HP LaserJet M5025 og HP LaserJet M5035 Series MFP

Brugervejledning

http://www.hp.com


Oplysninger om varemærker og copyright

Oplysninger om varemærker og copyright

Copyright og licens

© 2006 Copyright Hewlett-Packard Development Company, L.P.

Reproduktion, tilpasning eller oversættelse er, uden forudgående skriftlig tilladelse, forbudt, for så vidt det ikke er udtrykkeligt tilladt i henhold til loven om ophavsret.

Oplysningerne i dette dokument kan ændres uden forudgående varsel.

De eneste garantier for HP-produkter og -serviceydelser er at finde i de udtrykkelige garantierklæringer, der følger med produkterne og tjenesteydelserne. Intet heri skal opfattes som en ekstra garanti. HP er ikke ansvarlig for tekniske eller redaktionelle fejl eller mangler heri.

Varenummer: Q7829-90931

Edition 1, 10/2006

Varemærker

Adobe®, Acrobat® og PostScript® er varemærker tilhørende Adobe Systems Incorporated.

Linux er et varemærke registreret i USA tilhørende Linus Torvalds.

Microsoft®, Windows® og Windows NT® er varemærker registreret i USA tilhørende Microsoft Corporation.

UNIX® er et registreret varemærke tilhørende The Open Group.

ENERGY STAR® og Energy Star-logoet® er mærker registrerede i USA tilhørende United States Environmental Protection Agency.


Grundlæggende
Grundlæggende

Grundlæggende

  • Sammenligning af enheder
  • Sammenligning af funktioner
  • En tur rundt om printeren
  • Enhedssoftware


Sammenligning af enheder

Sammenligning af enheder

HP LaserJet M5025MFP

HP LaserJet M5035MFP

● | HP LaserJet M5025 MFP udskriver op til 25 sider pr. minut.
● | 256 MB RAM , kan opgraderes til 512 MB
● | Multifunktionsbakke til 100 ark (bakke 1) og to inputbakker til 250 ark (bakkerne 2 og 3)
● | Udskriftsbakke til 250 ark
● | Hi-Speed USB 2-port og EIO-stik (enhanced input/output)
● | Integreret HP Jetdirect-printerserver med alle funktioner, kan tilsluttes 10Base-T/100Base-TX-netværk
● | Grundlæggende digital afsendelse
● | Flatbedscanner og automatisk dokumentføder (ADF) til 50 sider

● | HP LaserJet M5035 MFP udskriver op til 35 sider pr. minut.
● | 256 MB RAM, kan opgraderes til 512 MB
● | Multifunktionsbakke til 100 ark (bakke 1) og to inputbakker til 250 ark (bakkerne 2 og 3)
● | Udskriftsbakke til 250 ark
● | Hi-Speed USB 2-port og EIO-stik
● | Integreret HP Jetdirect-printerserver med alle funktioner, kan tilsluttes 10Base-T/100Base-TX-netværk
● | Forbedret digital afsendelse
● | Flatbedscanner og ADF til 50 sider

HP LaserJet M5035X MFP

HP LaserJet M5035XS MFP

HP LaserJet M5035 MFP, plus:
● | Automatisk 2-sidet (dupleks) udskrivning, modtagelse af fax og kopiering.
● | V.34 faxmodem og Flash-faxhukommelse på 4 MB.
● | Inputbakke til 500 ark (bakke 4)
● | Opbevaringsrum
HP LaserJet M5035X MFP, plus:
● | To inputbakker til 500 ark (bakkerne 5 og 6) erstatter HP LaserJet M5035X MFP-opbevaringsrummet
● | Automatisk hæfteenhed til 30 sider med en udskriftsbakke til 500 ark


Sammenligning af funktioner

Sammenligning af funktioner

Funktion
Beskrivelse
Ydeevne
●

460 MHz-processor
Brugergrænseflade
● | Kontrolpanel med grafisk berøringsfølsom skærm og hjælpefunktion
● | Software til HP Easy Printer Care (et webbaseret værktøj til oplysninger om status og fejlfinding)
● | Printerdrivere til Windows® og Macintosh
● | Integreret webserver for at få adgang til support og for at kunne bestille forbrugsvarer (administratorværktøj kun til netværkstilsluttede printere)
Printerdrivere
● | HP PCL 5
● | HP PCL 6
● | PostScript® 3-emulering
Opløsning
● | FastRes 1200 – giver en udskriftskvalitet på 1200 dpi (dots-per-inch) til hurtig udskrivning af forretningstekster og -grafik i høj kvalitet
● | ProRes 1200 – giver en udskriftskvalitet på 1200 dpi til udskrivning af streggrafik og grafikbilleder i den bedste kvalitet
Lagringsfunktioner
● | 40 GB (gigabyte) harddisk
● | Fonte, formularer og andre makroer
● | Jobtilbageholdelse
Fonte
● | 80 interne fonte er tilgængelige til både PCL- og PostScript 3-emulering
● | 80 skærmfonte, der passer til printeren, i TrueType-format er tilgængelige i softwareløsningen
● | Der kan tilføjes ekstra fonte ved at installere et USB-fontkort.
Ekstraudstyr
● | Ekstra faxfunktion (standard på HP LaserJet M5035X MFP og HP LaserJet M5035XS MFP)
● | Integreret stativ, der indeholder enten en inputbakke til 500 ark samt et opbevaringsrum (kun HP LaserJet M5035X MFP) eller tre inputbakker til 500 ark (kun HP LaserJet M5035XS MFP)
● | Dupleksenhed (ekstraudstyr) (standard på HP LaserJet M5035X MFP og HP LaserJet M5035XS MFP)
● | Automatisk hæfteenhed til 30 sider med en udskriftsbakke til 500 ark (kun HP LaserJet M5035XS MFP)
● | 100-bens 133 MHz DIMM-moduler (dual inline memory modules)
Kopiere og afsende
●

Tilstande til tekstformater, grafikformater og formater med kombineret tekst og grafik
●

En jobafbrydelsesfunktion (ved kopigrænser)
●

Flere sider pr. ark
●

Animationer på kontrolpanelet (f.eks. til udbedring af papirstop)
●

E-mail-kompatibilitet
●

En energibesparende dvalefunktion
●

Automatisk dupleksscanning (2-sidet)

Bemærk!

Der kræves ekstraudstyr til automatisk dupleksudskrivning ved tosidet kopiering.
Tilslutning
● | Hi-Speed USB 2.0-forbindelse (et USB‑A‑stik til ekstern vært, et USB‑Bstik til ekstern enhed og to USB‑A‑stik til interne værter)
● | Integreret HP Jetdirect-printerserver med alle funktioner
● | Software til HP Web Jetadmin
● | EIO-stik (Enhanced input/output)
● | FIH-stik
Miljømæssige funktioner
● | Indstilling af dvaleforsinkelse
● | ENERGY STAR®-kvalificeret
Forbrugsvarer
● | Statussiden for forbrugsvarer indeholder oplysninger om tonerniveau, sidetælling og anslået antal resterende sider.
● | Enheden kontrollerer, om der anvendes en original HP-tonerkassette ved installationen.
● | Bestilling af forbrugsvarer over internettet (ved hjælp af Software til HP Easy Printer Care)
Hjælp til handicappede
● | Onlinebrugervejledningen er kompatibel med tekstskærmlæsere.
● | Tonerkassetten kan sættes i og tages ud med én hånd.
● | Alle døre og dæksler kan åbnes med én hånd.
● | Mediet kan lægges i inputbakkerne med en enkelt hånd.


En tur rundt om printeren

En tur rundt om printeren

Dette afsnit indeholder oplysninger om følgende emner:

  • Enhedsdele
  • Interfaceporte


Enhedsdele

Enhedsdele

Før du tager enheden i brug, anbefales det, at du lærer delene i enheden af kende.

HP LaserJet M5025 MFP og HP LaserJet M5035 MFP

1
Tænd-/slukkontakt
2
Strømtilslutning
3
Adgangsdæksel ved papirstop (adgang til papirstop i printeren)
4
ADF-topdæksel (adgang til papirstop i ADF)
5
ADF-inputbakke (til fax/kopi/scanningsdokumenter)
6
Kontrolpanel
7
Udskriftsbakke
8
Bakke 2
9
Bakke 3
10
ADF-udskriftsbakke
11
Øverste højre dæksel (adgang til tonerkassetten)
12
Interfaceporte (se Interfaceporte)
13
Bakke 1 (træk for at åbne)
14
Højre adgangsdæksel

HP LaserJet M5035X MFP

1
Tænd-/slukkontakt
2
Strømtilslutning
3
Automatisk dupleksenhed
4
Adgangsdæksel ved papirstop (adgang til papirstop i printeren)
5
ADF-topdæksel (adgang til papirstop i ADF)
6
ADF-inputbakke (til fax/kopi/scanningsdokumenter)
7
Kontrolpanel
8
Udskriftsbakke
9
Bakke 2
10
Bakke 3
11
Bakke 4
12
Opbevaringsrum
13
ADF-udskriftsbakke
14
Øverste højre dæksel (adgang til tonerkassetten)
15
Interfaceporte (se Interfaceporte)
16
Bakke 1 (træk for at åbne)
17
Højre adgangsdæksel

HP LaserJet M5035XS MFP

1
Tænd-/slukkontakt
2
Strømtilslutning
3
Automatisk dupleksenhed
4
Adgangsdæksel ved papirstop (adgang til papirstop i printeren)
5
Øverste venstre dæksel
6
ADF-topdæksel (adgang til papirstop i ADF)
7
ADF-inputbakke (til fax/kopi/scanningsdokumenter)
8
Kontrolpanel
9
Automatisk hæfteenhed
10
Udskriftsbakke
11
Bakke 2
12
Bakke 3
13
Bakkerne 4, 5 og 6
14
ADF-udskriftsbakke
15
Hæfteenheds udskriftsbakke
16
Øverste højre dæksel (adgang til tonerkassetten)
17
Interfaceporte (se Interfaceporte)
18
Bakke 1 (træk for at åbne)
19
Højre adgangsdæksel
20
Nederste højre adgangsdæksel


Interfaceporte

Interfaceporte

Enheden har et EIO-stik og tre porte til tilslutning af en computer eller et netværk.

1
EIO-stik
2
"Blinkende" LED
3
Hi-Speed USB 2.0-port
4
USB-stik til tilbehør
5
Foreign Interface Harness (FIH)-port
6
Netværkstilslutning
7
Faxforbindelse (ved tilslutning til ekstraudstyret til analog fax)


Enhedssoftware

Enhedssoftware

Udskrivningssoftware følger med enheden. I opsætningsvejledningen kan du finde de nødvendige installationsanvisninger.

Udskrivningssystemet omfatter software til slutbrugere og netværksadministratorer og printerdrivere til adgang til funktioner og kommunikation med computeren.

Bemærk!

Gå til www.hp.com/go/M5025_software eller www.hp.com/go/M5035_software for at få en liste over printerdrivere og opdateret software.

Dette afsnit indeholder oplysninger om følgende emner:

  • Understøttede operativsystemer
  • Understøttede printerdrivere
  • Valg af den rette printerdriver
  • Prioritering i forbindelse med udskriftsindstillinger
  • Åbning af printerdriverne
  • Software til Macintosh-computere
  • Hjælpeprogrammer


Understøttede operativsystemer

Understøttede operativsystemer

Enheden understøtter følgende operativsystemer:

Komplet softwareinstallation
● | Windows XP (32-bit og 64-bit)
● | Windows Server 2003 (32-bit og 64-bit)
● | Windows 2000
● | Mac OS X v.10.2.8, v.10.3, v.V10.4 og nyere
Kun printerdriver
● | Linux (kun web)
● | UNIX-modelscripts (kun web)

Bemærk!

I forbindelse med Mac OS v.10.4 og nyere understøttes PPC og Intel Core Processor Macs.


Understøttede printerdrivere

Understøttede printerdrivere

Operativsystem
PCL 5
PCL 6
Postscript Level 3-emulering
Windows
afkrydsning
afkrydsning
afkrydsning
Mac OS X v.10.2.8, v.10.3, v.10.4 og nyere
afkrydsning
Linux1
afkrydsning

1 I forbindelse med Linux skal du downloade driveren til PostScript Level 3-emulering fra adressen www.hp.com/go/linuxprinting.

Printerdriverne indeholder onlinehjælp med vejledning til almindelige udskrivningsopgaver og beskriver desuden printerdriverens knapper, afkrydsningsfelter og rullelister.


Valg af den rette printerdriver

Valg af den rette printerdriver

Med printerdrivere kan du få adgang til funktionerne på enheden og lade computeren kommunikere med enheden (ved hjælp af et printersprog). Se installationsbemærkningerne og Readme-filerne på cd'en for at få ekstra software og sprog.

Enheden bruger PDL-drivere (printerbeskrivelsessprog) til PCL 5-, PCL 6- og PostScript 3-emulering.

● | Brug PCL 6-printerdriveren for at opnå den bedste generelle ydeevne.
● | Brug PCL 5-printerdriveren til almindelig udskrivning.
● | Brug PS-driveren, hvis du udskriver fra PostScript-baserede programmer, har behov for kompatibilitet med PostScript Level 3 eller for understøttelse af PS-flashfont.

Operativsystem1
PCL 5
PCL 6
PS 3-emulering
Windows 20002
flueben
flueben
flueben
Windows XP (32-bit)3
flueben
flueben
flueben
Windows Server 2003 (32-bit)
flueben
flueben
flueben
Windows Server 2003 (32-bit)
flueben
flueben
flueben
Macintosh OS X v10.2 og nyere
flueben

1 Det er ikke alle funktioner, som er tilgængelige fra alle drivere eller operativsystemer.

2 Til Windows 2000 og Windows XP (32-bit og 64-bit) skal du hente PCL 5-driveren fra www.hp.com/go/M5025_software eller www.hp.com/go/M5035_software.

3 Til Windows XP (64-bit) skal du hente PCL 6-driveren fra www.hp.com/go/M5025_software eller www.hp.com/go/M5035_software.

Printerdriverne indeholder onlinehjælp med vejledning til almindelige udskrivningsopgaver og beskriver desuden printerdriverens knapper, afkrydsningsfelter og rullelister.

Dette afsnit indeholder oplysninger om følgende emner:

  • Universalprinterdrivere
  • Automatisk konfiguration af driveren
  • Opdater nu
  • HP Driverforudkonfiguration


Universalprinterdrivere

Universalprinterdrivere

HP Universal Print Driver Series til Windows indeholder separat HP PostScript Level 3-emulering og HP PCL 5-versioner af en enkelt driver, der giver adgang til næsten alle HP-enheder, samtidig med at systemadministratoren får værktøjer til at administrere enhederne mere effektivt. Universal Print Driver er inkluderet på cd'en til enheden i sektionen Optional Software. Yderligere oplysninger finder du på adressen www.hp.com/go/universalprintdriver.


Automatisk konfiguration af driveren

Automatisk konfiguration af driveren

HP LaserJet PCL 5-, PCL 6- og PS Level 3-emuleringsdrivere til Windows 2000 og Windows XP har automatisk registrering og driverkonfiguration til ekstraudstyr til printeren ved installation. Eksempler på ekstraudstyr, som understøttes af den automatiske driverkonfiguration, er dupleksenheder, ekstra papirbakker og DIMM-moduler.


Opdater nu

Opdater nu

Hvis du har ændret konfigurationen af enheden siden installationen, kan driveren opdateres automatisk med den nye konfiguration. I dialogboksen Egenskaber (se Åbning af printerdriverne) under fanen Enhedsindstillinger skal du klikke på knappen Opdater nu for at opdatere driveren.


HP Driverforudkonfiguration

HP Driverforudkonfiguration

HP Driverforudkonfiguration er en softwarearkitektur og et sæt værktøjer, som du kan anvende til at tilpasse og fordele HP-software med i administrerede printermiljøer i virksomheder. Ved hjælp af HP Driverforudkonfiguration kan IT-administratorer forudkonfigurere standardindstillingerne for udskrivning og tilbehør til HP-printerdrivere, inden de installerer driverne i netværksmiljøet. Se HP Driver Preconfiguration Support Guide (Supportvejledning til HP Driverforudkonfiguration), som findes på adressen www.hp.com/go/hpdpc_sw, for at få yderligere oplysninger.


Prioritering i forbindelse med udskriftsindstillinger

Prioritering i forbindelse med udskriftsindstillinger

Ændringer i printerindstillinger prioriteres højest, afhængigt af hvor ændringerne foretages:

Bemærk!

Navnene på kommandoer og dialogbokse kan variere, afhængigt af programmet.

● | Dialogboksen Sideopsætning: Klik på Sideopsætning eller en tilsvarende kommando i menuen Filer i det program, du arbejder i, for at åbne denne dialogboks. Indstillinger, der ændres her, tilsidesætter indstillinger, der er ændret andre steder.
● | Dialogboksen Udskriv: Klik på Udskriv, Indstil printer eller en lignende kommando i menuen Filer i det program, du arbejder i, for at åbne denne dialogboks. Indstillinger, der ændres i dialogboksen Udskriv, har en lavere prioritet og tilsidesætter ikke ændringer, der er foretaget i dialogboksen Sideopsætning.
● | Dialogboksen Printeregenskaber (printerdriveren): Klik på Egenskaber i dialogboksen Udskriv for at åbne printerdriveren. Indstillinger, der ændres i dialogboksen Printeregenskaber, tilsidesætter ikke indstillinger, der er tilgængelige andre steder i programmet.
● | Standardprinterdriverindstillinger: Standardprinterdriverindstillingerne bestemmer, hvilke indstillinger der bruges i alle udskriftsjob, medmindre indstillingerne ændres i dialogboksen Sideopsætning, Udskriv eller Printeregenskaber, som beskrevet ovenfor.
● | Printerkontrolpanelindstillinger: Indstillinger, der ændres på printerens kontrolpanel, har en lavere prioritet end ændringer, der er foretaget på anden måde.


Åbning af printerdriverne

Åbning af printerdriverne

Operativsystem
Sådan ændres indstillingerne for alle udskriftsjob, indtil programmet lukkes
Sådan ændres indstillingerne for alle udskriftsjob.
Sådan ændres enhedens konfigurationsindstillinger
Windows 2000, XP og Server 2003
1. | Klik på Udskriv i menuen Filer i programmet.
2. | Vælg driveren, og klik derefter på Egenskaber eller Indstillinger.
Trinnene kan variere, men denne fremgangsmåde er mest almindelig.
1. | Klik på Start, klik på Indstillinger og derefter på Printere eller Printere og faxenheder.
2. | Højreklik på driverikonet, og vælg derefter Udskriftsindstillinger.

1. | Klik på Start, klik på Indstillinger og derefter på Printere eller Printere og faxenheder.
2. | Højreklik på driverikonet, og vælg derefter Egenskaber.
3. | Klik på fanen Enhedsindstillinger.
Mac OS X v.10.2.8, v.10.3, v.10.4 og nyere
1. | Klik på Udskriv i menuen Filer.
2. | Rediger de ønskede indstillinger i de forskellige lokalmenuer.

1. | Klik på Udskriv i menuen Filer.
2. | Rediger de ønskede indstillinger i de forskellige lokalmenuer.
3. | I lokalmenuen Forudindstillinger skal du klikke på Gem som og indtaste et navn til forudindstillingen.
Disse indstillinger arkiveres i menuen Forudindstillinger. Hvis du vil bruge de nye indstillinger, skal du vælge den arkiverede forudindstilling, hver gang du åbner et program og udskriver.
1. | I Finder skal du klikke på Programmer i menuen Gå.
2. | Åbn Hjælpeprogrammer, og åbn derefter Printercentral (OS X V10.2.8) eller Printer Setup Utility.
3. | Klik på udskriftskøen.
4. | Klik på Vis info i menuen Printere.
5. | Klik på menuen Ekstraudstyr.
Bemærk!

Konfigurationsindstillinger er muligvis ikke tilgængelige i klassisk tilstand.


Software til Macintosh-computere

Software til Macintosh-computere

HP-installationsprogrammet indeholder PostScript® PPD-filer (Printer Description), PDE'er (Printer Dialog Extensions) og HP Printer Utility til brug sammen med Macintosh-computere.

Ved netværkstilslutninger skal du bruge den integrerede webserver (EWS) til at konfigurere enheden. Se Integreret webserver.

Udskrivningssystemsoftwaren omfatter følgende komponenter:

●

PPD-filer (PostScript Printer Description)

PPD'erne i kombination med Apple PostScript-printerdriverne giver adgang til enhedsfunktioner. Brug den Apple PostScript-printerdriver, der følger med computeren.

●

HP Printer Utility

Brug HP Printer Utility til at konfigurere enhedsfunktioner, som ikke er tilgængelige i printerdriveren:

● | Navngiv enheden.
● | Tildel enheden til et område på netværket.
● | Tildel en internetprotokol (IP) til enheden.
● | Download af filer og skrifttyper.
● | Konfigurer enheden til IP- eller AppleTalk-udskrivning.

Du kan bruge HP Printer Utility, når enheden anvender et USB-kabel (Universal Serial Bus) eller er tilsluttet et TCP/IP-baseret netværk. Se Brug af HP Printer Utility til Macintosh for at få yderligere oplysninger.

Bemærk!

HP Printer Utility understøttes til Mac OS X V10.2 eller nyere.

Dette afsnit indeholder oplysninger om følgende emner:

  • Fjernelse af softwaren under Macintosh-operativsystemer


Fjernelse af softwaren under Macintosh-operativsystemer

Fjernelse af softwaren under Macintosh-operativsystemer

Hvis du vil fjerne softwaren fra en Macintosh-computer, skal du trække PPD-filerne til papirkurven.


Hjælpeprogrammer

Hjælpeprogrammer

Enheden er udstyret med flere hjælpeprogrammer, der gør det nemt at overvåge og styre enheden i et netværk.

Dette afsnit indeholder oplysninger om følgende emner:

  • HP Web Jetadmin
  • Integreret webserver
  • Software til HP Easy Printer Care
  • Andre komponenter og hjælpeprogrammer


HP Web Jetadmin

HP Web Jetadmin

HP Web Jetadmin er et browserbaseret styringsværktøj til HP Jetdirect-tilsluttede printere inden for dit intranet, og det bør kun installeres på netværksadministratorens computer.

Du kan hente en aktuel version af HP Web Jetadmin samt den nyeste liste med understøttede værtssystemer på www.hp.com/go/webjetadmin.

Når HP Web Jetadmin er installeret på en værtsserver, kan enhver klient få adgang via en understøttet webbrowser (f.eks. Microsoft® Internet Explorer 4.x eller Netscape Navigator 4.x eller nyere) ved at gå til HP Web Jetadmin-værten.


Integreret webserver

Integreret webserver

Enheden er udstyret med en integreret webserver, som giver dig adgang til oplysninger om enheds- og netværksaktiviteter. Disse oplysninger vises i en webbrowser, f.eks. Microsoft Internet Explorer eller Netscape Navigator.

Den integrerede webserver findes på enheden. Den er ikke placeret på en netværksserver.

Den integrerede webserver har en grænseflade til enheden, som alle, der har en netværkstilsluttet computer og en standardwebbrowser, kan bruge. Der er ikke installeret eller konfigureret nogen særlig software, men du skal have en understøttet webbrowser på computeren. Hvis du vil have adgang til den integrerede webserver, skal du skrive IP-adressen til enheden på adresselinjen i browseren. (Du kan finde IP-adressen ved at udskrive en konfigurationsside. Yderligere oplysninger om udskrivning af en konfigurationsside findes under Brug af oplysningssider).

Du finder en komplet beskrivelse af den integrerede webservers funktioner under Brug af den integrerede webserver.


Software til HP Easy Printer Care

Software til HP Easy Printer Care

Software til HP Easy Printer Care er et program, som du kan anvende til følgende opgaver:

● | Kontrol af enhedens status
● | Kontrollere status for forbrugsvarer
● | Indstille alarmer
● | Visning af enhedsdokumentation
● | Få adgang til fejlfindings- og vedligeholdelsesværktøjer.

Du kan få vist Software til HP Easy Printer Care, når enheden er tilsluttet computeren direkte, eller når den er tilsluttet et netværk. Hvis du vil hente Software til HP Easy Printer Care, skal du gå til www.hp.com/go/easyprintercare.

Dette afsnit indeholder oplysninger om følgende emner:

  • Understøttede operativsystemer
  • Understøttede browsere


Understøttede operativsystemer

Understøttede operativsystemer

Gå til www.hp.com/go/easyprintercare for at få oplysninger om understøttede operativsystemer.


Understøttede browsere

Understøttede browsere

For at bruge Software til HP Easy Printer Care skal du have en af følgende browsere:

● | Microsoft Internet Explorer 5.5 eller nyere
● | Netscape Navigator 7.0 eller nyere
● | Opera Software ASA Opera 6.05 eller nyere

Alle sider kan udskrives fra browseren.


Andre komponenter og hjælpeprogrammer

Andre komponenter og hjælpeprogrammer

Windows
Macintosh OS
● | Softwareinstallationsprogram – automatiserer installationen af udskrivningssystemet
● | Online-webregistrering

● | PPD-filer (PostScript Printer Description) – bruges sammen med de Apple PostScript-drivere, der følger med Mac OS
● | HP Printer Utility – rediger enhedsindstillinger, få vist status, og konfigurer beskeder om printerhændelser fra en Macintosh. Dette hjælpeprogram understøttes af Mac OS X v10.2 og nyere.


Kontrolpanel
Kontrolpanel

Kontrolpanel

  • Brug af kontrolpanelet
  • Brug af menuen Administration


Brug af kontrolpanelet

Brug af kontrolpanelet

Kontrolpanelet har en berøringsfølsom VGA-skærm, der giver adgang til alle enhedens funktioner. Brug knapperne og det numeriske tastatur til at styre job og enhedens status. Indikatorerne viser enhedens generelle status.

Dette afsnit indeholder oplysninger om følgende emner:

  • Kontrolpanellayout
  • Startskærmbilledet
  • Knapper på den berøringsfølsomme skærm
  • Kontrolpanel, Hjælp-system


Kontrolpanellayout

Kontrolpanellayout

Kontrolpanelet har en grafisk berøringsfølsom skærm, jobstyringsknapper, et numerisk tastatur og tre statusindikatorer.

1
Eftersyn-indikator
Eftersyn-indikatoren viser, at der er en tilstand i enheden, der kræver brugerhandling. Det kan f.eks. være en tom papirbakke eller en fejlmeddelelse på den berøringsfølsomme skærm.
2
Data-indikator
Data-indikatoren viser, at enheden modtager data.
3
Klar-indikator
Klar-indikatoren viser, at enheden er klar til at begynde af behandle et job.
4
Lysstyrke-justeringshjul
Drej på hjulet for at regulere lysstyrken på den berøringsfølsomme skærm.
5
Grafisk berøringsskærm
Brug den berøringsfølsomme skærm til at åbne og indstille alle enhedens funktioner.
6
Numerisk tastatur
Giver dig mulighed for at indtaste numeriske værdier for det ønskede antal kopier og andre numeriske værdier.
7
Knappen Dvale
Hvis enheden er inaktiv i lang tid, går den automatisk i dvaletilstand. Tryk på knappen Dvale for at sætte enheden i dvaletilstand eller for at genaktivere den.
8
Knappen Nulstil
Nulstiller jobindstillingerne til de fabriksindstillede eller de brugerdefinerede standardværdier.
9
Knappen Stop
Stopper det aktive job. Mens jobbet er stoppet, viser kontrolpanelet indstillingerne for det stoppede job (hvis du f.eks. trykker på knappen Stop, mens enheden behandler et udskriftsjob, bliver du spurgt via kontrolpanelet, om du vil annullere eller genoptage udskriftsjobbet).
10
Knappen Start
Starter et kopijob, starter digital afsendelse eller genoptager et afbrudt job.


Startskærmbilledet

Startskærmbilledet

Startskærmbilledet giver adgang til enhedens funktioner, og det viser enhedens aktuelle status.

Bemærk!

Hvilke funktioner der vises på startskærmbilledet, afhænger af, hvordan systemadministratoren har konfigureret enheden.

1
Funktioner
Hvilke af følgende funktioner, der vises i dette område, afhænger af, hvordan systemadministratoren har konfigureret enheden:
● | Kopier
● | Fax
● | E-mail
● | Sekundær e-mail
● | Netværksmappe
● | Joblagring
● | Workflow
● | Status på forbrugsvarer
● | Administration
2
Enhedens statuslinje
Statuslinjen giver oplysninger om enhedens generelle status. Der vises forskellige knapper i dette område afhængigt af den aktuelle status. Du kan finde en beskrivelse af hver knap, der vises på statuslinjen, i afsnittet Knapper på den berøringsfølsomme skærm.
3
Kopiantal
Boksen med kopiantallet viser det antal kopier, enheden er indstillet til at fremstille.
4
Knappen Hjælp
Tryk på knappen Hjælp for at åbne det integrerede Hjælp-system.
5
Rullepanel
Tryk på pil op og pil ned på rullepanelet for at se en fuldstændig oversigt over de tilgængelige funktioner.
6
Log af
Tryk på Log af for at logge af enheden, hvis du har været logget på for at få adgang til begrænsede funktioner. Når du logger af, nulstiller enheden alle indstillinger til standardværdierne.
7
Netværksadresse
Tryk på Netværksadresse for at få oplysninger om netværksforbindelsen.
8
Dato/klokkeslæt
Den aktuelle dato og det aktuelle klokkeslæt vises her. Systemadministratoren kan vælge det format, enheden skal anvende til at vise dato og klokkeslæt, f.eks. 12-timers format eller 24-timers format.


Knapper på den berøringsfølsomme skærm

Knapper på den berøringsfølsomme skærm

Statuslinjen på den berøringsfølsomme skærm viser oplysninger om enhedens status. Der kan vises forskellige knapper i dette område. Nedenstående tabel beskriver hver knap.

produktillustration

Knappen Hjem. Tryk på knappen Hjem for at gå til startskærmbilledet fra alle andre skærmbilleder.

produktillustration

KnappenStart. Tryk på knappen Start for at starte den funktion, du bruger.
Bemærk!

Navnet på denne knap ændres for hver funktion. I funktionen Kopier er knappen f.eks. navngivet Start kopiering.

produktillustration

KnappenStop. Hvis enheden behandler et udskrifts- eller faxjob, vises knappen Stop i stedet for knappen Start. Tryk på knappen Stop for at stoppe det aktuelle job. Du bliver spurgt, om du vil annullere jobbet eller genoptage det.

produktillustration

Knappen Fejl. Knappen Fejl vises, når der opstår en fejl i enheden, der kræver indgriben, før enheden kan fortsætte. Tryk på knappen Fejl for at se en meddelelse, der beskriver fejlen. Meddelelsen indeholder også en vejledning til løsning af problemet.

produktillustration

Knappen Advarsel. Knappen Advarsel vises, når der opstår et problem i enheden, men den fortsat fungerer. Tryk på knappen Advarsel for at se en meddelelse, der beskriver fejlen. Meddelelsen indeholder også en vejledning til løsning af problemet.

produktillustration

Knappen Hjælp. Tryk på knappen Hjælp for at åbne det indbyggede Hjælp-system. Se Kontrolpanel, Hjælp-system for at få yderligere oplysninger.


Kontrolpanel, Hjælp-system

Kontrolpanel, Hjælp-system

Enheden har et indbygget Hjælp-system, der forklarer brugen af hvert skærmbillede. Tryk på knappen Hjælp ( startknap) i det øverste højre hjørne af skærmen for at åben Hjælp-systemet.

I nogle skærmbilleder åbner Hjælp en global menu, hvor du kan søge efter specifikke emner. Du kan gennemse hele menustrukturen ved at trykke på knapperne i menuen.

På skærmbilleder, der indeholder indstillinger til individuelle job, åbner Hjælp et emne, der forklarer indstillingerne på det pågældende skærmbillede.

Hvis enheden giver dig besked om en fejl eller en advarsel, skal du trykke på knappen Fejl ( produktillustration) eller knappen Advarsel ( produktillustration) for at åbne en meddelelse, der beskriver problemet. Meddelelsen indeholder også en vejledning til løsning af problemet.


Brug af menuen Administration

Brug af menuen Administration

Brug administrationsmenuen til at konfigurere enhedens standardindstillinger og andre globale indstillinger, f.eks. sprog og tidsformat.

Dette afsnit indeholder oplysninger om følgende emner:

  • Navigering i menuen Administration
  • Menuen Information
  • Menuen Standardjobindstillinger
  • Menuen Tid/planlægning
  • Menuen Administration
  • Menuen Startopsætning
  • Menuen Enhedsindstillinger
  • Menuen Udskriftskvalitet
  • Menuen Fejlfinding
  • Menuen Nulstilling
  • Menuen Service


Navigering i menuen Administration

Navigering i menuen Administration

Tryk på Administration for at åbne menustrukturen fra startskærmbilledet. Du skal muligvis rulle ned til bunden af startskærmbilledet for at se denne funktion.

Menuen Administration har adskillige undermenuer, der er vist i venstre side af skærmbilledet. Tryk på navnet på en menu for at udvide strukturen. Et plustegn (+) ud for menunavnet betyder, at menuen indeholder undermenuer. Fortsæt med at åbne strukturen, indtil du kommer til den indstilling, du vil konfigurere. Tryk på Bagside for at gå tilbage til det foregående niveau.

Tryk på knappen Hjem ( startknap) i skærmens øverste venstre hjørne for at forlade menuen Administration.

Enheden har indbygget Hjælp, der forklarer alle de funktioner, der er tilgængelige gennem menuerne. I højre side af den berøringsfølsomme skærm er der hjælp tilgængelig til mange menuer. Eller du kan åbne det globale Hjælp-system ved at trykke på knappen Hjælp ( startknap) i skærmens øverste højre hjørne.

Tabellerne i de følgende afsnit viser den overordnede struktur i hver menu.


Menuen Information

Menuen Information

Brug denne menu til at udskrive oplysningssider og rapporter, der er gemt på enheden.

Menuen Oplysninger
Menupunkt
Undermenupunkt
Undermenupunkt
Værdier
Beskrivelse
Konfigurations- eller statussider
Menuoversigt for Administration
Udskriv (knap)
Viser den grundlæggende struktur for menuen Administration og de aktuelle administrationsindstillinger.
Konfigurationsside
Udskriv (knap)
Et sæt konfigurationssider, der viser de aktuelle enhedsindstillinger.
Statusside over forbrugsvarer
Udskriv (knap)
Viser status over forbrugsvarer, f.eks. kassetter, vedligeholdelsessæt og hæfteklammer.
Forbrugsside
Udskriv (knap)
Viser oplysninger om antallet af sider, der er udskrevet på de enkelte papirtyper og -formater.
Filoversigt
Udskriv (knap)
En oversigtsside, der indeholder oplysninger om alle enheder med stor lagerkapacitet, f.eks. Flash-drev, hukommelseskort eller harddiske, som er installeret på denne enhed.
Faxrapporter
Faxaktivitetslog
Udskriv (knap)
Indeholder en liste over faxer, der er sendt fra eller modtaget af denne enhed.
Faxopkaldsrapport
Faxopkaldsrapport
Udskriv (knap)
En detaljeret rapport over den sidste faxhandling, afsendelse eller modtagelse.
Miniature i rapport
Ja
Nej (standard)
Vælg, om du vil medtage en miniature af den første side af faxen på rapporten.
Hvornår skal rapport udskrives
Aldrig automatisk udskrivning
Udskriv efter alle faxjob
Udskriv efter faxafsendelsesjob
Udskriv efter alle faxfejl
Udskriv kun efter afsendelsesfejl
Udskriv kun efter modtagelsesfejl
Faktureringskoderapport
Udskriv
En liste over kontokoder, som er anvendt til udgående faxer. Denne rapport viser, hvor mange faxer der er tilskrevet de enkelte koder.
Liste over blokerede faxer
Udskriv
En liste over telefonnumre, der er blokeret med hensyn til at sende faxer til denne enhed.
Kortnummerliste
Udskriv
Viser de kvikopkaldsnumre, der er konfigureret for denne enhed.
Prøvesider/fonte
PCL-fontliste
Udskriv
En liste over de PCL-fonte (Printer Control Language), der er tilgængelige i øjeblikket på enheden.
PS-fontliste
Udskriv
En liste over de PS-fonte (PostScript), der er tilgængelige i øjeblikket på enheden.


Menuen Standardjobindstillinger

Menuen Standardjobindstillinger

Brug denne menu til at definere standardjobindstillingerne for hver funktion. Hvis brugeren ikke angiver jobindstillingerne ved oprettelsen af jobbet, anvendes standardjobindstillingerne.

Menuen Standardjobindstillinger indeholder følgende undermenuer:

● | Standardindstillinger for originaler
● | Standardindstillinger for kopier
● | Standardfaxindstillinger
● | Standardindstillinger for e-mail
● | Standardindstillinger for Send til mappe
● | Standardindstillinger for udskrifter

Dette afsnit indeholder oplysninger om følgende emner:

  • Standardindstillinger for originaler
  • Standardkopiindstillinger
  • Standardfaxindstillinger
  • Standardindstillinger for e-mail
  • Standardindstillinger for Send til mappe
  • Standardindstillinger for udskrifter


Standardindstillinger for originaler

Standardindstillinger for originaler

Bemærk!

Værdier, der vises med "(standard)", er fabriks- eller standardindstillinger. Nogle menupunkter har ingen standardindstilling.

Standardindstillinger for menuen Originaler
Menupunkt
Værdier
Beskrivelse
Papirformat
Vælg et papirformat på listen.
Vælg det papirformat, der anvendes oftest til kopiering eller scanning af originaler.
Antal sider
1 (standard)
Vælg, om kopi- eller scanningsoriginaler oftest er enkelt- eller dobbeltsidede.
2
Retning
Stående (standard)
Vælg den papirretning, der anvendes oftest til kopiering eller scanning af originaler. Vælg Stående, hvis den korte kant er øverst, eller vælg Liggende, hvis den lange kant er øverst.
Liggende
Optimer tekst/billede
Manuel justering (standard)
Brug denne indstilling til at optimere udskrifterne for en bestemt type originaler. Du kan optimere udskriften for tekst, billeder eller en blanding.
Hvis du vælger Manuel justering, kan du angive den blanding af tekst og billeder, som anvendes oftest.
Tekst
Fotografi
Billedjustering
Mørkhed
Brug denne indstilling til at optimere udskriften for mørke eller lyse originaler, som du vil scanne eller kopiere.
Baggrundsoprydning
Øg indstillingen for Baggrundsoprydning for at fjerne blege billeder fra baggrunden eller fjerne en lys baggrundsfarve.
Skarphed
Juster indstillingen Skarphed for at gøre billedet tydeligere eller blødere.


Standardkopiindstillinger

Standardkopiindstillinger

Bemærk!

Værdier, der vises med "(standard)", er fabriks- eller standardindstillinger. Nogle menupunkter har ingen standardindstilling.

Menuen Standardindstillinger for kopier
Menupunkt
Undermenupunkt
Værdier
Beskrivelse
Antal kopier
Skriv antallet af kopier. Fabriksindstillingen er 1.
Angiv standardantallet af kopier for et kopijob.
Antal sider
1 (standard)
2
Angiv standardantallet af sider for kopier.
Hæftning/sortering
Hæft
Ingen (standard)
En venstrevinklet
Angiv indstillingerne for hæftning og sortering af kopisæt. Når du udskriver flere kopier af et dokument, placerer sorteringsfunktionen siderne i den rette rækkefølge, et sæt ad gangen, frem for at placere alle kopier af hver side ved siden af hinanden.
Sætvis
Fra
Til (standard)
Udskriftsbakke
Udskriftsbakke <X>
Vælg standardudskriftsbakken for kopier, hvis det er relevant.
Kant til kant
Normal (anbefales) (standard)
Kant til kant-udskrifter
Hvis originaldokumentet udskrives tæt ved kanterne, skal du bruge funktionen Kant til kant til at undgå skygger langs papirets kanter. Kombiner denne funktion med funktionen Reducer/Forstør for at sikre, at hele siden udskrives på kopierne.


Standardfaxindstillinger

Standardfaxindstillinger

Bemærk!

Værdier, der vises med "(standard)", er fabriks- eller standardindstillinger. Nogle menupunkter har ingen standardindstilling.

Menuen Faxafsendelse
Menupunkt
Undermenupunkt
Værdier
Beskrivelse
Opløsning
Standard (100 x 200 dpi) (standard)
Fin (200 x 200 dpi)
Superfin (300 x 300 dpi)
Brug denne funktion til at angive opløsningen for de sendte dokumenter. Højere opløsningsbilleder har højere dpi (dots per inch), så de indeholder flere detaljer. Billeder med lavere opløsning har færre punkter pr. tomme og indeholder færre detaljer, men filstørrelsen er mindre.
Faxbrevhoved
Placer før (standard)
Forside
Brug denne funktion til at vælge faxhovedets placering på siden.
Vælg Placer før for at udskrive faxbrevhovedet over faxindholdet og flytte faxindholdet ned på siden. Vælg Forside for at udskrive faxbrevhovedet over overkanten på faxindholdet uden at flytte faxindholdet nedad.
Brug af denne indstilling kan forhindre, at en enkeltsidet fax fortsætter på endnu en side.

Menuen Faxmodtagelse
Menupunkt
Værdier
Beskrivelse
Videresend fax
Videresendelse af fax
Skift PIN-kode
Hvis du vil videresende modtagne faxer til en anden faxenhed, skal du vælge Videresendelse af fax og Special. Når du vælger dette menupunkt første gang, bliver du bedt om at angive en PIN-kode. Du vil blive bedt om at angive den pågældende PIN-kode, hver gang du bruger denne menu. Den samme PIN-kode anvendes til at få adgang til menuen Faxudskrivning.
Føj stempel til modtagne faxer
Aktiveret
Deaktiveret (standard)
Brug denne indstilling til at tilføje dato, klokkeslæt, afsenders telefonnummer og sidetal på hver side i de faxer, denne enhed modtager.
Tilpas til side
Aktiveret (standard)
Deaktiveret
Brug denne funktion til at formindske faxer, der er større end Letter- eller A4-format, så de kan passe på en side i Letter- eller A4-format. Hvis denne funktion er angivet til Deaktiveret, fordeles faxer, der er større end Letter- eller A4-format, over flere sider.
Faxpapirbakke
Vælg på listen over bakker.
Vælg den bakke, der indeholder det papir, som har det format og den type, du vil bruge til indgående faxer.
Udskriftsbakke
Vælg på listen over udskriftsbakker.
Vælg den standardudskriftsbakke, du vil bruge til faxer, hvis det er relevant.


Standardindstillinger for e-mail

Standardindstillinger for e-mail

Brug denne menu til at angive standardindstillingerne for e-mail, der sendes fra denne enhed.

Bemærk!

Værdier, der vises med "(standard)", er fabriks- eller standardindstillinger. Nogle menupunkter har ingen standardindstilling.

Menupunkt
Værdier
Beskrivelse
Dokumentfiltype
PDF (standard)
JPEG
TIFF
M-TIFF
Vælg filformatet for e-mailen.
Udskriftskvalitet
Høj (stor fil)
Mellem (standard)
Lav (lille fil)
Når du vælger højere kvalitet for udskrifterne, øges størrelsen på udskriftsfilen.
Opløsning
75 DPI
150 DPI (standard)
200 DPI
300 DPI
Brug denne funktion til at vælge opløsningen. Brug en lavere indstilling for at oprette mindre filer.
Farve/sort
Farvescanning (standard)
Sort-hvid-scanning
Angiv, om e-mailen skal være i sort/hvid eller farver.
TIFF-version
TIFF 6.0 (standard)
TIFF (post 6.0)
Brug denne funktion til at angive den TIFF-version, du vil bruge til lagring af scannede filer.


Standardindstillinger for Send til mappe

Standardindstillinger for Send til mappe

Bemærk!

Denne menu vises kun for HP LaserJet M5035 MFP-modellerne.

Brug denne menu til at angive standardindstillinger for scanningsjob, der sendes til computeren.

Bemærk!

Værdier, der vises med "(standard)", er fabriks- eller standardindstillinger. Nogle menupunkter har ingen standardindstilling.

Menupunkt
Værdier
Beskrivelse
Farve/sort
Farvescanning
Sort-hvid-scanning (standard)
Angiv, om e-mailen skal være i sort/hvid eller farver.
Dokumentfiltype
PDF (standard)
M-TIFF
TIFF
JPEG
Vælg filformatet for filen.
TIFF-version
TIFF 6.0 (standard)
TIFF (efter 6.0)
Brug denne funktion til at angive den TIFF-version, du vil bruge til lagring af scannede filer.
Udskriftskvalitet
Høj (stor fil)
Mellem (standard)
Lav (lille fil)
Når du vælger højere kvalitet for udskrifterne, øges størrelsen på udskriftsfilen.
Opløsning
75 DPI
150 DPI (standard)
200 DPI
300 DPI
Brug denne funktion til at vælge opløsningen. Brug en lavere indstilling for at oprette mindre filer.


Standardindstillinger for udskrifter

Standardindstillinger for udskrifter

Brug denne menu for at angive standardindstillingerne for job, der sendes fra en computer.

Bemærk!

Værdier, der vises med "(standard)" er fabriks- eller standardindstillinger. Nogle menupunkter har ingen standardindstilling.

Menuen Standardindstillinger for udskrifter
Menupunkt
Undermenupunkt
Værdier
Beskrivelse
Kopier pr. job
Skriv en værdi.
Brug denne funktion til at angive standardantallet af kopier for udskriftsjob.
Standardpapirformat
(Liste over understøttede formater).
Vælg et papirformat.
Standardformat for specialpapir
Måleenhed
Millimeter
Tommer
Konfigurer det standardformat, der anvendes, når brugeren vælger Special som papirformat for et udskriftsjob.
X-dimension
Konfigurer breddemålet for Standardformat for specialpapir.
Y-dimension
Konfigurer højdemålet for Standardformat for specialpapir.
Udskriftsbakke
<Bakkenavn>
Vælg standardudskriftsbakken for udskriftsjob.
Udskriftssider
1-sidet (standard)
2-sidet
Brug denne funktion til at vælge, om udskriftsjobbene skal være enkeltsidede eller dobbeltsidede som standard.
2-sidet format
Bogformat
Flipoverformat
Brug denne funktion til at konfigurere standardstilen for 2-sidede udskriftsjob. Hvis Bogformat er valgt, udskrives bagsiden af papiret, så teksten vender rigtigt. Denne indstilling er beregnet til udskriftsjob, der indbindes langs den lange kant. Hvis Flipoverformat er valgt, udskrives bagsiden af siden, så teksten vender på hovedet. Denne indstilling er beregnet til udskriftsjob, der indbindes langs overkanten.


Menuen Tid/planlægning

Menuen Tid/planlægning

Brug denne menu til at angive indstillingerne for klokkeslæt og til at angive, hvornår dvaletilstanden for enheden skal aktiveres eller deaktiveres.

Bemærk!

Værdier, der vises med "(standard)" er fabriksindstillede standardværdier. Til nogle menupunkter findes der ingen standardværdier.

Menuen Tid/planlægning
Menupunkt
Undermenupunkt
Undermenupunkt
Værdier
Beskrivelse
Dato/klokkeslæt
Datoformat
ÅÅÅÅ/MMM/DD (standard)
DD/MMM/ÅÅÅÅ
DD/MMM/ÅÅÅÅ
Brug denne funktion til at angive den aktuelle dato og det aktuelle klokkeslæt og til at angive det dato- og klokkeslætsformat, der bruges til tidsstempling af udgående faxer.
Dato
Måned
Dag
År
Klokkeslætsformat
12 timer (AM/PM) (standard)
24 timer
Klokkeslæt
Time
Minut
AM
PM
Udsættelse af dvale
20 minutter
30 minutter (standard)
45 minutter
1 time (60 minutter)
90 minutter
2 timer
4 timer
Brug denne funktion til at indstille det tidsinterval, hvor enheden skal have været inaktiv, før den går i dvaletilstand.
Vækn.tidspunkt
Mandag
Tirsdag
Onsdag
Torsdag
Fredag
Lørdag
Søndag
Fra (standard)
Special
Vælg Special for at angive et vækningstidspunkt for hver dag i ugen. Enheden forlader dvaletilstand efter denne tidsplan. Ved at anvende en tidsplan for dvaletilstand sparer du strøm og gør enheden klar til brug, så brugerne ikke behøver at vente på, at den varmer op.
Faxudskrivning
Faxudskrivningstilstand
Gem alle modtagede faxer
Udskriv alle modtagede faxer
Brug faxudskrivningsplan
Hvis du er bekymret for sikkerheden for private faxer, kan du oprette en tidsplan for udskrivning og bruge denne funktion til at gemme faxerne i stedet for automatisk at få dem skrevet ud.
Når du vil oprette en tidsplan for faxudskrivning, bliver du via kontrolpanelet bedt om at vælge dage og klokkeslæt, hvor faxer skal udskrives.
Vælg Skift PIN-kode for at ændre den PIN-kode, brugerne skal anvende for at udskrive faxer.
Skift PIN-kode


Menuen Administration

Menuen Administration

Brug denne menu til at angive globale indstillinger til administration af enheden.

Bemærk!

Værdier, der vises med "(standard)" er fabriksindstillede standardværdier. Til nogle menupunkter findes der ingen standardværdier.

Menuen Administration
Menupunkt
Undermenupunkt
Værdier
Beskrivelse
Administration af lagret job
Grænse for lagring af Hurtig kopi-job
Vælg det maksimale antal job, der skal gemmes
Brug denne menu til at få vist og administrere alle job, der er gemt på enheden.
Timeout for tilbageholdte Hurtig kopi-job
1 time
4 timer
1 dag
1 uge
Dvaletilstand
Deaktiver
Anvend Udsættelse af dvale (standard)
Brug denne funktion til at tilpasse enhedens indstillinger for dvaletilstand.
Vælg Anvend Udsættelse af dvale for at indstille enheden til at aktivere dvaletilstand efter den forsinkelse, der er angivet i menuen Tid/planlægning.
Administrer forbrugsvarer
Grænse for Lav/bestil
Vælg en værdi inden for intervallet.
Brug denne menu til at udføre administrative opgaver i forbindelse med administrationen af forbrugsvarer, f.eks. til at ændre grænsen for, hvornår der skal bestilles forbrugsvarer.
Udskift sort kassette
Stop ved lav
Stop ved udløb
Tilsidesæt ved tom (standard)


Menuen Startopsætning

Menuen Startopsætning

Menuen Startopsætning indeholder de viste undermenuer:

● | Menuen Netværk og I/O
● | Menuen Faxopsætning
● | Menuen Opsætning af e-mail
Bemærk!

Værdier, der vises med "(standard)", er de fabriksindstillede standardværdier. Til nogle menupunkter findes der ingen standardværdier.

Dette afsnit indeholder oplysninger om følgende emner:

  • Netværk og I/O
  • Faxopsætning
  • Opsætning af e-mail
  • Menuen Opsætning for afsendelse


Netværk og I/O

Netværk og I/O

Netværk og I/O
Menupunkt
Undermenupunkt
Værdier
Beskrivelse
I/O-timeout
Vælg en værdi inden for intervallet. Standardindstillingen fra fabrikken er 15 sekunder.
I/O-timeout henviser til den tid, der er forløbet, inden der opstår fejl i et udskriftsjob. Hvis den datastrøm, som enheden modtager til et udskriftsjob, afbrydes, angiver indstillingen, hvor lang tid enheden skal vente, før den rapporterer, at der er opstået fejl i jobbet.
Parallelinput
Bemærk!

Dette punkt vises kun, hvis EIO-ekstraudstyret er installeret.
Høj hastighed
Nej
Ja (standard)
Brug indstillingen Høj hastighed til at konfigurere den hastighed, som parallelporten skal anvende, når den kommunikerer med værten.
Avancerede funktioner
Aktiveret (standard)
Deaktiveret
Brug indstillingen Avancerede funktioner til at aktivere eller deaktivere tovejsparallelkommunikation.
Integreret Jetdirect
Se Jetdirect-menuer for at få en liste over indstillinger.
EIO <X> Jetdirect

Jetdirect-menuer
Menupunkt
Undermenupunkt
Undermenupunkt
Værdier og beskrivelse
TCP/IP
Aktiver
Fra: Deaktiver TCP/IP-protokollen.
Til (standard): Aktiver TCP/IP-protokollen.
Værtsnavn
En alfanumerisk streng (op til 32 tegn), som bruges til at identificere enheden. Dette navn er angivet på HP Jetdirect-konfigurationssiden. Standardværtsnavnet er NPIxxxxxx, hvor xxxxxx er de sidste seks cifre i LAN-hardwarens (MAC)-adresse.
IPV4-indstillinger
Konfigurationsmetode
Angiver den metode, der anvendes til konfiguration af TCP/IPv4-parametrene på HP Jetdirect-printerserveren.
Bootp: Brug BootP (Bootstrap Protocol) til at foretage automatisk konfiguration fra en BootP-server.
DHCP: Brug DHCP (Dynamic Host Configuration Protocol) til at foretage automatisk konfiguration fra en DHCPv4-server. Hvis denne indstilling vælges, og der findes en DHCP-rettighed, bliver menuerne DHCP-frigivelse og DHCP-fornyelse tilgængelige, så der kan angives indstillinger for DHCP-rettigheden.
Automatisk IP: Brug automatisk link-local-IPv4-adressering. Der bliver automatisk tildelt en adresse i formatet 169.254.x.x.
Manuel: Brug menuen Manuelle indstillinger til at konfigurere TCP/IPv4-parametrene.
DHCP-frigivelse
Denne menu vises, hvis Konfigurationsmetode var angivet til DHCP, og der findes en DHCP-rettighed for printerserveren.
Nej (standard) Den aktuelle DHCP-rettighed blev gemt.
Ja: Den aktuelle DHCP-rettighed og det tildelte IP-adresse frigives.
DHCP-fornyelse
Denne menu vises, hvis Konfigurationsmetode var angivet til DHCP, og der findes en DHCP-rettighed for printerserveren.
Nej (standard) Printerserveren kræver ikke, at DHCP-rettigheden fornyes.
Ja: Printerserveren kræver, at DHCP-rettigheden fornyes.
Manuelle indstillinger
(Denne mulighed er kun tilgængelig, hvis Konfigurationsmetode er angivet til Manuel) Konfigurer parametrene direkte fra printerens kontrolpanel:
IP-adresse: Den entydige IP-adresse for printeren (n.n.n.n), hvor n er en værdi fra 0 til 255.
Undernetmaske: Undernetmasken for printeren (m.m.m.m), hvor m er en værdi fra 0 til 255.
Syslog-server: IP-adressen på den syslog-server, der anvendes til at modtage og logføre syslog-meddelelser.
Standardgateway: IP-adressen på den gateway eller router, der bruges til kommunikation med andre netværk.
Timeout for inaktivitet: Det tidsrum i sekunder, der går, inden en ledig TCP-udskriftsdataforbindelse lukkes (standarden er 270 sekunder, 0 deaktiverer timeoutfunktionen).
Standard-IP
Angiv den IP-adresse, der skal anvendes som standard, når printerserveren ikke er i stand til at hente en IP-adresse fra netværket i forbindelse med en tvunget omkonfiguration af TCP/IP (f.eks. når den er konfigureret manuelt til at anvende BootP eller DHCP).
Automatisk IP: Der er angivet en link-local-IP-adresse i formatet 169.254.x.x.
Ældre: Adressen 192.0.0.192 er angivet, konsistent med ældre HP Jetdirect-enheder.
Primær DNS
Angiv IP-adressen (n.n.n.n) på en primær DNS-server (Domain Name System).
Sekundær DNS
Angiv IP-adressen (n.n.n.n) på en sekundær DNS-server (Domain Name System).
IPV6-indstillinger
Aktiver
Brug dette punkt til at aktivere eller deaktivere IPv6-håndtering på printerserveren.
Fra (standard): IPv6 er deaktiveret.
Til: IPv6 er aktiveret.
Adresse
Brug dette punkt til manuelt at konfigurere en IPv6-adresse.
Manuelle indstillinger: Brug menuen Manuelle indstillinger til at aktivere og manuelt konfigurere en TCP/ IPv6-adresse.
DHCPv6-politik
Router er angivet: Den auto-konfigurationsmetode med høj sikkerhed, der skal anvendes af printerserveren, bestemmes af en router. Routeren angiver, om printerserveren henter sin adresse, sine konfigurationsoplysninger eller begge dele fra en DHCPv6-server.
Router er ikke tilgængelig: Hvis der ikke er nogen router tilgængelig, skal printerserveren forsøge at hente sin konfiguration med høj sikkerhed fra en DHCPv6-server.
Altid: Uanset om der er nogen router tilgængelig, forsøger printerserveren altid at hente sin konfiguration med høj sikkerhed fra en DHCPv6-server.
Primær DNS
Brug dette punkt til at angive en IPv6-adresse for en primær DNS-server, som printerserveren skal anvende.
Manuelle indstillinger
Brug dette punkt til manuelt at angive IPv6-adressen på printerserveren.
Aktiver: Vælg dette punkt, og vælg Til for at aktivere manuel konfiguration eller Fra for at deaktivere manuel konfiguration.
Adresse: Brug dette punkt til at indtaste en IPv6-nodeadresse på 32 heksadecimale tal, hvor der anvendes kolon-heksadecimal syntaks.
Proxy-server
Angiver den proxy-server, der skal bruges af de integrerede programmer i enheden. En proxy-server bruges typisk af netværksklienter til internetadgang. Den cachelagrer websider og giver en vis internetsikkerhed til disse klienter.
Du angiver en proxy-server ved at indtaste dens IPv4-adresse eller dens fulde domænenavn. Navnet kan være op til 255 oktetter.
På nogle netværk skal du måske kontakte din internetserviceudbyder (ISP) for at få opgivet adressen på proxy-serveren.
Proxy-port
Indtast det portnummer, der bruges af proxy-serveren til klientadgang. Portnummeret identificerer den port, der er reserveret til proxy-aktiviteter på netværket, og den kan have en værdi mellem 0 og 65535.
IPX/SPX
Aktiver
Fra: Deaktiver IPX/SPX-protokollen.
Til (standard): Aktiver IPX/SPX-protokollen.
Rammetype
Vælger den rigtige rammetype til dit netværk.
Auto: Angiver og begrænser automatisk rammetypen til den første rammetype, der registreres.
EN_8023, EN_II, EN_8022 og EN_SNAP: Rammetypevalg til Ethernet-netværk.
AppleTalk
Aktiver
Fra (standard): Deaktiver AppleTalk-protokollen.
Til: Aktiver AppleTalk-protokollen.
DLC/LLC
Aktiver
Fra (standard): Deaktiver DLC/LLC-protokollen.
Til: Aktiver DLC/LLC-protokollen.
Sikkerhed
Udskriv sik. side
Ja: Udskriver en side, der indeholder de aktuelle sikkerhedsindstillinger på HP Jetdirect-printerserveren.
Nej (standard): Der udskrives ikke en side med sikkerhedsindstillingerne.
Sikker webserver
Til styring af konfigurationen skal du angive, om den integrerede webserver kun skal acceptere kommunikation, der bruger HTTPS (Secure HTTP) eller både HTTP og HTTPS.
HTTPS Påkrævet: Til sikker, krypteret kommunikation accepteres kun HTTPS. Printerserveren vises som et sikkert websted.
HTTP/HTTPS valgfrit: Adgang ved hjælp af HTTP eller HTTPS er tilladt.
IPsec eller firewall
Angiv IPsec- eller firewall-status på printerserveren.
Behold: IPsec-/firewall-status forbliver den samme som det, der er konfigureret i øjeblikket.
Deaktiver: IPsec/firewall-operation på printerserveren er deaktiveret.
Nulstil sikkerhed
Angiv, hvorvidt de aktuelle sikkerhedsindstillinger på printerserveren skal gemmes eller nulstilles til fabriksindstillingerne.
Nej*: De aktuelle sikkerhedsindstillinger beholdes.
Ja: Sikkerhedsindstillingerne nulstilles til fabriksstandarden.
Diagnosticering
Integreret test
Denne menu indeholder test, der kan hjælpe med at diagnosticere problemer med netværkshardware eller TCP/IP-netværksforbindelser.
De integrerede test hjælper med at afgøre, om en netværksfejl er intern eller ekstern i forhold til enheden. Brug en integreret test til at kontrollere hardwaren og kommunikationsstierne på printerserveren. Når du har valgt og aktiveret en test og angivet et kørselstidspunkt, skal du vælge Udfør for at starte testen.
Afhængigt af kørselstidspunktet kører en valgt test kontinuerligt, indtil der enten bliver slukket for enheden, eller der opstår en fejl, og der udskrives en diagnosticeringsside.
LAN HW-test
FORSIGTIG!

Når du kører denne integrerede test, slettes din TCP/IP-konfiguration.
Denne test udfører en intern loopback-test. En intern loopback-test sender og modtager kun pakker på den interne netværkshardware. Der er ingen eksterne transmissioner på netværket.
Marker Ja for at vælge denne test eller Nej for ikke at vælge den.
HTTP-test
Testen kontrollerer funktionen af HTTP ved at hente foruddefinerede sider fra enheden og tester den integrerede webserver.
Marker Ja for at vælge denne test eller Nej for ikke at vælge den.
SNMP-test
Testen kontrollerer funktionen af SNMP-kommunikationen ved at få adgang til foruddefinerede SNMP-objekter på enheden.
Marker Ja for at vælge denne test eller Nej for ikke at vælge den.
Vælg alle test
Brug dette element til at vælge alle integrerede test.
Marker Ja for at vælge alle test. Marker Nej for at vælge individuelle test.
Test af papirgang
Testen hjælper med at identificere problemer med datastien og med beskadigelser på en HP postscript level 3-emuleringsenhed. Den sender en foruddefineret PS-fil til enheden. Testen er dog papirløs, filen bliver ikke udskrevet.
Marker Ja for at vælge denne test eller Nej for ikke at vælge den.
Kørselstidspunkt [T]
Brug dette element til at angive det tidsrum (i timer), som en integreret test skal køre. Du kan vælge en værdi fra 1 til 60 timer. Hvis du vælger nul (0), kører test, indtil der opstår en fejl, eller der bliver slukket for enheden.
Data, der er indsamlet fra testene af HTTP, SNMP og datastien bliver udskrevet, når testen er fuldført.
Udfør
Nej*: Start ikke de valgte test.
Ja: Start de valgte test.
Ping-test
Denne test bruges til at kontrollere netværkskommunikationen. Denne test sender link-level-pakker til en fjernnetværksvært og venter derefter på et passende svar. Hvis du vil køre en ping-test, skal du angive følgende:
Dest.-type
Angiv, om målenheden er en IPv4- eller IPv6-node.
Dest.-IP
IPV4: Indtast IPv4-adressen.
IPV6 : Indtast IPv6-adressen.
Pakkestørrelse
Angiv størrelsen i byte af hver pakke, der sendes til fjernværten. Minimum er 64 (standard), og maksimum er 2048.
Timeout
Angiv det tidsrum i sekunder, hvor der skal ventes på et svar fra fjernværten. Standarden er 1, og maksimum er 100.
Antal
Angiv det antal ping-test pakker, der skal afsendes til denne test. Vælg en værdi mellem 1 og 100. Vælg 0 for at konfigurere testen til at køre kontinuerligt.
Udskriv resultater
Hvis ping-testen ikke er indstillet til at køre kontinuerligt, kan du vælge at udskrive testresultaterne. Vælg Ja for at udskrive resultaterne. Hvis du vælger Nej (standard), udskrives resultaterne ikke.
Udfør
Angiv, om du vil starte ping-testen. Vælg Ja for at starte testen, eller Nej for ikke at køre testen.
Ping-resultater
Brug dette element til at få vist status for ping-testen og resultaterne ved hjælp af kontrolpanelets display. Du kan vælge følgende elementer:
Pakker sendt
Viser antallet af pakker (0 - 65535), der er sendt til fjernværten, siden den seneste test blev startet eller blev afsluttet.
Pakker modtaget
Viser antallet af pakker (0 - 65535), der er modtaget fra fjernværten, siden den seneste test blev startet eller blev afsluttet.
Procentvist tab
Viser den procentdel af ping-testpakkerne, der blev sendt, uden at der blev modtaget noget svar fra fjernværten, siden den seneste test blev startet eller blev afsluttet.
RTT-min.
Viser den korteste RTT-tid (roundtrip-time), der er registreret, fra 0 til 4096 millisekunder, for pakketransmissioner og -svar.
RTT-maks.
Viser den længste RTT-tid (roundtrip-time), der er registreret, fra 0 til 4096 millisekunder, for pakketransmissioner og -svar.
RTT-gennemsnit
Viser den gennemsnitlige RTT-tid (roundtrip-time), der er registreret, fra 0 til 4096 millisekunder, for pakketransmissioner og -svar.
Ping i gang
Viser, om en ping-test kører. Ja viser, at en test kører, og Nej viser, at en test er fuldført eller ikke er blevet kørt.
Opdater
Når du får vist resultaterne af ping-testen, opdaterer dette punkt ping-testdataene med de aktuelle resultater. Vælg Ja for at opdatere dataene eller Nej for at beholde de eksisterende data. Der sker imidlertid en automatisk opdatering af dataene, når menuen får timeout, eller du manuelt går tilbage til hovedmenuen.
Linkhastighed
Forbindelseshastigheden og kommunikationstilstanden for printerserveren skal svare til netværkets indstillinger. De tilgængelige indstillinger afhænger af enheden og den installerede printerserver. Vælg en af følgende indstillinger for forbindelseskonfigurationen:
FORSIGTIG!

Hvis du ændrer netværksindstillingerne, afbrydes netværkskommunikationen mellem printerserveren og netværksenheden muligvis.
Auto (standard): Printerserveren anvender automatisk forhandling til at konfigurere sig selv til den højest tilladte forbindelseshastighed og kommunikationstilstand. Hvis den automatiske forhandling mislykkes, angives enten 100TX HALF eller 10TX HALF afhængigt af den forbindelseshastighed, der er registreret for hub/switch-porten. (1000T halvdupleks understøttes ikke).
10T Halv: 10 Mbps, halvdupleks-operation.
10T Fuld: 10 Mbps, fulddupleks-operation.
100TX Halv: 100 Mbps, halvdupleks-operation.
100TX Fuld: 100 Mbps, fulddupleks-operation.
100TX Auto: Begrænser den automatiske forhandling til en maksimal forbindelseshastighed på 100 Mbps.
1000TX Fuld: 1000 Mbps, fulddupleks-operation.
Udskriv protok.
Brug dette punkt til at udskrive en side med en liste over konfigurationen af følgende protokoller: IPX/SPX, Novell NetWare, AppleTalk og DLC/LLC.


Faxopsætning

Faxopsætning

Menuen Faxopsætning
Menupunkt
Undermenupunkt
Undermenupunkt
Værdier
Beskrivelse
Krævede indstillinger
Placering
(De anførte lande/områder)
Konfigurer de indstillinger, der kræves lovmæssigt for udgående faxer.
Dato/klokkeslæt
Oplysninger i faxhoved
Telefonnummer
Firmanavn
Afsendelse af pc-fax
Deaktiveret
Aktiveret (standard)
Brug denne funktion til aktivere eller deaktivere Afsendelse af pc-fax. Afsendelse af pc-fax giver brugerne mulighed for at sende faxer gennem enheden fra deres computere, hvis de har den korrekte driver installeret.
Indstillinger for faxafsendelse
Opkaldslydstyrke for fax
Fra
Mellem (standard)
Høj
Brug denne funktion til at angive lydstyrken for de toner, du hører, når enheden ringer op til et faxnummer.
Fejlkorrektionstilstand
Aktiveret (standard)
Deaktiveret
Når Fejlkorrektionstilstand er aktiveret, og der opstår en fejl under faxtransmissionen, sender eller modtager enheden den fejlramte del igen.
JBIG-komprimering
Deaktiveret
Aktiveret (standard)
Indstillingen JBIG-komprimering reducerer faxtransmissionstiden, så telefonregningen muligvis reduceres. Men, når du anvender JBIG-komprimering, kan der nogle gange opstå kompatibilitetsproblemer med ældre faxmaskiner. Hvis dette sker, skal du deaktivere JBIG-komprimering.
Maksimal baudhastighed
Vælg en værdi på listen.
Brug denne funktion til at angive den maksimale baudhastighed for modtagelse af faxer. Den kan anvendes som et diagnosticeringsværktøj til fejlfinding i forbindelse med faxproblemer.
Opkaldstilstand
Tone (standard)
Impuls
Vælg, om enheden skal anvende tone- eller impulsopkald.
Ring op igen ved optaget
Området ligger fra 0 til 9. Standardindstillingen fra fabrikken er 3 gange.
Indtast det antal gange, enheden skal forsøge at ringe op igen, hvis linjen er optaget.
Ring op igen ved intet svar
Aldrig (standard)
Én gang
To gange
Brug denne funktion til at angive det antal gange, enheden skal forsøge at ringe op igen, hvis modtagerens faxnummer ikke svarer.
Bemærk!

To gange er tilgængelig uden for USA og Canada.

Genopkaldsinterval
Området ligger mellem 1 og 5 minutter. Standardindstillingen fra fabrikken er 5 minutter.
Brug denne funktion til at angive det antal minutter, der skal gå mellem opkaldsforsøg, hvis modtagerens nummer er optaget eller ikke svarer.
Registrer opkaldstone
Aktiveret
Deaktiveret (standard)
Brug denne funktion til at angive, om enheden skal kontrollere, om der er en opkaldstone, før der afsendes en fax.
Opkaldspræfiks
Fra (standard)
Special
Brug denne funktion til at angive et præfiksnummer, der skal vælges, når der sendes faxer fra enheden.
Faktureringskoder
Fra (standard)
Special
Når faktureringskoder er aktiveret, bliver brugeren bedt om at indtaste faktureringskoden for den udgående fax.
Minimumlængde
Intervallet ligger mellem 1 og 16 cifre. Standardindstillingen er 1 ciffer.
Indstillinger for faxmodtagelse
Ring før svar
Intervallet varierer fra sted til sted. Standardindstillingen fra fabrikken er 2 ring.
Brug denne funktion til at angive antallet af ring, før faxmodemmet svarer.
Ringeinterval
Standard (standard)
Special
Brug denne funktion til at kontrollere tidsrummet mellem ring for indgående faxer.
Lydstyrke for ringetone
Fra
Lav (standard)
Høj
Angiv lydstyrken for faxringetonen.
Blokerede faxnumre
Tilføj blokerede numre
Indtast det faxnummer, der skal tilføjes.
Brug denne funktion til at tilføje eller slette numre fra listen over blokerede faxer. Listen over blokerede faxer kan indeholde op til 30 numre. Når enheden modtager et opkald fra et af de blokerede faxnumre, slettes den indgående fax. Den blokerede fax bliver også registreret i aktivitetsloggen sammen med faktureringsoplysninger om jobbet.
Fjern blokerede numre
Vælg et faxnummer, der skal fjernes.
Ryd alle blokerede numre
Nej (standard)
Ja


Opsætning af e-mail

Opsætning af e-mail

Brug denne menu til at aktivere e-mail-funktionen og til at konfigurere grundlæggende e-mail-indstillinger.

Bemærk!

Brug den integrerede webserver til at konfigurere avancerede e-mail-indstillinger. Se Brug af den integrerede webserver for at få yderligere oplysninger.

Menuen Opsætning af e-mail
Menupunkt
Værdier
Beskrivelse
Adressegodkendelse
Til (standard)
Fra
Denne indstilling gør det muligt for enheden at foretage kontrol af e-mail-syntaksen, når du indtaster en e-mail-adresse. Gyldige e-mail-adresser skal indeholde et "@" og ".".
Find afsendelsesgateways
Søg på netværket efter SMTP-gateways, som enheden kan bruge til at sende e-mail.
SMTP-gateway
Indtast en værdi.
Angiv IP-adressen på den SMTP-gateway, der bruges til at afsende e-mail fra enheden.
Test afsendelsesgateway
Test den konfigurerede SMTP-gateway for at se, om den fungerer.


Menuen Opsætning for afsendelse

Menuen Opsætning for afsendelse

Menuen Opsætning for afsendelse
Menupunkt
Værdier
Beskrivelse
Repliker MFP
Indtast en værdi (IP-adresse).
Kopier de lokale afsendelsesindstillinger fra en enhed til en anden.
Tillad overførsel til ny DSS
Bemærk!

Dette punkt vises kun for HP LaserJet M5035 MFP-modellerne.
Brug denne funktion til at tillade overførsel af enheden fra én HP Digital Sending Software-server (DSS) til en anden.
HP DSS er en softwarepakke, der håndterer opgaver med digital afsendelse, f.eks. fax, e-mail og afsendelse af et indscannet dokument til en netværksmappe.
Tillad brug af Digital Send Service
Bemærk!

Dette element vises kun for HP LaserJet M5035 MFP-modellerne.
Denne funktion giver dig mulighed for at konfigurere enheden til brug sammen med en HP Digital Sending Software-server (DSS).


Menuen Enhedsindstillinger

Menuen Enhedsindstillinger

Bemærk!

Værdier, der vises med "(standard)", er fabriks- eller standardindstillinger. Nogle menupunkter har ingen standardindstilling.

Menuen Enhedsindstillinger
Menupunkt
Undermenupunkt
Undermenupunkt
Værdier
Beskrivelse
Sprog
Vælg sproget på listen.
Brug denne funktion til at vælge et andet sprog til meddelelser på kontrolpanelet. Når du vælger et nyt sprog, kan layoutet på tastaturet også ændre sig.
Lyd ved tastetryk
Til (standard)
Fra
Brug denne funktion til at angive, om du vil høre en lyd, når du rører ved skærmen eller trykker på knapper på kontrolpanelet.
Timeout v. inaktivitet
Skriv en værdi mellem 10 og 300 sekunder. Fabriksindstillingen er 60 sekunder.
Brug denne funktion til at angive det tidsrum, der skal gå mellem hver aktivitet på kontrolpanelet og enhedens nulstilling til standardindstillingerne.
Indstillinger for advarsel/fejl
Sletbare advarsler
Til
Job (standard)
Brug denne funktion til at angive det tidsrum, der skal gå, før en advarsel om nulstilling vises på kontrolpanelet.
Fortsatte hændelser
Fortsæt automatisk (10 sekunder) (standard)
Tryk på OK for at fortsætte
Brug denne indstilling til at konfigurere enhedens funktionsmåde, når der opstår bestemte fejl.
Udbedring af papirstop
Auto (standard)
Til
Fra
Brug denne funktion til at konfigurere, hvordan enheden skal håndtere sider, der går tabt under et papirstop.
Bakkefunktion
Brug den ønskede bakke
Eksklusivt (standard)
Første
Brug denne funktion til at bestemme, hvordan enheden skal håndtere job, hvor der er angivet en bestemt inputbakke.
Forespørgsel om manuel indføring
Altid (standard)
Hvis ikke fyldt
Brug denne funktion til at angive, om du skal have besked, når typen eller formatet for et job ikke svarer til den angivne bakke, og enheden i stedet henter materiale fra multifunktionsbakken.
PS Overfør medie
Aktiveret (standard)
Deaktiveret
Brug denne funktion til at vælge PS- (PostScript) eller HP-papirhåndteringsmetoden.
Brug en anden bakke
Aktiveret (standard)
Deaktiveret
Brug denne funktion til at slå besked om valg af en anden bakke til eller fra, når den angivne bakke er tom.
Forespørgsel om format/type
Vis
Vis ikke (standard)
Brug denne funktion til at bestemme, om bakkekonfigurationsmeddelelsen skal vises, når en bakke åbnes eller lukkes.
Dupleksudskriv tomme sider
Auto (standard)
Ja
Brug denne funktion til at bestemme, hvordan enheden skal håndtere 2-sidede job (dupleksudskrivning).
Billedrotation
Standard (standard)
Alternativ
Denne indstilling er tilgængelig, hvis enheden ikke har en finisher, der anmoder om rotation. Med billedrotation kan brugerne placere papir i inputbakken med samme papirretning, uanset om der er installeret en finisher.
Vælg indstillingen Standard for at finde indføringsretningen på andre enheder, som har en finisher.
Vælg indstillingen Alternativ for at bruge en anden indføringsretning, som måske fungerer bedre med fortrykte formularer, der er blevet anvendt på gamle produkter.
Hæfter/stabler
Bemærk!

Dette element vises kun, hvis der er installeret en hæfteenhed/stabler.
Hæft
Ingen
En venstrevinklet
Brug denne funktion til at angive egenskaber for hæftningen på enheden.
Ikke flere hæfteklammer
Fortsæt (standard)
Stop
Generelle kopieringsindstillinger
Scan i forvejen
Aktiveret (standard)
Deaktiveret
Brug denne funktion til at aktivere scanning uden ventetid. Når Scan i forvejen er aktiveret, scannes siderne i originaldokumentet på disken og gemmes, indtil enheden bliver klar.
Afbrydelse af automatisk udskrivning
Aktiveret
Deaktiveret
Når denne funktion er aktiveret, kan kopijob afbryde udskriftsjob, der er angivet til flere kopier.
Kopijobbet placeres i udskriftskøen efter afslutningen af en kopi af udskriftsjobbet. Når kopijobbet er fuldført, fortsætter enheden med at udskrive de resterende kopier af udskriftsjobbet.
Afbrydelse af kopi
Aktiveret
Deaktiveret
Når denne funktion aktiveres, kan et kopijob, der udskrives i øjeblikket, blive afbrudt, når der startes et nyt kopijob. Du bliver bedt om at bekræfte, at du vil afbryde det aktuelle job.
Generelle udskrivningsindstillinger
Standardpapirformat
Vælg fra listen over papirformater.
Brug denne funktion til at konfigurere det standardformat, der anvendes til udskriftsjob.
Erstat A4/Letter
Nej
Ja (standard)
Brug denne funktion til at udskrive på papir i Letter-format, når der sendes et job i A4-format, men der ikke findes A4-papir i enheden (eller udskrive på A4-papir, når der sendes et job i Letter-format, men der intet Letter-papir er lagt i enheden). Denne indstilling erstatter også A3 med papir i Ledger-format og Ledger med papir i A3-format.
Manuel indføring
Aktiveret
Deaktiveret (standard)
Når denne funktion er aktiveret, kan brugeren vælge manuel indføring fra kontrolpanelet som papirkilde for et job.
Fonten Courier
Normal (standard)
Mørk
Brug denne funktion til at vælge, hvilken version af Courier-fonten du vil bruge.
Bred A4
Aktiveret
Deaktiveret (standard)
Brug denne funktion til at ændre udskriftsområdet på papir i A4-format. Hvis du aktiverer denne indstilling, kan der udskrives 80 tegn med 10 pitch (fontafstand) på en enkelt linje på A4-papir.
Udskriv PS-fejl
Aktiveret
Deaktiveret (standard)
Brug denne funktion til at vælge, om der skal udskrives en PS-fejlside (PostScript), når der opstår en PS-fejl.
Udskriv PDF-fejl
Aktiveret
Deaktiveret (standard)
Brug denne funktion til at vælge, om der skal udskrives en PDF-fejlside, når der opstår en PDF-fejl.
Printersprog
Auto (standard)
PCL
PDF
PS
Vælg det printersprog, som enheden skal bruge.
Normalt må du ikke ændre sproget. Hvis du ændrer indstillingen til et bestemt sprog, skifter enheden ikke automatisk fra et sprog til et andet, medmindre de specifikke softwarekommandoer sendes til enheden.
PCL
Formularlængde
Skriv en værdi på mellem 5 og 128 linjer. Fabriksindstillingen er 60 linjer.
PCL er et sæt printerkommandoer, som Hewlett-Packard har udviklet for at give adgang til printerfunktionerne.
Retning
Stående (standard)
Liggende
Vælg den papirretning, der oftest anvendes til udskriftsjob. Vælg Stående, hvis den korte kant er øverst, eller vælg Liggende, hvis den lange kant er øverst.
Fontkilde
Vælg kilden fra listen.
Brug denne funktion til at vælge kildefonten til den brugerdefinerede standardsoftfont.
Fontnummer
Skriv fontnummeret. Intervallet er 0-999. Fabriksindstillingen er 0.
Brug denne funktion til at angive fontnummeret for den brugerdefinerede standardfont ved hjælp af den kilde, der er angivet i menupunktet Fontkilde. Enheden tildeler et nummer til hver font og anfører det på PCL-fontlisten (tilgængelig fra menuen Administration).
Fontafstand
Skriv en værdi mellem 0,44 og 99,99. Fabriksindstillingen er 10,00.
Hvis Fontkilde og Fontnummer angiver en konturfont, skal du bruge denne funktion til at vælge en standardfontafstand (for en font med fast tegnafstand).
Fontpunktstr.
Skriv en værdi mellem 4,00 og 999,75. Fabriksindstillingen er 12,00.
Hvis Fontkilde og Fontnummer angiver en konturfont, skal du bruge denne funktion til at vælge en standardfontafstand (for en font med fast tegnafstand).
Symbolsæt
PC-8 (standard)
(50 supplerende symbolsæt at vælge mellem)
Brug denne funktion til at vælge en af flere tilgængelige symbolsæt fra kontrolpanelet. Et symbolsæt er en enestående gruppering af alle tegnene i en font.
Tilføj CR til LF
Nej (standard)
Ja
Brug denne funktion til at konfigurere, om der skal anvendes et vognretur (CR - Carriage Return) ved hvert linjeskift (LF - Line Feed), som optræder i job, der er kompatible med ældre PCL-versioner (ren tekst, ingen jobstyring).
Udskriv ikke tomme sider
Nej (standard)
Ja
Denne indstilling er beregnet tl brugere, der opretter deres eget PCL, som kan omfatte ekstra sideskift og derfor kan resultere i udskrivning af tomme sider. Når Ja er valgt, ignoreres sideskift, hvis siden er blank.
Mediekildetilknytning
Standard (standard)
Klassisk
Brug denne funktion til at vælge og bevare inputbakker efter nummer, når du bruger enhedsdriveren, eller når softwareprogrammet ikke omfatter en funktion til bakkevalg.


Menuen Udskriftskvalitet

Menuen Udskriftskvalitet

Bemærk!

Værdier, der vises med "(standard)", er fabriks- eller standardindstillinger. Nogle menupunkter har ingen standardindstilling.

Menuen Udskriftskvalitet
Menupunkt
Undermenupunkt
Værdier
Beskrivelse
Angiv registrering
Kilde
Alle bakker
Bakke <X>: <indhold> (vælg en bakke)
Brug Angiv registrering til at flytte margenjusteringen til midten af billedet på siden fra top til bund og fra venstre mod højre. Du kan også justere billedet på forsiden efter det billede, der er på bagsiden.
Vælg kildeinputbakken til udskrivning af siden Angiv registrering.
Testside
Udskriv (knap)
Udskriv en testside til indstilling af registreringen. Følg de instruktioner, der er udskrevet på siden, for at justere de enkelte bakker.
Juster bakke <X>
Flyt fra -20 til 20 langs X- eller Y-akserne. 0 er standardindstillingen.
Udfør justeringsproceduren for hver bakke.
Når der oprettes et billede, scanner enheden på tværs af siden fra side til side, efterhånden som arket føres ind i enheden fra top til bund.
Fikseringstilstande
<Papirtype>
Konfigurer den fikseringstilstand, der er knyttet til den enkelte medietype.
Gendan tilstande
Gendan (knap)
Gendan fikseringstilstandene til standardindstillingerne.
Optimer
Høj overførsel
Normal (standard)
Forøget
Optimer parametrene for printermotoren for at opnå den bedst mulige udskriftskvalitet for alle job, samtidigt med du angiver medietypen.
Mere separation 1
Fra (standard)
Til
Mere separation 2
Fra (standard)
Til
Stregdetalje
Fra (standard)
Til
Fiks.enh.temp.
Normal
Reduceret
Gendan optimering
Gendan (knap)
Nulstil alle parametre for Optimer til fabriksindstillingerne.
Opløsning
300
600
FastRes 1200 (standard)
ProRes 1200
Brug denne funktion til at vælge udskriftsopløsningen.
REt
Fra
Let
Mellem (standard)
Mørk
Aktiver REt (Resolution Enhancement technology), som fremstiller udskrifter med jævne vinkler, kurver og kanter. Alle udskriftsopløsninger, herunder FastRes 1200, har fordel af REt.
Economode
Aktiveret
Deaktiveret (standard)
Når Economode er aktiveret, udskriver enheden med en mindre mængde toner pr. side, og sidens udskriftskvalitet bliver en smule forringet.
Tonertæthed
Vælg inden for intervallet 1-5. 3 er standard.
Gør udskriften på siden lysere eller mørkere. 1 er det lyseste, og 5 er det mørkeste.
Kalibrering/rensning
Automatisk rensning
Aktiveret
Deaktiveret (standard)
Når automatisk rensning er aktiveret, udskriver enheden et renseark, når sidetælleren når den værdi, der er angivet i Renseinterval.
Bemærk!

Tilgængelig på HP LaserJet M5035X og HP LaserJet M5035XS MFP.
Renseinterval
1000 (standard)
2000
5000
10000
20000
Angiv det interval, rensearket skal udskrives med. Intervallet måles ud fra antallet af udskrevne sider.
Bemærk!

Tilgængelig på HP LaserJet M5035X og HP LaserJet M5035XS MFP.
Autorensningsformat
Letter
A4
Vælg det papirformat, der skal anvendes til rensearket.
Bemærk!

Tilgængelig på HP LaserJet M5035X og HP LaserJet M5035XS MFP.
Opret renseside
Opret (knap)
Opret en side til fjernelse af overskydende toner fra trykvalsen i fikseringsenheden. Siden indeholder instruktioner i gennemførelse af rensningen.
Bemærk!

Ikke tilgængelig, når der er installeret en automatisk dupleksenhed.
Udskriv renseside
Udskriv (knap)
Udskriv det renseark, der blev oprettet ved hjælp af menupunktet Opret renseside. Behandlingen tager op til 2,5 minutter.
Hvis der er installeret en automatisk dupleksenhed, oprettes og udskrives rensearket med dette menupunkt.


Menuen Fejlfinding

Menuen Fejlfinding

Bemærk!

Værdier, der vises med "(standard)", er fabriks- eller standardindstillinger. Nogle menupunkter har ingen standardindstilling.

Menuen Fejlfinding
Menupunkt
Undermenupunkt
Undermenupunkt
Værdier
Beskrivelse
Hændelseslog
Udskriv (knap)
Brug denne funktion til at få vist de seneste 50 hændelser i hændelsesloggen.
Rør ved Udskriv for at udskrive hele hændelsesloggen.
Kalibrer scanner
Kalibrer
Brug denne funktion til at kompensere for forskydninger i scannerens billeddannelsessystem (vognhoved) for ADF og flatbedscanninger.
Du kan få brug for at kalibrere scanneren, hvis den ikke kan hente de korrekte sektioner af scannede dokumenter.
Fax T.30-registrering
T.30-rapport
Brug denne funktion til at udskrive eller konfigurere T.30-faxregistreringsrapporten. T.30 er den standard, der specificerer handshaking, protokoller og fejlretning mellem faxmaskiner.
Hvornår skal rapport udskrives
Aldrig automatisk udskrivning
Udskriv efter alle faxjob
Udskriv efter faxafsendelsesjob
Udskriv efter alle faxfejl
Udskriv kun efter afsendelsesfejl
Udskriv kun efter modtagelsesfejl
Tab af faxtransmissionssignal
En værdi mellem 0 og 30.
Brug denne funktion til at angive tabsniveauer for at kompensere for afbrydelse af telefonsignalet. Med mindre det kræves af HP-servicerepræsentanten, må du ikke ændre denne indstilling, da det kan give funktionsfejl på faxenheden.
Fax V.34
Normal (standard)
Fra
Brug denne funktion til at deaktivere V.34-moduleringer, hvis flere der er opstået flere faxfejl eller forholdene omkring telefonlinjen kræver det.
Faxhøjttalertilstand
Normal (standard)
Diagnosticering
Denne funktion kan bruges af en tekniker til at vurdere og diagnosticere faxproblemer ved at lytte til lyden af faxmoduleringerne. Fabriksindstillingen er Normal.
Føler til papirsti
Start en test af følerne til papirgangen.
Test af papirgang
Testside
Udskriv (knap)
Opret en testside til test af funktionerne til papirhåndtering. Du kan definere den gang, der skal bruges til testen, til test af bestemte papirgange.
Kilde
Alle bakker
Bakke 1
Bakke 2
(Supplerende bakker er vist, hvis det er aktuelt).
Angiv, om testsiden skal udskrives fra alle bakker eller fra en bestemt bakke.
Destination
Der vises en liste over udskriftsbakker.
Vælg udskriftsbakke for testsiden. Du kan vælge at sende testsiden til alle udskriftsbakker eller kun til en bestemt bakke.
Dupleks
Fra (standard)
Til
Vælg, om dupleksenheden skal medtages i testen af papirgangen.
Kopier
1 (standard)
10
50
100
500
Vælg, hvor mange sider der skal sendes fra den angivne kilde som del af testen af papirgangen.
Test af finisherpapirgang
Hæftning
Finisher-indstillinger
Vælg fra en liste over tilgængelige indstillinger.
Test funktioner til papirhåndtering for finisheren.
Vælg den funktion, du vil teste.
Medieformat
Letter
Legal
A4
Executive (JIS)
8,5 x 13
Vælg papirformatet for testen af papirgangen til færdigbehandling.
Medietype
Vælg papirtypen for testen af papirgangen til færdigbehandling.
Kopier
Vælg det antal kopier, der skal indgå i testen af papirgangen til færdigbehandling.
Dupleks
Fra
Til
Vælg, om du vil bruge dupleksenheden i testen af papirgangen til færdigbehandling. Standardindstillingen er 2 kopier.
Testside
Udskriv (knap)
Udskriv en testside, som du vil bruge til testen af finisherpapirgangen.
Stabling
Medieformat
Letter
Legal
A4
Executive (JIS)
8,5 x 13
Vælg de indstillinger, du vil bruge til test af stableren.
Medietype
Vælg fra en liste over typer.
Vælg den medietype, du vil bruge til test af finisherpapirgangen.
Kopier
Vælg det antal kopier, der skal indgå i testen finisherpapirgangen. Standardindstillingen er 2 kopier.
Dupleks
Fra
Til
Vælg, om du vil bruge dupleksenheden i testen af papirgangen til færdigbehandling.
Testside
Udskriv (knap)
Udskriv en testside, som du vil bruge til testen af papirgangen til færdigbehandling.
Manuel følertest
Test enhedens følere og omskiftere for at se, om de fungerer korrekt. Hver føler og status for den pågældende føler vises på kontrolpanelets skærm. Udløs hver føler, og kontroller, om den skifter på skærmen. Tryk på knappen Stop for at afbryde testen.
Komponenttest
Afprøv de enkelte dele for at lokalisere støj, lækager eller andre problemer. Hvis du vil starte testen, skal du vælge en af komponenterne. Testen kører det antal gange, der er angivet under indstillingen Gentag. Du kan blive bedt om at fjerne dele fra enheden under testen. Tryk på knappen Stop for at afbryde testen.
Udskriv/stop test
Fortløbende værdier fra 0 til 60.000 millisekunder. Standardindstillingen er 0 millisekunder.
Lokaliser fejl ved at stoppe enheden midt i udskrivningen, og observer, hvor i processen billedet forringes. Hvis du vil køre testen, skal du angive stoptidspunktet. Det næste job, der sendes til enheden, stoppes på det angivne tidspunkt i processen.
Scannertest
Dette menupunkt anvendes af en servicetekniker til at diagnosticere mulige problemer med enhedens scanner.
Kontrolpanel
LED-indikatorer
Brug denne funktion til at kontrollere, at komponenterne på kontrolpanelet fungerer korrekt.
Vis
Knapper
Berøringsfølsom skærm


Menuen Nulstilling

Menuen Nulstilling

Menuen Nulstillinger
Menupunkt
Værdier
Beskrivelse
Ryd lokalt adressekartotek
Ryd (knap)
Brug denne funktion til at fjerne alle adresser i de adressekartoteker, der er gemt på enheden.
Ryd faxaktivitetslog
Ja
Nej (standard)
Brug denne funktion til at fjerne alle hændelser i faxaktivitetsloggen.
Gendan fabrikstelekommunikationsindstilling
Gendan (knap)
Brug denne indstilling til at gendanne telefonrelaterede indstillinger under menuen Startopsætning til fabriksindstillingerne.
Gendan fabriksindstillinger
Gendan (knap)
Brug denne funktion til at gendanne alle enhedsindstillinger til fabriksindstillingerne.
Fjern meddelelse om vedligeh.
Ryd (knap)
Ryd advarselsmeddelelserne Bestil vedligeholdelsessæt og Udskift vedligeholdelsessæt.
Ryd dokumentføder-meddelelse
Ryd (knap)
Brug denne funktion til at fjerne advarselsmeddelelserne Bestil vedligeholdelsessæt og Udskift vedligeholdelsessæt.
Nulstil forbrugsvarer
Nyt vedligeholdelsessæt (Ja/Nej)
Nyt dokumentfødersæt (Ja/Nej)
Angiv på enheden, at der er installeret et nyt vedligeholdelsessæt eller dokumentindføringssæt.


Menuen Service

Menuen Service

Menuen Service er låst og kræver indtastning af en PIN-kode. Denne menu er beregnet til autoriseret servicepersonale.


I/O-konfiguration
I/O-konfiguration

I/O-konfiguration

  • USB-konfiguration
  • Netværkskonfiguration


USB-konfiguration

USB-konfiguration

Denne enhed understøtter en USB 2.0-forbindelse. Du skal bruge et USB-kabel af typen A-til-B til udskrivning.

USB-tilslutning

illustration af fremgangsmåde

1
USB-stik
2
USB-port (type B)


Netværkskonfiguration

Netværkskonfiguration

Du skal muligvis konfigurere nogle netværksparametre for enheden. Du kan konfigurere disse parametre følgende steder:

● | Installationssoftwaren
● | Enhedens kontrolpanel
● | Den integrerede webserver
● | Administrationssoftwaren (HP Web Jetadmin eller HP LaserJet Utility for Macintosh)
Bemærk!

Yderligere oplysninger om brug af den integrerede webserver finder du i Brug af den integrerede webserver

Yderligere oplysninger om understøttede netværk og netværkskonfigureringsværktøjer finder du i HP Jetdirect Print Server Administrator’s Guide. Vejledningen leveres med printere, som har en HP Jetdirect-printserver installeret.

Dette afsnit indeholder følgende oplysninger om konfiguration af netværksparametre:

Dette afsnit indeholder oplysninger om følgende emner:

  • Konfigurer TCP/IPv4-parametre
  • Konfigurer TCP/IPv6-parametre
  • Deaktiver netværksprotokoller (valgfrit)
  • HP Jetdirect EIO-printservere


Konfigurer TCP/IPv4-parametre

Konfigurer TCP/IPv4-parametre

Hvis netværket ikke understøtter automatisk IP-adressering via DHCP, BOOTP, RARP eller en anden metode, skal du muligvis angive følgende parametre manuelt, inden du kan udskrive via netværket:

● | IP-adresse (4 byte)
● | Undernetmaske (4 byte)
● | Standardgateway (4 byte)

Dette afsnit indeholder oplysninger om følgende emner:

  • Angiv en IP-adresse
  • Angiv undernetmaske
  • Angiv standard-gatewayen


Angiv en IP-adresse

Angiv en IP-adresse

Du kan se enhedens aktuelle IP-adresse i kontrolpanelet ved at trykke på Netværksadresse på startskærmen.

Benyt følgende fremgangsmåde for at ændre IP-adressen manuelt.

1. | Rul til og tryk på Administration.
2. | Rul til og tryk på Startopsætning.
3. | Tryk på Netværk og I/O.
4. | Tryk på Integreret Jetdirect.
5. | Tryk på TCP/IP.
6. | Tryk på IPV4-indstillinger.
7. | Tryk på Konfigurationsmetode.
8. | Tryk på Manuel.
9. | Tryk på Gem.
10. | Tryk på Manuelle indstillinger.
11. | Tryk på IP-adresse.
12. | Tryk på tekstboksen IP-adresse.
13. | Brug tastaturet på berøringsskærmen til at skrive IP-adressen.
14. | Tryk på OK.
15. | Tryk på Gem.


Angiv undernetmaske

Angiv undernetmaske

1. | Rul til og tryk på Administration.
2. | Rul til og tryk på Startopsætning.
3. | Tryk på Netværk og I/O.
4. | Tryk på Integreret Jetdirect.
5. | Tryk på TCP/IP.
6. | Tryk på IPV4-indstillinger.
7. | Tryk på Konfigurationsmetode.
8. | Tryk på Manuel.
9. | Tryk på Gem.
10. | Tryk på Manuelle indstillinger.
11. | Tryk på Undernetmaske.
12. | Tryk på tekstboksen Undernetmaske.
13. | Brug tastaturet på berøringsskærmen til at skrive undernetmasken.
14. | Tryk på OK.
15. | Tryk på Gem.


Angiv standard-gatewayen

Angiv standard-gatewayen

1. | Rul til og tryk på Administration.
2. | Rul til og tryk på Startopsætning.
3. | Tryk på Netværk og I/O.
4. | Tryk på Integreret Jetdirect.
5. | Tryk på TCP/IP.
6. | Tryk på IPV4-indstillinger.
7. | Tryk på Konfigurationsmetode.
8. | Tryk på Manuel.
9. | Tryk på Gem.
10. | Tryk på Manuelle indstillinger.
11. | Tryk på Standardgateway.
12. | Tryk på tekstboksen Standard-gateway.
13. | Brug tastaturet på berøringsskærmen til at skrive standard-gatewayen.
14. | Tryk på OK.
15. | Tryk på Gem.


Konfigurer TCP/IPv6-parametre

Konfigurer TCP/IPv6-parametre

Oplysninger om konfiguration af enheden til et TCP/IPv6-netværk finder du i HP Jetdirect Embedded Print Server Administrator's Guide.


Deaktiver netværksprotokoller (valgfrit)

Deaktiver netværksprotokoller (valgfrit)

Alle understøttede netværksprotokoller er som standard aktiveret. Du opnår følgende fordele, hvis du deaktiverer netværksprotokoller, der ikke anvendes:

● | Den enhedsgenererede netværkstrafik reduceres.
● | Uautoriserede brugere forhindres i at udskrive til enheden.
● | Der vises kun relevante oplysninger på konfigurationssiden.
● | Enhedens kontrolpanel kan vise protokolspecifikke fejlmeddelelser og advarsler.

Dette afsnit indeholder oplysninger om følgende emner:

  • Deaktiver IPX/SPX
  • Deaktiver AppleTalk
  • Deaktiver DLC/LLC


Deaktiver IPX/SPX

Deaktiver IPX/SPX

Bemærk!

Undlad at deaktivere denne protokol i Windows-baserede systemer, der udskriver til printeren via IPX/SPX.

1. | Rul til og tryk på Administration.
2. | Rul til og tryk på Startopsætning.
3. | Tryk på Netværk og I/O.
4. | Tryk på Integreret Jetdirect.
5. | Tryk på IPX/SPX.
6. | Tryk på Aktiver.
7. | Tryk på Fra.
8. | Tryk på Gem.


Deaktiver AppleTalk

Deaktiver AppleTalk

1. | Rul til og tryk på Administration.
2. | Rul til og tryk på Startopsætning.
3. | Tryk på Netværk og I/O.
4. | Tryk på Integreret Jetdirect.
5. | Tryk på AppleTalk.
6. | Tryk på Aktiver.
7. | Tryk på Fra.
8. | Tryk på Gem.


Deaktiver DLC/LLC

Deaktiver DLC/LLC

1. | Rul til og tryk på Administration.
2. | Rul til og tryk på Startopsætning.
3. | Tryk på Netværk og I/O.
4. | Tryk på Integreret Jetdirect.
5. | Tryk på DLC/LLC.
6. | Tryk på Aktiver.
7. | Tryk på Fra.
8. | Tryk på Gem.


HP Jetdirect EIO-printservere

HP Jetdirect EIO-printservere

HP Jetdirect-printservere (netværkskort) kan installeres i EIO-stikket. Disse kort understøtter flere netværksprotokoller og operativsystemer. En HP Jetdirect-printserver gør det nemmere at administrere netværket, fordi du får mulighed for at koble en printer direkte til netværket på et hvilket som helst sted. HP Jetdirect-printservere understøtter desuden SNMP (Simple Network Management Protocol), der gør det muligt at udføre fjernadministration af printeren og fjernfejlfinding via HP Web Jetadmin-softwaren.

Bemærk!

Konfigurer kortet via kontrolpanelet, printerens installationssoftware eller HP Web Jetadmin. Yderligere oplysninger finder du i dokumentationen til HP Jetdirect-printserveren.


Medie og bakker
Medie og bakker

Medie og bakker

  • Generelle retningslinjer for medie
  • Overvejelser angående specialmedier
  • Valg af udskriftsmedie
  • Udskrivnings- og papiropbevaringsmiljø
  • Ilægning af medier i inputbakkerne
  • Ilægning af dokumenter til faxafsendelse, kopiering og scanning
  • Udskrivning på roteret medie
  • Udskrivning af billeder uden ramme
  • Udskrivning på medier i specialformat
  • Styring af udskriftsjob


Generelle retningslinjer for medie

Generelle retningslinjer for medie

Hewlett-Packard Company anbefaler, at du afprøver den ønskede papirtype, inden du køber papiret i større mængder.

FORSIGTIG!

Brug af medier, der ikke opfylder de specifikationer, som er angivet her eller i HP LaserJet Printer Family Print Media Guide, kan give problemer, der kræver service. Denne servicering dækkes ikke af Hewlett-Packards garanti- eller serviceaftaler. Hvis du vil hente en kopi af vejledningen, skal du gå til www.hp.com/support/ljpaperguide.

Dette afsnit indeholder oplysninger om følgende emner:

  • Papir, som du bør undgå at anvende
  • Papir, der kan beskadige enheden
  • Generelle mediespecifikationer


Papir, som du bør undgå at anvende

Papir, som du bør undgå at anvende

Produktet kan håndtere mange typer papir. Hvis du bruger papir, der ikke overholder specifikationerne, forringes udskriftskvaliteten, og risikoen for papirstop øges.

● | Brug ikke papir, der er for ujævnt. Brug papir med et testet glathedsniveau på 100–250 Sheffield.
● | Brug ikke andet papir med udskæringer eller perforeringer end det 3-hullede standardpapir.
● | Brug ikke formularer i flere dele.
● | Brug ikke papir, som der allerede har været udskrevet på, eller som har været kørt igennem en kopimaskine.
● | Brug ikke papir, der indeholder et vandmærke, hvis du udskriver heldækkende mønstre.
● | Undlad at bruge kraftigt præget eller hvælvet brevpapir.
● | Undlad at bruge papir, der har overflader med kraftige strukturer.
● | Undlad at bruge offset-pulvermaterialer eller andre materialer, der forhindrer, at trykte formularer klæber sammen.
● | Brug ikke papir med en farvet belægning, som er blevet tilføjet, efter at papiret blev produceret.


Papir, der kan beskadige enheden

Papir, der kan beskadige enheden

I sjældne tilfælde kan papir beskadige enheden. Følgende papir skal undgås for at forhindre risiko for beskadigelse af enheden:

● | Brug ikke papir med hæfteklammer.
● | Brug ikke transparenter, etiketter, foto- eller blankt papir, der er beregnet til Inkjet-printere eller andre printere, der kører ved lave temperaturer. Brug kun medier, der er beregnet til brug sammen med HP LaserJet-printere.
● | Brug ikke papir, der er præget eller bestrøget, eller medier, der ikke er beregnet til at kunne modstå enhedens fikseringstemperatur. Brug ikke brevpapir eller fortrykte formularer, der er fremstillet med farvestoffer eller blæktyper, som ikke kan tåle varmen fra fikseringsenheden.
● | Brug ikke medier, der udvikler farlige dampe, smelter, forskydes eller misfarves, når de udsættes for fikseringsenhedens temperatur.

Se Bestil reservedele, ekstraudstyr og forbrugsvarer for at bestille forbrugsvarer til HP LaserJet.


Generelle mediespecifikationer

Generelle mediespecifikationer

Se HP LaserJet Printer Family Print Media Guide (findes på www.hp.com/support/ljpaperguide) for at få udførlige papirspecifikationer for alle HP LaserJet-enheder.

Kategori
Specifikationer
Syreindhold
5,5 pH til 8,0 pH
Tykkelse
0,094 til 0,18 mm
Krølning i bundt
Flad inden for 5 mm
Forhold vedrørende afskæring
Afskåret med skarpe knive uden synlig flosning.
Fikseringskompatibilitet
Må ikke brænde, smelte, smitte af eller frigive farlige emissioner ved opvarmning til 200°C i 0,1 sekund.
Fiber
Langfibret
Fugtindhold
4% til 6% efter vægt
Glathed
100 til 250 Sheffield


Overvejelser angående specialmedier

Overvejelser angående specialmedier

Medieovervejelser
Medietype
Overvejelser
Konvolutter
● | Anvend kun bakke 1 til at udskrive konvolutter. Vælg konvolutter i printerdriveren (se Valg af den rette printerdriver).
● | Før konvolutterne bruges til udskrivning, skal de ligge fladt med en krumning på mindre end 6 mm, og de må ikke indeholde luft.
● | Konvolutterne må ikke være krøllede, hakkede eller på anden måde beskadiget.
● | Konvolutter med selvklæbende tape eller med mere end én flap, der foldes ned for at lukke konvolutten, skal bruge klæbemiddel, som kan tåle varmen og trykforholdene i enheden. De ekstra flapper og klæbestrimler kan forårsage foldning, krølning, papirstop og tilmed beskadige fikseringsenheden.
● | Den bedste udskriftskvalitet opnås, hvis du ikke sætter margenerne tættere end 15 mm fra konvoluttens kant. Undgå udskrivning i området, hvor konvoluttens sømme mødes.
● | Enheden udskriver muligvis med en lavere hastighed ved udskrivning af konvolutter. Ydeevnen ved udskrivning afhænger desuden af konvoluttens konstruktion. Afprøv altid nogle få konvolutter, før du køber et stort antal.
● | Konvolutter med dobbeltsidede sømme har større risiko for at krølle. Hvis du udskriver konvolutter med dobbeltsidede sømme, må du kun anvende konvolutter, hvor sømmen går helt ud til hjørnet på konvolutten.
ADVARSEL!

Udskriv aldrig på konvolutter, som er forede eller har åbne områder med klæbemiddel eller andre syntetiske materialer. Disse materialer kan afgive skadelige dampe.

Etiketter
● | Udskriv etiketter fra bakke 1.
● | Brug kun etiketter, der er angivet til brug sammen med HP LaserJet-printere.
● | Inden udskrivningen skal etiketterne ligge fladt og ikke krumme mere end 13 mm i nogen retning.
● | Brug kun etiketter uden blottet bagside mellem dem på arket.
● | Tilstand: Brug ikke etiketter med folder, bobler eller andre tegn på adskillelse.
● | Fjern etiketark fra udskriftsbakken, efterhånden som de udskrives, for at forhindre dem i at hænge sammen.
● | Undlad at indføre et ark etiketter i enheden mere end én gang. Den selvklæbende bagside er kun beregnet til at passere én gang gennem enheden.
● | Udskriv ikke på begge sider af etiketter.
FORSIGTIG!

Hvis du ikke følger disse retningslinjer, kan du beskadige enheden.

Hvis et ark etiketter sidder fast i enheden, skal du se Afhjælpning af papirstop.

Bemærk!

Vælg etiketter i printerdriveren (se Åbning af printerdriverne).

Transparenter
● | Udskriv transparenter fra bakke 1.
● | Brug kun transparenter, der er angivet til brug sammen med HP LaserJet-printere.
● | Fjern transparenterne fra udskriftsbakken, efterhånden som de udskrives, for at forhindre, at de klistrer sammen.
● | Læg transparenterne på en plan flade, når du har taget dem ud af enheden.
Bemærk!

Vælg transparenter i printerdriveren (se Åbning af printerdriverne).

Karton og kraftige medier
Du kan udskrive mange typer karton fra inputbakken, herunder kartotekskort og postkort. Nogle typer karton egner sig bedre end andre, fordi konstruktionen er bedre egnet til indføring gennem en laserprinter.
● | Brug bakke 1 til karton (164-199 g/m2,).
● | Kartonen skal ligge fladt med en krumning på mindre end 5 mm.
● | Kontroller, at kartonen ikke er krøllet, hakket eller beskadiget på anden vis.
● | Indstil margenerne til mindst 2 mm.
FORSIGTIG!

Brug generelt ikke papir, som er kraftigere end den mediespecifikation, der anbefales til denne enhed. Det kan medføre fejlindføringer, papirstop, reduceret udskriftskvalitet og overdreven mekanisk slitage. Visse kraftige medier, f.eks. HP Forsidekarton, kan dog bruges uden problemer.

Bemærk!

Vælg Karton (164-199 g/m2, 43-53 lb omslagsmedie) i printerdriveren.

Brevpapir og fortrykte formularer
Brevpapir er kvalitetspapir, der ofte har et vandmærke, indeholder bomuldsfibre og fås i forskellige farver og med forskellige overflader med tilsvarende konvolutter. Fortrykte formularer kan fremstilles af et bredt udvalg af papirtyper, lige fra genbrugspapir til kvalitetspapir.
Mange producenter fremstiller nu papirtyper med egenskaber, der egner sig specielt til laserudskrivning, og markedsfører papiret som kompatibelt med laserprintere eller med garanti for egnethed til laserudskrivning. Nogle af de grovere overflader, f.eks .rynket/ujævn overflade, med vandmærkelinjer eller af hør, kræver særlige fikseringsfunktioner for at opnå tilstrækkelig tonerhæftning. Disse funktioner findes på udvalgte printere.
Bemærk!

En vis variation fra side til side er normalt ved udskrivning med laserprintere. Denne variation opstår ikke ved udskrivning på almindeligt papir. Variationen er imidlertid tydelig ved udskrivning på fortrykte formularer, fordi streger og felter allerede er placeret på siden.

Hvis du vil undgå problemer ved brug af fortrykte formularer, præget papir og brevpapir, skal du overholde følgende retningslinjer:
● | Brug fortrykte formularer og brevpapir, som er trykt hos en offsettrykker som litografi eller prægning.
● | Når formularen er fortrykt, skal du være forsigtig med at ændre papirets fugtindhold og undlade at bruge materialer, der kan ændre papirets egenskaber for håndtering og statisk elektricitet. Pak formularerne ind i fugttæt indpakning for at forebygge ændringer af fugtindholdet under opbevaringen.
Bemærk!

Hvis du vil udskrive en enkeltsidet forside på brevpapir, efterfulgt af et flersidet dokument, skal du lægge brevpapiret med forsiden opad i bakke 1 og lægge standardpapir i en af de andre bakker. Enheden udskriver automatisk fra bakke 1 først.

Vellin
Vellin er let specialpapir, som minder om pergamentpapir.
● | Udskriv kun vellin fra bakke 1.
● | Udskriv ikke på begge sider af vellin.
Bemærk!

Indstil i printerdriveren papirtypen for bakke 1 til vellin eller let papir, og vælg et medie af denne type.

Farvet papir
Farvet papir bør være af samme høje kvalitet som hvidt fotokopieringspapir.
HP LaserJet Groft papir
● | Brug kun HP LaserJet Groft-papir. HP-produkter er udviklet til at arbejde sammen for på denne måde at give optimale udskrivningsresultater.
● | Tag kun fat i kanterne på HP LaserJet Groft papir. Fedtstof fra dine fingre kan påvirke udskriftskvaliteten.
Genbrugspapir
Denne enhed understøtter genbrugspapir. Genbrugspapir skal opfylde de samme specifikationer som standardpapir. Se HP LaserJet Printer Family Print Media Guide. Hewlett-Packard anbefaler, at genbrugspapir ikke indeholder mere end 5% træmasse.

Dette afsnit indeholder oplysninger om følgende emner:

  • Valg af den rette fikseringstilstand


Valg af den rette fikseringstilstand

Valg af den rette fikseringstilstand

Enheden justerer automatisk fikseringstilstanden ud fra den medietype, bakken er indstillet til. Kraftigt papir som f.eks. karton har muligvis brug for en højere indstilling for fikseringstilstanden for at få toneren til at sætte sig bedre fast på siden, mens transparenter kræver en lavere indstilling for fikseringstilstanden for at undgå beskadigelse af enheden. Standardindstillingen giver generelt den bedste ydeevne for de fleste typer udskriftsmedie.

Fikseringstilstanden kan kun ændres, hvis medietypen er angivet for den bakke, du anvender. Se Styring af udskriftsjob. Når medietypen er angivet for bakken, kan du ændre fikseringstilstanden i undermenuen Udskriftskvalitet i menuen Administration på enhedens kontrolpanel. Se Menuen Udskriftskvalitet.

Bemærk!

Brug af indstillingen Høj 1 eller Høj 2 for fikseringstilstanden forbedrer tonerens evne til at sidde fast på papiret, men kan give andre problemer, f.eks. overdreven krumning. Enheden udskriver muligvis med lavere hastighed, når fikseringstilstanden er angivet til Høj 1 eller Høj 2. I tabellen nedenfor beskrives de ideelle indstillinger for fikseringstilstanden for de understøttede medietyper.

Medietype
Indstilling for fikseringstilstand
Almindeligt
Normal
Fortrykt
Normal
Brevpapir
Normal
Transparent
Lav 3
Forhullet
Normal
Etiketter
Normal
Kraftigt
Normal
Genbrugs
Normal
Farve
Normal
Let
Lav 1
Karton
Normal
Ujævnt
Høj 1
Konvolut
Konvolut

Hvis du vil nulstille fikseringstilstandene til standardindstillingerne, skal du trykke på menuen Administration på enhedens kontrolpanel. Tryk på Udskriftskvalitet, tryk på Fikseringstilstande, og tryk derefter på Gendan tilstande.


Valg af udskriftsmedie

Valg af udskriftsmedie

Denne enhed accepterer en række forskellige medier, f.eks. afskåret papir, herunder papir med op til 100% genbrugt fiberindhold, konvolutter, etiketter, transparenter og papir i specialformater. Egenskaber som f.eks. vægt, sammensætning, grovhed og fugtindhold er vigtige faktorer, der påvirker enhedens ydeevne og udskriftskvalitet. Papir, der ikke opfylder retningslinjerne i denne vejledning, kan give problemer:

● | Dårlig udskriftskvalitet
● | Flere papirstop
● | For tidlig nedslidning af enheden, som kræver reparation
FORSIGTIG!

Brug af medier, der ikke opfylder HPs specifikationer, kan give problemer med enheden, som kræver reparation. Denne reparation er ikke omfattet af HPs garanti- eller serviceaftaler.

Dette afsnit indeholder oplysninger om følgende emner:

  • Automatisk formatregistrering
  • Understøttede medievægte og formater


Automatisk formatregistrering

Automatisk formatregistrering

Enheden registrerer automatisk standardformaterne for det medie, der lægges i bakkerne 2 og 3 (og de valgfrie bakker 4, 5 og 6), som vist på listen nedenfor.

●

A4 (297 x 210 mm)
●

A4 (297 x 210 mm)
●

B4-JIS (257 x 364 mm)
●

B5-JIS (257 x 182 mm)
●

Legal (216 x 356 mm)
●

Executive (267 x 184 mm)
●

A5 (210 x 148 mm)
●

Executive JIS (216 x 330 mm)
●

A3 (297 x 420 mm)
●

Ledger (279 x 432 mm)

Bemærk!

Medier i A3- og Ledger-format understøttes ikke af bakke 2.


Understøttede medievægte og formater

Understøttede medievægte og formater

I dette afsnit findes oplysninger om formater, vægt og kapaciteter for papir og andre udskriftsmedier, som hver bakke understøtter.

Specifikationer for bakke 1
Medietype
Mål1
Vægt
Kapacitet2
Papir
Minimum: 76 x 127 mm
Maksimum: 312 x 470 mm
60-199 g/m2
Op til 100 ark papir á 60-120 g/m2.
Færre end 100 ark papir á 120-199 g/m2 (maksimal stakhøjde: 13 mm)
Transparenter og uigennemsigtig film
Minimum: 76 x 127 mm
Maksimum: 312 x 470 mm
Tykkelse: 0,10-0,13 mm
Stakhøjde op til 13 mm
Etiketter3
Minimum: 76 x 127 mm
Maksimum: 312 x 470 mm
Tykkelse: op til 0,23 mm
Stakhøjde op til 13 mm
Konvolutter
Minimum: 76 x 127 mm
Maksimum: 312 x 470 mm
75-90 g/m2
Op til 10 konvolutter

1 Enheden understøtter en lang række medier i standard- og specialformater. Kontroller printerdriveren for understøttede formater.

2 Kapaciteten kan variere, afhængigt af medievægt og -tykkelse samt miljøforhold.

3 Glathed: 100-250 (Sheffield).

Specifikationer for bakke 2
Medietype
Mål1
Vægt
Kapacitet2
Papir
Minimum: 148 x 210 mm
Maksimum: 297 x 364 mm
60-120 g/m2
Op til 250 ark

1 Enheden understøtter en lang række medier i standard- og specialformater. Kontroller printerdriveren for understøttede formater.

2 Kapaciteten kan variere, afhængigt af medievægt og -tykkelse samt miljøforhold.

Specifikationer for bakke 3
Medietype
Mål1
Vægt
Kapacitet2
Papir
Minimum: 148 x 210 mm
Maksimum: 297 x 432 mm
60-120 g/m2
Op til 250 ark

1 Enheden understøtter en lang række medier i standard- og specialformater. Kontroller printerdriveren for understøttede formater.

2 Kapaciteten kan variere, afhængigt af medievægt og -tykkelse samt miljøforhold.

Specifikationer for de valgfrie bakker 4, 5 og 6
Medietype
Mål1
Vægt
Kapacitet2
Papir
Minimum: 148 x 210 mm
Maksimum: 297 x 432 mm
60-120 g/m216
Op til 500 ark

1 Enheden understøtter en lang række medier i standard- og specialformater. Kontroller printerdriveren for understøttede formater.

2 Kapaciteten kan variere, afhængigt af medievægt og -tykkelse samt miljøforhold.

Specifikationer for automatisk 2-sidet udskrivning
Bakker
Mål1
Vægt
Kapacitet2
Bakke 1
Minimum: 148 x 210 mm
Maksimum: 297 x 432 mm
60-120 g/m2
Op til 100 ark
Bakke 2
Minimum: 148 x 210 mm
Maksimum: 297 x 364 mm
60-120 g/m2
Op til 250 ark
Bakke 3 og de valgfrie bakker 4, 5 og 6
Minimum: 148 x 210 mm
Maksimum: 297 x 432 mm
60-120 g/m2
Bakke 3 Op til 250 ark
Specifikationer for de valgfrie bakker 4, 5 og 6: Op til 500 ark

1 Enheden understøtter en lang række medier i standard- og specialformater. Kontroller printerdriveren for understøttede formater.

2 Kapaciteten kan variere, afhængigt af medievægt og -tykkelse samt miljøforhold.

Specifikationer for automatisk hæftning og stabling
Betjening
Mål1
Vægt
Kapacitet for udskriftsbakke2
Automatisk hæftning
Understøttede standardformater:
● | A4 (297 x 210 mm)
● | A4 (297 x 210 mm)
Bemærk!

Automatisk hæftning understøttes ikke for roterede medier i A4- eller Letter-format.

60-120 g/m2
Op til 500 ark
Automatisk stabling
Understøttede standardformater:
● | A4 (297 x 210 mm)
● | A4 (297 x 210 mm)
● | B4-JIS (257 x 364 mm)
● | B5-JIS (257 x 182 mm)
● | Legal (216 x 356 mm)
● | Executive (267 x 184 mm)
● | A5 (210 x 148 mm)
● | Executive JIS (216 x 330 mm)
● | A3 (297 x 420 mm)
● | Ledger (279 x 432 mm)
Bemærk!

Automatisk stabling understøttes ikke for roterede medier i A4- eller Letter-format.

60-120 g/m2
Op til 500 ark

1 Enheden understøtter en lang række medier i standard- og specialformater. Kontroller printerdriveren for understøttede formater.

2 Kapaciteten kan variere, afhængigt af medievægt og -tykkelse samt miljøforhold.

Specifikationer for den automatiske dokumentføder (ADF)
Medietype
Mål1
Vægt
Kapacitet2
Papir
Minimum: 138 x 210 mm
Maksimum: 279 x 432 mm
60-120 g/m2
Op til 50 sider
Bemærk!

Den automatiske hæfteenhed kan hæfte op til 30 ark.

1 Enheden understøtter en lang række medier i standard- og specialformater. Kontroller printerdriveren for understøttede formater.

2 Kapaciteten kan variere, afhængigt af medievægt og -tykkelse samt miljøforhold.


Udskrivnings- og papiropbevaringsmiljø

Udskrivnings- og papiropbevaringsmiljø

Udskrivnings- og papiropbevaringsmiljøet skal ideelt set være tæt på stuetemperatur og ikke for tørt eller fugtigt. Husk, at papir er hygroskopisk; så det absorberer og mister fugt hurtigt.

Varme ødelægger sammen med fugt papir. Varme får fugten i papiret til at fordampe, og kulde får det til at kondensere på arkene. Opvarmningssystemer og aircondition fjerner det meste af fugten fra et rum. Når papir åbnes og anvendes, mister det fugt, hvilket forårsager striber og pletter. Fugtigt vejr eller vandafkølere kan øge fugten i et rum. Når papir åbnes og anvendes, absorberer det overskydende fugt, hvilket forårsager lyse udskrifter og udfald. Papir kan desuden miste faconen, når det mister eller tilføres fugt. Det kan medføre papirstop.

Papiropbevaring og -håndtering er derfor lige så vigtigt som selve papirfremstillingen. Forholdene omkring papiropbevaringen påvirker indføringen direkte.

Køb ikke mere papir, end der let kan bruges inden for kort tid (omkring 3 måneder). Papir, der opbevares i længere perioder, kan udsættes kraftig varme og fugt, som kan forårsage skader. Planlægning er vigtig for at undgå, at større papirforsyninger beskadiges.

Uåbnet papir i forseglede pakker kan være stabilt i flere måneder inden brug. Åbnede pakker med papir er mere udsat for miljømæssig skade, især hvis de ikke er pakket fugtsikkert.

Papiropbevaringsmiljøet skal vedligeholdes korrekt for at sikre en optimal produktydeevne. Den nødvendige temperatur er 20-24°C, med en relativ luftfugtighed på 45-55%. Følgende retningslinjer kan være nyttige ved vurdering af papirets opbevaringsmiljø:

● | Papir bør opbevares ved eller tæt ved stuetemperatur.
● | Luften bør ikke være for tør eller for fugtig (pga. papirets vandsugende egenskaber).
● | Den bedste måde at opbevare en åbnet stak papir på er at pakke den stramt ind igen i den fugtbeskyttede indpakning. Hvis produktmiljøet udsættes for ekstreme forhold, skal du pakke det papir, der skal bruges i løbet af dagen, ud for at forhindre uønskede fugtændringer.
● | Korrekt opbevaring af konvolutterne bidrager til god udskriftskvalitet. Konvolutterne skal opbevares fladt. Hvis der slipper luft ind i en konvolut, så der dannes en luftboble, kan konvolutten krølle under udskrivningen.


Ilægning af medier i inputbakkerne

Ilægning af medier i inputbakkerne

Dette afsnit indeholder oplysninger om følgende emner:

  • Ilægning af papir i bakke 1 (multifunktionsbakke)
  • Tilpasning af handlingen for bakke 1
  • Ilægning i bakkerne 2 og 3 (og de ekstra bakker 4, 5 og 6)
  • Ilægning af specialmedier


Ilægning af papir i bakke 1 (multifunktionsbakke)

Ilægning af papir i bakke 1 (multifunktionsbakke)

Læg kun specialmedier som konvolutter, etiketter og transparenter i bakke 1. Læg kun papir i bakkerne 2 og 3 (og valgfrie bakker 4, 5 og 6).

Bakke 1 kan indeholde op til 100 ark papir, op til 75 transparenter, op til 50 ark med etiketter eller op til 10 konvolutter.

1.

Åbn bakke 1 ved at trække frontdækslet ned.

illustration af fremgangsmåde

2.

Træk plastikbakken ud. Hvis det medie, der skal lægges i, er længere end 229 mm, skal du også vippe den ekstra bakkeforlænger ud.

illustration af fremgangsmåde

3.

Afstanden mellem mediebreddestyrene skal være lidt større end mediets bredde.

illustration af fremgangsmåde

4.

Ved enkeltsidet udskrivning eller kopiering skal du placere mediet i bakken med den udskrevne side opad og overkanten på mediet mod enhedens forside. Mediet skal centreres mellem mediebreddestyrene og under tapperne på mediebreddestyrene.

illustration af fremgangsmåde

Bemærk!

Ilæg medie i A4- og Letter-format med den lange kant ind mod enheden. Ilæg andre formater (og ilæg roteret medie i A4- eller Letter-format) med den korte kant ind mod enheden.

5.

Skub mediebreddestyrene sammen, således at de berører mediestakken på begge sider uden at bøje mediet. Sørg for, at mediet ligger under tapperne på mediebreddestyrene.

illustration af fremgangsmåde

Bemærk!

Undgå at tilføje medie i bakke 1, mens enheden udskriver. Det kan forårsage papirstop. Undgå at lukke frontdækslet, mens enheden udskriver.


Tilpasning af handlingen for bakke 1

Tilpasning af handlingen for bakke 1

Enheden kan indstilles til at udskrive fra bakke 1, når der er papir i bakken, eller til kun at udskrive fra bakke 1 ved specifik anmodning om udskrivning på den medietype, der findes i bakken.

Indstilling
Forklaring
Bakke 1 format indstilles til Alle formater
Bakke 1 type indstilles til Enhver type
Enheden henter normalt medier fra bakke 1 først, medmindre bakken er tom eller lukket. Hvis der ikke altid er medier i bakke 1, eller hvis du kun bruger bakke 1 til manuel indføring af medier, skal du beholde standardindstillingerne for bakke 1 format og type. Standardindstillingerne for både bakke 1 format og type er Alle/Enhver. Du kan ændre indstillingerne for format og type for bakke 1 ved at trykke på fanen Bakker under Status på forbrugsvarer og derefter trykke på Rediger.
Bakke 1 format og type er angivet til alt andet end Alle formater eller Enhver type
Enheden behandler bakke 1 som de andre bakker. I stedet for først at lede efter medier i bakke 1, henter enheden medier fra den bakke, der svarer til de indstillinger for type og format, der er valgt i softwaren.
I printerdriveren kan du vælge medier fra enhver bakke (herunder bakke 1) efter type, format eller kilde. Oplysninger om udskrivning efter papirtype og -format finder du i afsnittet Styring af udskriftsjob.


Ilægning i bakkerne 2 og 3 (og de ekstra bakker 4, 5 og 6)

Ilægning i bakkerne 2 og 3 (og de ekstra bakker 4, 5 og 6)

Bakkerne 2 og 3 (og de ekstra bakker 4, 5 og 6) understøtter kun papir. Se Valg af udskriftsmedie for at få oplysninger om de understøttede papirformater.

Bemærk!

Hvis du vil udnytte fordelene ved automatiske formatregistrering i bakkerne, skal du lægge papir i Letter- og A4-format med den korte kant mod bakkens forside, som beskrevet i fremgangsmåden nedenfor.

1. | Åbn bakken. illustration af fremgangsmåde
2. | Tryk på tappen på papirlængdestyret, og skub den, så pilen svarer til det papirformat, du lægger i. Sørg for, at styret klikker på plads. Juster også papirbreddestyrene på siderne, så pilen peger på det papirformat, du lægger i. illustration af fremgangsmåde
3. | Placer papiret i bakken med udskriftssiden nedad ved enkeltsidet udskrivning eller med udskriftssiden opad ved automatisk 2-sidet udskrivning. Kontroller, at papiret er glat i alle fire hjørner. Sørg for, at papiret ikke når op over højdetapperne på papirlængdestyret bagest i bakken. illustration af fremgangsmåde
4. | Skub bakken ind i enheden. illustration af fremgangsmåde


Ilægning af specialmedier

Ilægning af specialmedier

I følgende tabel findes retningslinjer for ilægning af specialmedier og konfiguration af printerdriveren. Brug den korrekte indstilling for medietype i printerdriveren for at opnå den bedste udskriftskvalitet. Ved nogle medietyper mindsker enheden udskrivningshastigheden.

Bemærk!

I Windows-printerdriveren skal du justere medietypen under fanen Papir på rullelisten Typen er.

I Macintosh-printerdriveren skal du justere medietypen i pop-up-menuen Printerfunktioner på rullelisten Medietype.

Medietype
Printerdriverindstilling
Medieretning for bakke 1
Medieretning for andre bakker
Normal
Almindelig eller uspecificeret
Udskriftssiden opad
Udskriftssiden nedad
Konvolutter
Konvolut
Udskriftssiden opad, stempelområdet ind mod enheden, og den korte kant ind mod enheden.
Undgå at udskrive konvolutter fra andre bakker.
Etiketter
Etiketter
Udskriftssiden opad
Undgå at udskrive konvolutter fra andre bakker.
Transparenter
Transparenter
Udskriftssiden opad
Udskriftssiden nedad
Blankt
Almindelig eller uspecificeret
Udskriftssiden opad
Udskriftssiden nedad
Brevpapir (enkeltsidet udskrivning)
Brevpapir
Udskriftssiden opad med overkanten mod enhedens forside.
Udskriftssiden nedad med overkanten mod enhedens forside.
Brevpapir (2-sidet udskrivning)
Brevpapir
Udskriftssiden nedad med overkanten mod enhedens forside.
Udskriftssiden opad med overkanten mod enhedens forside.
Forhullet (enkeltsidet udskrivning)
Almindelig eller uspecificeret
Udskriftssiden opad med overkanten mod enhedens forside.
Udskriftssiden nedad med overkanten mod enhedens forside.
Forhullet (2-sidet udskrivning)
Almindelig eller uspecificeret
Udskriftssiden nedad med overkanten mod enhedens forside.
Udskriftsside opad med overkant mod enhedens forside.
Karton
Karton
Udskriftsside opad
Udskriftsside nedad
Ujævnt
Ujævnt
Udskriftsside opad
Udskriftsside nedad


Ilægning af dokumenter til faxafsendelse, kopiering og scanning

Ilægning af dokumenter til faxafsendelse, kopiering og scanning

Dette afsnit indeholder oplysninger om følgende emner:

  • Ilægning af et dokument på scannerens glasplade
  • Ilægning af papir i den automatiske arkføder (ADF)


Ilægning af et dokument på scannerens glasplade

Ilægning af et dokument på scannerens glasplade

Brug scannerens glasplade til at kopiere, scanne eller faxe små, letvægtsoriginaler (mindre end 60 g/m2) eller originaler i uregelmæssige størrelser, f.eks. kvitteringer, avisudklip, fotografier eller gamle eller slidte dokumenter.

1.

Åbn ADF-låget.

illustration af fremgangsmåde

2.

Placer dokumentet med forsiden ned på scannerens glasplade, som vist nedenfor:

●

I forbindelse med dokumenter i Letter- og A4-format skal du placere dokumentets øverste, højre hjørne ved bageste, venstre hjørne på scannerens glasplade.

illustration af fremgangsmåde

●

I forbindelse med roterede dokumenter i Letter- og A4-format skal du placere dokumentets øverste, højre hjørne ved bageste, venstre hjørne på scannerens glasplade. Brug også denne retning til medie i B5-format og brugerdefineret medie, der er mindre end 210 mm i bredden.

Bemærk!

Kontroller, at mediet i inputbakken er lagt i den roterede retning.

illustration af fremgangsmåde

●

I forbindelse med dokumenter i formaterne Legal, 11 x 17 og A3 skal du placere det øverste venstre hjørne af dokumentet i det bageste, venstre hjørne på scannerens glasplade.

illustration af fremgangsmåde

3.

Luk ADF-låget, før du faxer, kopierer eller scanner dokumentet.

illustration af fremgangsmåde


Ilægning af papir i den automatiske arkføder (ADF)

Ilægning af papir i den automatiske arkføder (ADF)

Brug ADF'en til at kopiere, scanne eller faxe et dokument, der indeholder op til 50 sider (afhængigt af papirets tykkelse).

1.

Læg dokumenterne med forsiden opad i ADF'en som vist nedenfor:

● | For dokumenter i Letter- og A4-format skal du føre den korte kant af dokumentet ind i ADF'en med dokumentets overkant mod bagsiden af enheden. Illustration af fremgangsmåde
● | I forbindelse med roterede dokumenter i Letter- og A4-format skal du føre den korte kant (dokumentets overkant) ind i ADF'en. Illustration af fremgangsmåde
● | I forbindelse med dokumenter i formaterne Legal, A3 og 11 x 17 skal du føre den korte kant (dokumentets overkant) ind i ADF'en. Illustration af fremgangsmåde
2.

Skub stakken ind i ADF'en, indtil den ikke kan komme længere.
3.

Juster mediestyrene, indtil de støder op til mediet.

Illustration af fremgangsmåde


Udskrivning på roteret medie

Udskrivning på roteret medie

Enheden kan udskrive på udskriftsmedier i formaterne Letter, A4, A5, Executive og B5 (JIS) i roteret retning (kort kant først) fra bakke 1 og fra bakke 2. Udskrivning på roteret medie er langsommere. Nogle medietyper indføres bedst, hvis papirretningen ændres, f.eks. forhullet papir (særligt når der udskrives på begge sider fra dukpleksenheden (ekstraudstyr)) eller etiketter, som ikke ligger fladt.

Bemærk!

Hvis du vil udskrive på roteret medie i formaterne A5, Executive eller B5, skal du konfigurere medieformatet som Special i printerdriveren.

Udskriv fra bakke 1.

1. | Ilæg mediet med udskriftssiden opad og den korte overkant ind mod enheden. illustration af fremgangsmåde
2. | Tryk på Status på forbrugsvarer på kontrolpanelet, tryk på navnet på bakken, og tryk derefter på Rediger.
3. | Tryk på Special.
4. | Indstil X-dimension og Y-dimension. Etiketterne i hver bakke angiver X- og Y-retningerne.
5. | I printerdriveren eller softwareprogrammet skal du vælge det papirformat, du plejer at bruge (eller vælge Special), og vælge bakke 1 som mediekilde.

Udskriv fra bakke 2.

1. | Ilæg papiret med udskriftssiden nedad og den korte overkant mod højre side af bakken. illustration af fremgangsmåde
2. | I printerdriveren eller softwareprogrammet skal du vælge format og kilde for det papir, der skal roteres.


Udskrivning af billeder uden ramme

Udskrivning af billeder uden ramme

Billeder uden ramme fylder hele siden. For at opnå denne effekt skal du anvende et større papirformat og derefter skære af kanterne, til du har den ønskede størrelse.

FORSIGTIG!

Udskriv aldrig helt ud til papirets kant. Det forårsager ophobning af toner inde i printeren, hvilket kan påvirke udskriftkvaliteten og beskadige enheden. Udskriv på papirformater på op til 312 x 470 mm med margener på mindst 2 mm hele vejen rundt.

Bemærk!

Brug ikke dupleksenheden (ekstraudstyr) ved udskrivning på papir, der er bredere end 297 mm.


Udskrivning på medier i specialformat

Udskrivning på medier i specialformat

Papir i specialformat kan udskrives fra alle bakker. Mediespecifikationer findes i Medie og bakker.

Bemærk!

Meget lille eller stort papir i specialformat skal udskrives fra bakke 1. Kontrolpanelet kan indstilles til et enkelt specialformat ad gangen. Undgå at ilægge specialpapir i mere end ét format i enheden.

Når du udskriver et stort antal ark på et lille eller smalt medie og standardpapir, skal du udskrive på standardpapiret først og derefter udskrive på det lille eller smalle medie.

Dette afsnit indeholder oplysninger om følgende emner:

  • Retningslinjer for udskrivning på papir i specialformat
  • Angivelse af specialpapirformater
  • Ilægning af medier i specialformat i bakke 1
  • Ilægning af medier i specialformat i bakkerne 2 og 3 (og de valgfrie bakker 4, 5 og 6)


Retningslinjer for udskrivning på papir i specialformat

Retningslinjer for udskrivning på papir i specialformat

● | Forsøg ikke at udskrive fra bakke 1 på papir, der er mindre end 76 mm i bredden eller mindre end 127 mm i længden.
● | Forsøg ikke at udskrive fra bakkerne 2 eller 3 (eller fra bakke 4, 5 eller 6 (ekstraudstyr)) på papir, der er mindre end 148 mm i bredden eller 210 mm i længden.
● | Indstil sidemargener til mindst 4,23 mm fra kanterne.


Angivelse af specialpapirformater

Angivelse af specialpapirformater

Når der ilægges specialpapir, skal formatindstillingerne angives fra softwareprogrammet (den foretrukne metode), printerdriveren eller kontrolpanelet.

Bemærk!

Alle indstillinger i printerdriveren og softwareprogrammet (undtagen konfiguration af specialpapirformater) tilsidesætter indstillingerne på kontrolpanelet (softwareprogramindstillinger tilsidesætter indstillinger i printerdriveren).

Hvis indstillingerne ikke findes i softwaren, skal du angive specialpapirformatet på kontrolpanelet:

1. | Tryk på Status på forbrugsvarer på kontrolpanelet, tryk på navnet på bakken, og tryk derefter på Rediger.
2. | Tryk på Special.
3. | Indstil X-dimension og Y-dimension. Etiketterne i hver bakke angiver X- og Y-retningerne.
4. | I softwaren skal du vælge Special som papirformat.


Ilægning af medier i specialformat i bakke 1

Ilægning af medier i specialformat i bakke 1

Ilæg medier i specialformat i bakke 1 ved hjælp af samme fremgangsmåde som for medier i standardformat. Se Ilægning af papir i bakke 1 (multifunktionsbakke).


Ilægning af medier i specialformat i bakkerne 2 og 3 (og de valgfrie bakker 4, 5 og 6)

Ilægning af medier i specialformat i bakkerne 2 og 3 (og de valgfrie bakker 4, 5 og 6)

1. | Træk bakken ud, og fjern eventuelt medie. illustration af fremgangsmåde
2. | Tryk på tappen på mediestyret foran bakken, og skub det, indtil pilen peger på et større format end papirets. Juster også sidemediebreddestyret til et format, der er større end det papirformat, du vil ilægge. illustration af fremgangsmåde
3. | Læg mediet i bakken, og sørg for, at det ligger fladt i bakken ved alle fire hjørner. Sørg for, at papirstakken ikke når op over højdetapperne på papirlængdestyret bagest i bakken. illustration af fremgangsmåde
4. | Tryk på tappen på papirlængdestyret, og skub det ind mod siden på stakken. Skub også sidemediebreddestyret ind mod siden på stakken. illustration af fremgangsmåde
5. | Skub bakken ind i enheden. illustration af fremgangsmåde


Styring af udskriftsjob

Styring af udskriftsjob

Når der sendes et job til printeren, styrer printerdriveren, hvilken papirbakke printeren skal trække medier ind fra. Printeren vælger automatisk en bakke, men du kan vælge en bestemt bakke ud fra tre brugerdefinerede indstillinger: Kilde, Type og Format. Disse tre indstillinger kan vælges i dialogboksen Programindstillinger, dialogboksen Udskriv eller printerdriveren.

Indstilling
Beskrivelse
Kilde
Denne indstilling angiver, at printeren skal trække papir ind fra en brugerspecificeret bakke. Printeren prøver at udskrive fra den angivne bakke, uanset hvilken type eller størrelse medie der er lagt i bakken. Du starter udskrivningen ved at lægge udskriftsmedier af den korrekte type og størrelse i den valgte bakke. Når udskriftsmedierne er lagt i bakken, startes udskrivningen. Hvis printeren ikke starter udskrivningen:
● | Kontrollér, at bakkekonfigurationen passer til det format og den type, der er angivet for udskriftsjobbet.
● | Tryk på OK for at få printeren til at forsøge at udskrive fra en anden bakke.
Type eller Format
Disse indstillinger angiver, at printeren skal trække papir eller udskriftsmedier ind fra den første bakke, der indeholder papir eller udskriftsmedier af den valgte type og størrelse. Udskriv altid ved hjælp af indstillingen Type, hvis du skal udskrive specielle udskriftsmedier som f.eks. etiketter eller transparenter.


Enhedsfunktioner
Enhedsfunktioner

Enhedsfunktioner

  • Brug af hæfteenheden
  • Brug af funktioner til joblagring


Brug af hæfteenheden

Brug af hæfteenheden

Den automatiske hæfteenhed er kun tilgængelig på HP LaserJet M5035XS MFP.

Hæfteenheden/stackeren (ekstraudstyr) kan hæfte op til 30 ark papir på 75 g/m2. Hæfteenheden kan hæfte følgende formater: A4, Letter, Legal, Executive (JIS) og 8,5"x13". Den kan stable op til 500 ark papir.

● | Papirets vægt kan ligge mellem 60 og 120 g/m2. Hvis papiret er tungere, er hæftegrænsen muligvis under 30 ark.
● | Hvis jobbet kun består af ét ark, eller hvis det består af flere end 30 ark, udskriver MFP'en jobbet til udskriftsbakken uden at hæfte det.
● | Hæfteenheden kan kun bruges med papir. Du må ikke bruge hæfteenheden med andre typer medier, f.eks. konvolutter, transparenter eller etiketter.

Vælg hæftning i programmet, når du ønsker, at MFP'en skal hæfte et dokument. Du kan normalt vælge hæfteenheden i dit program eller i printerdriveren, selvom visse indstillinger muligvis kun er tilgængelige i printerdriveren. Hvor og hvordan du foretager valgene, afhænger af programmet eller printerdriveren.

Hvis du ikke kan vælge hæfteenheden fra programmet eller printerdriveren, skal den vælges fra MFP'ens kontrolpanel.

Hæfteenheden tager imod udskriftsjob, selvom der ikke er flere hæfteklammer, men siderne hæftes ikke. Printerdriveren kan konfigureres til at slå hæftefunktionen fra, hvis der ikke er flere hæfteklammer.

Dette afsnit indeholder oplysninger om følgende emner:

  • Påfyldning af hæfteklammer
  • Hæftning af medie


Påfyldning af hæfteklammer

Påfyldning af hæfteklammer

Hver hæftekassette kan indeholde 5.000 uformede hæfteklammer.

1. | Åbn dækslet til hæfteenheden. illustration af fremgangsmåde
2. | Løft det grønne håndtag på hæftekassetten opad for at frigøre den, og træk derefter kassetten ud af enheden. illustration af fremgangsmåde
3. | Indsæt hæftekassetten i åbningen bag hæfteenhedens dæksel, og pres derefter det grønne håndtag nedad. illustration af fremgangsmåde
4. | Luk dækslet til hæfteenheden. illustration af fremgangsmåde


Hæftning af medie

Hæftning af medie

Valg af hæfteenhed på kontrolpanelet for udskrevne job

1. | Tryk på Administration, Enhedsindstillinger, Hæfter/stabler, og tryk derefter på Hæft.
2. | Tryk på den indstilling, du vil bruge, enten Ingen eller En venstrevinklet.

Bemærk!

Når du vælger hæfteenheden på printerens kontrolpanel, ændres standardindstillingen til Hæft. Det er muligt, at alle udskriftsjob hæftes. Indstillinger, der ændres i printerdriveren, tilsidesætter imidlertid indstillinger, der ændres på kontrolpanelet.

Valg af hæfteenheden i printerdriveren for udskrevne job (Windows)
Bemærk!

Med den følgende fremgangsmåde ændres standardindstillingen til at hæfte alle udskriftsjob.

1. | Åbn printerdriveren. Se Åbning af printerdriverne. Se i kolonnen med overskriften "Sådan ændres standardindstillingerne for udskriftsjob".
2. | Klik på rullelisten under Hæfter under fanen Udskrift, og klik derefter på En hæfteklamme i vinkel.

Bemærk!

Du kan oprette en lynindstilling, der har de rette indstillinger.
Valg af hæfteenheden i printerdriveren for udskrevne job (Mac)

Vælg hæfteenheden ved at oprette en ny forudindstilling i printerdriveren.

1. | Åbn printerdriveren. Se Åbning af printerdriverne. Se i kolonnen med overskriften "Sådan ændres standardindstillingerne for udskriftsjob", og følg instruktionerne for det operativsystem, du anvender.
2. | Opret den nye forudindstilling.

Indstilling af hæfteenheden på kontrolpanelet for alle kopijob
Bemærk!

Med den følgende fremgangsmåde ændres standardindstillingen til at hæfte alle kopieringsjob.

1. | Tryk på Administration, tryk på Standardjobindstillinger, tryk på Standardindstillinger for kopier, og tryk derefter på Hæftning/sortering.
2. | Tryk på den indstilling, du vil bruge, enten Ingen eller En venstrevinklet.

Indstilling af hæfteenheden på kontrolpanelet for alle kopijob
Bemærk!

Med den følgende fremgangsmåde angives hæftningsindstillingen kun for det aktuelle kopieringsjob.

1. | Tryk på Kopier, og tryk derefter på Hæftning/sortering.
2. | Tryk på den ønskede indstilling, enten Ingen eller Venstrevinklet for oven.

Konfiguration af enheden til at stoppe eller fortsætte, når hæftekassetten er tom

Du kan angive, om MFP'en skal afbryde udskrivningen, når hæftekassetten er tom, eller fortsætte uden af hæfte jobbene.

1.

Tryk på Administration, tryk på Enhedsindstillinger, tryk på Hæfter/stabler, og tryk derefter på Ikke flere hæfteklammer.

2.

Tryk på den ønskede indstilling:

● | Vælg Stop for at stoppe al udskrivning, indtil hæftekassetten er udskiftet.
● | Vælg Fortsæt for at fortsætte udskrivningen af job uden at hæfte dem.


Brug af funktioner til joblagring

Brug af funktioner til joblagring

Følgende funktioner til joblagring er tilgængelige for denne enhed:

● | Korrektur og tilbageholdelsesjob: Denne funktion giver en hurtig og let måde at udskrive og korrekturlæse en kopi af et job og derefter udskrive de resterende kopier.
● | Private job: Når du sender et privat job til enheden, udskrives jobbet ikke, før du angiver den krævede PIN-kode på kontrolpanelet.
● | Hurtige kopijob: Du kan udskrive det ønskede antal kopier af et job og derefter gemme en kopi af jobbet på enhedens harddisk. Lagring af job gør det muligt at udskrive flere kopier af jobbet på et senere tidspunkt.
● | Lagrede job: Du kan gemme et job, f.eks. en personaleformular, arbejdsseddel eller kalender, på enheden og lade andre brugere udskrive jobbet efter behov. Lagrede job kan også beskyttes af en PIN-kode.

Følg instruktionerne i dette afsnit for at få adgang til funktionerne for joblagring på computeren. Se i det relevante afsnit for den type udskrifts-, kopi- eller scanningsjob, du vil oprette.

FORSIGTIG!

Hvis du slukker enheden, slettes alle hurtige kopijob, korrekturjob, tilbageholdte job og private job.

Dette afsnit indeholder oplysninger om følgende emner:

  • Sådan får du adgang til joblagringsfunktionerne
  • Brug af funktionen til korrektur og tilbageholdelse
  • Brug af funktionen til private job
  • Brug af funktionen Hurtig kopi
  • Brug af funktionen til lagrede job


Sådan får du adgang til joblagringsfunktionerne

Sådan får du adgang til joblagringsfunktionerne

Windows

1. | Klik på Udskriv i menuen Filer.
2. | Klik på Egenskaber, og klik derefter på fanen Joblagring.
3. | Vælg den ønskede joblagringstilstand.

Macintosh

I nye drivere: Vælg Joblagring i rullemenuen i dialogboksen Udskriv. Hvis du bruger andre drivere, skal du vælge Printerspecifikke indstillinger.


Brug af funktionen til korrektur og tilbageholdelse

Brug af funktionen til korrektur og tilbageholdelse

Med korrekturkopi- og tilbageholdelsesfunktionen er det nemt og hurtigt at udskrive og korrekturlæse én kopi af et job og derefter udskrive de øvrige kopier.

Hvis du vil gemme jobbet permanent og forhindre, at enheden sletter det, når der kræves plads til noget andet, skal du vælge indstillingen Lagret job i driveren.

Dette afsnit indeholder oplysninger om følgende emner:

  • Oprettelse af et job af typen korrektur og tilbagehold
  • Udskrivning af de resterende kopier af et job af typen korrektur og tilbagehold
  • Sletning af et job af typen korrektur og tilbagehold


Oprettelse af et job af typen korrektur og tilbagehold

Oprettelse af et job af typen korrektur og tilbagehold

FORSIGTIG!

Hvis enheden har brug for mere plads til at lagre nyere korrektur og tilbagehold-job, sletter den andre lagrede korrektur og tilbagehold-job (det ældste job slettes først). Hvis du vil lagre et job permanent og forhindre, at det slettes, når der mangler plads, skal du vælge indstillingen Lagret job i driveren i stedet for indstillingen Korrektur og tilbagehold.

Vælg indstillingen Udskriv korrekturkopi og tilbagehold job i driveren, og indtast et brugernavn og et jobnavn.

Enheden udskriver én kopi af jobbet til korrekturlæsning. Se også afsnittet Udskrivning af de resterende kopier af et job af typen korrektur og tilbagehold.


Udskrivning af de resterende kopier af et job af typen korrektur og tilbagehold

Udskrivning af de resterende kopier af et job af typen korrektur og tilbagehold

Fra enhedens kontrolpanel skal du bruge følgende fremgangsmåde til at udskrive de resterende kopier af et job, der tilbageholdes på harddisken.

1. | Tryk på Joblagring på startskærmbilledet.
2. | Tryk på fanen Hent.
3. | Rul til og tryk på den joblagringsmappe, der indeholder jobbet.
4. | Rul til og tryk på det job, du vil udskrive.
5. | Tryk på feltet Kopier for at ændre antallet af kopier, der skal udskrives. Tryk på Hent lagret job ( startknap ) for at udskrive dokumentet.


Sletning af et job af typen korrektur og tilbagehold

Sletning af et job af typen korrektur og tilbagehold

Når du sender et korrektur og tilbagehold-job, sletter enheden automatisk dit forrige korrektur og tilbagehold-job.

1. | Tryk på Joblagring på startskærmbilledet.
2. | Tryk på fanen Hent.
3. | Rul til og tryk på den joblagringsmappe, der indeholder jobbet.
4. | Rul til og tryk på det job, du vil slette.
5. | Tryk på Slet.
6. | Tryk på Ja.


Brug af funktionen til private job

Brug af funktionen til private job

Brug funktionen til privat udskrivning for at angive, at et job ikke skal udskrives, før du frigiver det. Angiv først en firecifret PIN-kode ved at indtaste PIN-koden i printerdriveren. PIN-koden sendes til enheden som del af udskriftsjobbet. Når du har sendt udskriftsjobbet til enheden, skal du bruge PIN-koden for at udskrive jobbet.

Dette afsnit indeholder oplysninger om følgende emner:

  • Oprettelse af et privat job
  • Udskrivning af et privat job
  • Sletning af et privat job


Oprettelse af et privat job

Oprettelse af et privat job

Hvis du via driveren vil angive, at et job er privat, skal du vælge indstillingen Privat job og indtaste et brugernavn og et jobnavn, hvorefter du skal angive en fircifret PIN-kode. Jobbet udskrives ikke, før du har indtastet PIN-koden via enhedens kontrolpanel.


Udskrivning af et privat job

Udskrivning af et privat job

Du kan udskrive et privat job fra kontrolpanelet, når jobbet er blevet sendt til enheden.

1.

Tryk på Joblagring på startskærmbilledet.

2.

Tryk på fanen Hent.

3.

Rul til og tryk på den joblagringsmappe, der indeholder det private job.
4.

Rul til og tryk på det private job, du vil udskrive.

Bemærk!

Et privat job har et [image] [låsesymbol] ved siden af.

5.

Tryk på feltet PIN-kode.

6.

Brug det numeriske tastatur til at indtaste PIN-koden, og tryk derefter på OK.

7.

Tryk på feltet Kopier for at ændre antallet af kopier, der skal udskrives.

8.

Tryk på Hent lagret job ( startknap) for at udskrive dokumentet.


Sletning af et privat job

Sletning af et privat job

Når du har frigivet et privat job til udskrivning, slettes det automatisk fra enhedens harddisk. Hvis du vil slette et job, uden at det udskrives, skal du gøre følgende.

1.

Tryk på Joblagring på startskærmbilledet.

2.

Tryk på fanen Hent.

3.

Rul til og tryk på den joblagringsmappe, der indeholder det private job.
4.

Rul til og tryk på det private job, du vil slette.

Bemærk!

Et privat job har et [image] [låsesymbol] ved siden af.

5.

Tryk på feltet PIN-kode.

6.

Brug det numeriske tastatur til at indtaste PIN-koden, og tryk derefter på OK.

7.

Tryk på Slet.


Brug af funktionen Hurtig kopi

Brug af funktionen Hurtig kopi

Med funktionen Hurtig kopi udskrives det ønskede antal kopier, og en kopi gemmes på enhedens harddisk. Ekstra kopier af jobbet kan udskrives på et senere tidspunkt. Denne funktion kan deaktiveres i printerdriveren.

Som standard kan der lagres 32 forskellige job med funktionen Hurtig kopi. Du kan angive et andet standardantal på kontrolpanelet. Se Brug af menuen Administration.

Dette afsnit indeholder oplysninger om følgende emner:

  • Oprettelse af et hurtig kopi-job
  • Udskrivning af flere kopier af et hurtig kopi-job
  • Sletning af et hurtig kopi-job


Oprettelse af et hurtig kopi-job

Oprettelse af et hurtig kopi-job

FORSIGTIG!

Hvis enheden har brug for mere plads til at lagre nyere hurtig kopi-job, sletter den andre lagrede hurtig kopi-job (det ældste job slettes først). Hvis du vil lagre et job permanent og forhindre enheden i at slette det, når der mangler plads, skal du vælge indstillingen Joblagring i driveren i stedet for indstillingen Hurtig kopi.

Vælg indstillingen Hurtig kopi i driveren, og indtast et brugernavn og et jobnavn.

Når du sender jobbet til udskrivning, udskriver enheden det antal kopier, der er angivet i driveren. Se Udskrivning af flere kopier af et hurtig kopi-job, hvis du vil udskrive flere hurtige kopier fra enhedens kontrolpanel.


Udskrivning af flere kopier af et hurtig kopi-job

Udskrivning af flere kopier af et hurtig kopi-job

Dette afsnit indeholder en beskrivelse af, hvordan du udskriver flere kopier af et job, der er lagret på enhedens harddisk, via kontrolpanelet.

1. | Tryk på Joblagring på startskærmbilledet.
2. | Tryk på fanen Hent.
3. | Rul til og tryk på den joblagringsmappe, der indeholder jobbet.
4. | Rul til og tryk på det job, du vil udskrive.
5. | Tryk på feltet Kopier for at ændre antallet af kopier, der skal udskrives.
6. | Tryk på Hent lagret job ( startknap ) for at udskrive dokumentet.


Sletning af et hurtig kopi-job

Sletning af et hurtig kopi-job

Slet et hurtig kopi-job fra enhedens kontrolpanel, når du ikke længere har brug for det. Hvis enheden har brug for mere plads til at lagre nye hurtig kopi-job, sletter den automatisk andre lagrede hurtig kopi-job (det ældste job slettes først).

Bemærk!

Lagrede hurtig kopi-job kan slettes via kontrolpanelet eller fra HP Web Jetadmin.

1. | Tryk på Joblagring på startskærmbilledet.
2. | Tryk på fanen Hent.
3. | Rul til og tryk på den joblagringsmappe, der indeholder jobbet.
4. | Rul til og tryk på det job, du vil slette.
5. | Tryk på Slet.
6. | Tryk på Ja.


Brug af funktionen til lagrede job

Brug af funktionen til lagrede job

Du kan gemme et udskriftsjob på enhedens harddisk uden at udskrive det. Du kan derefter udskrive jobbet, når du vil, fra enhedens kontrolpanel. Det gælder f.eks., hvis du vil hente en personaleformular, kalender, arbejdsseddel eller konteringsformular, som andre brugere skal kunne udskrive efter behov.

Du kan også oprette et lagret kopijob på enhedens kontrolpanel, som kan udskrives på et senere tidspunkt.

Dette afsnit indeholder oplysninger om følgende emner:

  • Oprettelse af et lagret kopijob
  • Oprettelse af et lagret udskriftsjob
  • Udskrivning af et gemt job
  • Sletning af et lagret job


Oprettelse af et lagret kopijob

Oprettelse af et lagret kopijob

1.

Placer det originale dokument med forsiden nedad på scannerglaspladen eller med tekstsiden opad i ADF'en.
2.

Tryk på Joblagring på startskærmbilledet.

3.

Tryk på fanen Opret.

4.

Angiv navnet på det gemte job på en af disse måder:

● | Vælg en eksisterende mappe på listen. Tryk på Nyt job, og indtast et jobnavn.
● | Tryk på feltet neden for det eksisterende Mappenavn: eller på Jobnavn: i højre side af skærmbilledet, og rediger derefter teksten.
5.

Et privat gemt job har et låseikon ved siden af navnet, og det kræver, at du angiver en PIN-kode for at hente det. Vælg PIN til udskrivning, og indtast derefter PIN-koden til jobbet for at gøre det privat. Tryk på OK.

6.

Tryk på Flere indstillinger for at få vist og ændre andre indstillinger for joblagring.

7.

Når alle disse indstillinger er angivet, skal du trykke på Opret lagret job ( startknap) i øverste venstre hjørne af skærmbilledet for at scanne dokumentet og lagre jobbet. Jobbet gemmes på enheden, indtil du sletter det, så du kan udskrive det så tit, det er nødvendigt.

Oplysninger om udskrivning af jobbet finder du i afsnittet Udskrivning af et gemt job.


Oprettelse af et lagret udskriftsjob

Oprettelse af et lagret udskriftsjob

Vælg indstillingen Lagret job i driveren, og indtast et brugernavn og et jobnavn. Jobbet udskrives ikke, før en person anmoder om det fra enhedens kontrolpanel. Se Udskrivning af et gemt job.


Udskrivning af et gemt job

Udskrivning af et gemt job

Fra kontrolpanelet kan du udskrive et job, der er lagret på enhedens harddisk.

1. | Tryk på Joblagring på startskærmbilledet.
2. | Tryk på fanen Hent.
3. | Rul til og tryk på den joblagringsmappe, der indeholder det gemte job.
4. | Rul til og tryk på det gemte job, du vil udskrive.
5. | Tryk på Hent lagret job ( startknap ) for at udskrive dokumentet.
6. | Tryk på feltet Kopier for at ændre antallet af kopier, der skal udskrives.
7. | Tryk på Hent lagret job ( startknap ) for at udskrive dokumentet.

Hvis filen har [image] (låsesymbol) ved siden af, er jobbet et privat job og kræver en PIN-kode. Se Brug af funktionen til private job.


Sletning af et lagret job

Sletning af et lagret job

Job, som er lagrede på enhedens harddisk, kan slettes via kontrolpanelet.

1. | Tryk på Joblagring på startskærmbilledet.
2. | Tryk på fanen Hent.
3. | Rul til og tryk på den joblagringsmappe, der indeholder det gemte job.
4. | Rul til og tryk på det gemte job, du vil slette.
5. | Tryk på Slet.
6. | Tryk på Ja.

Hvis filen har [image] (låsesymbol) ved siden af, kræves der en PIN-kode, før den kan slettes. Se Brug af funktionen til private job.


Udskrivningsopgaver
Udskrivningsopgaver

Udskrivningsopgaver

  • Brug af funktionerne i Windows-printerdriveren
  • Brug af funktionerne i Macintosh-printerdriveren
  • Annullering af et udskriftsjob


Brug af funktionerne i Windows-printerdriveren

Brug af funktionerne i Windows-printerdriveren

Når du udskriver fra et program, er mange af produktets funktioner tilgængelige fra printerdriveren. Se hjælpen til printerdriveren for at få flere oplysninger om funktioner, der er tilgængelige i printerdriveren. Nedenstående funktioner beskrives i dette afsnit:

Bemærk!

De indstillinger, som er valgt i printerdriveren og programmet, tilsidesætter generelt de indstillinger, der er valgt via kontrolpanelet. De indstillinger, der er valgt i programmet, tilsidesætter generelt de indstillinger, der er valgt i printerdriveren.

Dette afsnit indeholder oplysninger om følgende emner:

  • Oprettelse og brug af lynindstillinger
  • Brug af vandmærker
  • Ændring af dokumenters størrelse
  • Indstilling af specialpapirformat fra printerdriveren
  • Brug af forskellige papir- og udskriftsomslag
  • Udskrivning af en blank første side
  • Udskrivning af flere sider på ét ark papir
  • Udskrivning på begge sider af papiret
  • Brug af fanen Service


Oprettelse og brug af lynindstillinger

Oprettelse og brug af lynindstillinger

Brug lynindstillingerne til at gemme de aktuelle driverindstillinger til senere brug. Lynindstillinger findes under de fleste faner i printerdriveren. Det er muligt at gemme 25 lynindstillinger for udskriftsopgaver.

Oprettelse af en lynindstilling

1. | Åbn printerdriveren (se Åbning af printerdriverne).
2. | Vælg de udskriftsindstillinger, du vil bruge.
3. | I feltet Lynindstillinger for udskriftsopgaver skal du indtaste et navn til lynindstillingen.
4. | Klik på Gem.

Brug af lynindstillinger

1. | Åbn printerdriveren (se Åbning af printerdriverne).
2. | Vælg den lynindstilling, du vil bruge, på rullelisten Lynindstillinger for udskriftsopgaver.
3. | Klik på OK.

Bemærk!

Hvis du vil anvende printerdriverens standardindstillinger, skal du vælge Standardudskriftsindstillinger fra rullelisten Lynindstillinger for udskriftsopgaver.


Brug af vandmærker

Brug af vandmærker

Et vandmærke er en tekst, f.eks. "Fortroligt", som udskrives i baggrunden på hver side af et dokument.

1. | Klik på Udskriv i menuen Filer i softwareprogrammet.
2. | Vælg driveren, og klik derefter på Egenskaber eller Indstillinger.
3. | Klik på rullelisten Vandmærker under fanen Effekter.
4. | Klik på det vandmærke, du vil bruge. Hvis du vil oprette et nyt vandmærke, skal du klikke på Rediger.
5. | Klik på Kun første side, hvis vandmærket kun skal vises på den første side af dokumentet.
6. | Klik på OK.

Klik på (ingen) på rullelisten Vandmærker, hvis du vil fjerne vandmærket.


Ændring af dokumenters størrelse

Ændring af dokumenters størrelse

Brug indstillingerne til ændring af dokumentets størrelse til at skalere det til en procentdel af den normale størrelse. Du kan også vælge at udskrive et dokument på papir med en anden størrelse med eller uden skalering.

Reducering eller forstørrelse af et dokument

1. | Klik på Udskriv i menuen Filer i softwareprogrammet.
2. | Vælg driveren, og klik derefter på Egenskaber eller Indstillinger.
3. | Indtast den procentsats, du vil forstørre eller formindske dokumentet med, under fanen Effekter ud for % af normal størrelse. Du kan også bruge rullepanelet til at justere procentsatsen.
4. | Klik på OK.

Udskrivning af et dokument med et andet papirformat

1. | Klik på Udskriv i menuen Filer i softwareprogrammet.
2. | Vælg driveren, og klik derefter på Egenskaber eller Indstillinger.
3. | Klik på Udskriv dokument på under fanen Effekter.
4. | Vælg det papirformat, der skal udskrives på.
5. | Hvis du vil udskrive dokumentet uden at skalere det, så det passer, skal du kontrollere, at indstillingen Tilpas størrelse ikke er valgt.
6. | Klik på OK.


Indstilling af specialpapirformat fra printerdriveren

Indstilling af specialpapirformat fra printerdriveren

1. | Klik på Udskriv i menuen Filer i softwareprogrammet.
2. | Vælg driveren, og klik derefter på Egenskaber eller Indstillinger.
3. | Klik på Special under fanen Papir eller Papir/kvalitet.
4. | Indtast navnet på specialpapirformatet i vinduet Specialpapirformat.
5. | Indtast papirformatets længde og bredde. Hvis du indtaster et format, der er enten for lille eller for stort, justerer driveren formatet til det tilladte minimum- eller maksimumformat.
6. | Klik eventuelt på knappen for at ændre måleenheden fra tommer til millimeter og omvendt.
7. | Klik på Gem.
8. | Klik på Luk. Det navn, du har gemt, vises på listen over papirformater til senere brug.


Brug af forskellige papir- og udskriftsomslag

Brug af forskellige papir- og udskriftsomslag

Følg disse instruktioner for at udskrive den første side anderledes end de andre sider i udskriftsjobbet.

1. | Åbn printerdriveren (se Åbning af printerdriverne).
2. | Vælg det korrekte papir til den første side i udskriftsjobbet under fanen Papir eller Papir/kvalitet.
3. | Klik på Brug andet papir/omslag.
4. | Klik på de sider eller omslag på rullelisten, som du vil have udskrevet på andet papir.
5. | Hvis du vil have udskrevet både for- og bagsider, skal du også vælge Tilføj et blankt eller fortrykt omslag.
6. | Vælg den korrekte papirtype eller kilde for de andre sider i udskriftsjobbet på listerne Kilden er og Typen er.

Bemærk!

Papirformatet skal være det samme for alle udskriftsjobbets sider.


Udskrivning af en blank første side

Udskrivning af en blank første side

1. | Åbn printerdriveren (se Åbning af printerdriverne).
2. | Under fanen Papir eller Papir/kvalitet skal du klikke på Brug andet papir/omslag.
3. | Klik på Forside på rullelisten.
4. | Klik på Tilføj et blankt eller fortrykt omslag.


Udskrivning af flere sider på ét ark papir

Udskrivning af flere sider på ét ark papir

Du kan udskrive mere end én side på et enkelt ark papir.

1.

Klik på Udskriv i menuen Filer i softwareprogrammet.

2.

Vælg driveren, og klik derefter på Egenskaber eller Indstillinger.

3.

Klik på fanen Færdigbehandling.

4.

Vælg, hvor mange sider du vil udskrive på hvert ark (1, 2, 4, 6, 9 eller 16) i afsnittet om Dokumentindstillinger.

5.

Hvis antallet af sider er større end 1, skal du vælge de rette indstillinger til Udskriv siderammer og Siderækkefølge.

●

Hvis du skal ændre papirretningen, skal du klikke på fanen Færdigbehandling og derefter på Stående eller Liggende.

6.

Klik på OK. Produktet er nu indstillet til at udskrive det antal sider pr. ark, du har valgt.


Udskrivning på begge sider af papiret

Udskrivning på begge sider af papiret

Når dupleksudskrivning er tilgængelig, kan du automatisk udskrive på begge sider af papiret. Hvis dupleksudskrivning ikke er tilgængelig, kan du manuelt udskrive på begge sider af papiret ved at fremføre papiret i produktet en gang til.

Bemærk!

Indstillingen Udskriv på begge sider (manuelt) er kun tilgængelig i printerdriveren, når dupleksudskrivning ikke er tilgængelig, eller hvis dupleksudskrivning ikke understøtter det anvendte udskriftsmedie.

Hvis du vil konfigurere produktet til automatisk eller manuel dupleksudskrivning, skal du åbne egenskaberne for printerdriveren, klikke på fanen Enhedsindstillinger og derefter vælge de relevante indstillinger under Installerbart ekstraudstyr.

Bemærk!

Fanen Enhedsindstillinger er ikke tilgængelig via programmer.

Bemærk!

Fremgangsmåden for at åbne egenskaberne for printerdriveren afhænger af, hvilket operativsystem du bruger. Se Åbning af printerdriverne, hvis du vil have yderligere oplysninger om, hvordan du åbner egenskaberne for printerdriveren i operativsystemet. Se i kolonnen med overskriften "Sådan ændres enhedens konfigurationsindstillinger".

Dette afsnit indeholder oplysninger om følgende emner:

  • Brug af automatisk dupleksudskrivning
  • Manuel udskrivning på begge sider
  • Layoutindstillinger til udskrivning på begge sider


Brug af automatisk dupleksudskrivning

Brug af automatisk dupleksudskrivning

1.

Læg tilstrækkeligt papir til udskriftsjobbet i en af bakkerne. Hvis du bruger specialpapir, f.eks. brevpapir, skal du lægge det i en bakke på én af følgende måder:

● | Bakke 1: Læg brevpapiret i med forsiden opad og bunden først.
● | I alle andre bakker skal du lægge brevpapiret i med forsiden nedad og den øverste kant mod bakkens bagside.
FORSIGTIG!

Undlad at ilægge papir, der er tungere end 105 g/m2, for at undgå papirstop.

2.

Åbn printerdriveren (se Åbning af printerdriverne).

3.

Klik på Udskriv på begge sider under fanen Færdigbehandling.

●

Vælg evt. Vend siderne opad for at ændre den måde, siderne vender på, eller vælg en indbindingsindstilling i listen Folderlayout.

4.

Klik på OK.


Manuel udskrivning på begge sider

Manuel udskrivning på begge sider

1.

Læg tilstrækkeligt papir til udskriftsjobbet i en af bakkerne. Hvis du bruger specialpapir, f.eks. brevpapir, skal du lægge det i en bakke på én af følgende måder:

● | Bakke 1: Læg brevpapiret i med forsiden opad og bunden først.
● | I alle andre bakker skal du lægge brevpapiret i med forsiden nedad og den øverste kant mod bakkens bagside.
FORSIGTIG!

Undlad at ilægge papir, der er tungere end 105 g/m2, for at undgå papirstop.

2.

Åbn printerdriveren (se Åbning af printerdriverne).

3.

Vælg Udskriv på begge sider (manuelt) under fanen Færdigbehandling.

4.

Klik på OK.

5.

Send udskriftsjobbet til produktet. Følg vejledningen i det viste vindue, inden du lægger arkene fra udskriftsbakken i bakke 1 for at udskrive for anden gang.

6.

Gå hen til produktet. Fjern eventuelt blankt papir i bakke 1. Ilæg den trykte stak med den trykte side opad, og således at den nederste kant indføres i produktet først. Du skal udskrive den anden side fra bakke 1.

7.

Hvis du bliver bedt om det, skal du trykke på en knap på kontrolpanelet for at fortsætte.


Layoutindstillinger til udskrivning på begge sider

Layoutindstillinger til udskrivning på begge sider

De fire indstillinger for dupleksudskriftsretning er vist her. Marker Vend siderne op i printerdriveren for at vælge indstilling 1 eller 4.

1. Lang kant liggende
Hver anden side udskrives på hovedet. Modstående sider læses kontinuerligt fra øverst til nederst.
2. Kort kant liggende
Hver side vender med den rigtige side opad. Modstående sider læses fra øverst til nederst.
3. Lang kant stående
Dette er standardindstillingen og det mest almindelige layout. Hver side vender med den rigtige side opad. Modstående sider læses fra øverst til nederst.
4. Kort kant stående
Hver anden side udskrives på hovedet. Modstående sider læses kontinuerligt fra øverst til nederst.


Brug af fanen Service

Brug af fanen Service

Hvis produktet er tilsluttet et netværk, skal du bruge fanen Service til at få oplysninger om produktet og status for forbrugsvarer. Klik på ikonet for status for enhed og forbrugsvarer for at åbne siden Enhedsstatus i den HP-integrerede webserver. På denne side vises den aktuelle status for produktet, procentdelen af resterende levetid for hver forbrugsvare og oplysninger om bestilling af forbrugsvarer. Se Brug af den integrerede webserver for at få yderligere oplysninger.


Brug af funktionerne i Macintosh-printerdriveren

Brug af funktionerne i Macintosh-printerdriveren

Når du udskriver fra et softwareprogram, er mange af enhedens funktioner tilgængelige fra printerdriveren. Se Hjælp til printerdriveren for at få flere oplysninger om funktioner, der er tilgængelige i printerdriveren. Nedenstående funktioner beskrives i dette afsnit:

Bemærk!

De indstillinger, som er valgt i printerdriveren og programmet, tilsidesætter generelt de indstillinger, der er valgt via kontrolpanelet. De indstillinger, der er valgt i programmet, tilsidesætter generelt de indstillinger, der er valgt i printerdriveren.

Dette afsnit indeholder oplysninger om følgende emner:

  • Oprettelse og brug af forudindstillinger
  • Udskrivning af følgebrev
  • Udskrivning af flere sider på ét ark papir
  • Udskrivning på begge sider af papiret


Oprettelse og brug af forudindstillinger

Oprettelse og brug af forudindstillinger

Brug forudindstillingerne til at arkivere de aktuelle printerdriverindstillinger til senere brug.

Oprettelse af en forudindstilling

1. | Åbn printerdriveren (se Åbning af printerdriverne).
2. | Vælg printerindstillingerne.
3. | Klik på Arkiver som... i feltet Forudindstillinger, og indtast et navn til forudindstillingen.
4. | Klik på OK.

Brug af forudindstillinger

1. | Åbn printerdriveren (se Åbning af printerdriverne).
2. | Vælg den ønskede forudindstilling i menuen Forudindstillinger.

Bemærk!

Vælg forudindstillingen Standard for at anvende printerdriverens standardindstillinger.


Udskrivning af følgebrev

Udskrivning af følgebrev

Du kan udskrive et separat følgebrev til dit dokument, som viser en meddelelse (f.eks. "Fortroligt").

1.

Åbn printerdriveren (se Åbning af printerdriverne).

2.

I lokalmenuen Følgebrev eller Papir/kvalitet skal du vælge, om der skal udskrives et følgebrev Før dokument eller Efter dokument.

3.

I lokalmenuen Følgebrevtype skal du vælge de meddelelser, som du ønsker at udskrive på følgebrevet.

Bemærk!

Hvis du vil udskrive et blankt følgebrev, skal du vælge Standard som Følgebrevtype.


Udskrivning af flere sider på ét ark papir

Udskrivning af flere sider på ét ark papir

Du kan udskrive mere end én side på et enkelt ark papir. Denne funktion er en billig måde at udskrive kladder på.

1. | Åbn printerdriveren (se Åbning af printerdriverne).
2. | Klik på lokalmenuen Layout.
3. | Ud for Sider pr. ark skal du vælge det antal sider, som skal udskrives på hvert ark (1, 2, 4, 6, 9 eller 16).
4. | Ud for Layoutretning skal du vælge sidernes rækkefølge og placering på arket.
5. | Ud for Rammer skal du vælge den type ramme, som skal udskrives rundt om hver side på arket.


Udskrivning på begge sider af papiret

Udskrivning på begge sider af papiret

Når dupleksudskrivning er tilgængelig, kan du udskrive automatisk på begge sider af et ark. Ellers kan du udskrive manuelt på begge sider af et ark ved at føre papiret gennem enheden endnu en gang.

FORSIGTIG!

Hvis du vil undgå papirstop, skal du undlade at ilægge papir, der er kraftigere end 105 g/m2.

Brug af automatisk dupleksudskrivning

1.

Læg tilstrækkeligt papir til udskriftsjobbet i en af bakkerne. Hvis du bruger specialpapir, f.eks. brevpapir, skal du lægge det i en bakke på én af følgende måder:

● | I bakke 1 skal du lægge brevpapiret i med forsiden opad, og således at den nederste kant kan indføres i printeren først.
● | I alle andre bakker skal du lægge brevpapiret i med forsiden nedad og den øverste kant mod bakkens bagside.
2.

Åbn printerdriveren (se Åbning af printerdriverne).

3.

Åbn lokalmenuen Layout.

4.

Ud for Tosidet udskrivning skal du vælge enten Vend på langs eller Vend på tværs.

5.

Klik på Udskriv.

Manuel udskrivning på begge sider

1.

Læg tilstrækkeligt papir til udskriftsjobbet i en af bakkerne. Hvis du bruger specialpapir, f.eks. brevpapir, skal du lægge det i en bakke på én af følgende måder:

● | I bakke 1 skal du lægge brevpapiret i med forsiden opad, og således at den nederste kant kan indføres i printeren først.
● | I alle andre bakker skal du lægge brevpapiret i med forsiden nedad og den øverste kant mod bakkens bagside.
FORSIGTIG!

Undlad at ilægge papir, der er tungere end 105 g/m2 for at undgå papirstop.

2.

Åbn printerdriveren (se Åbning af printerdriverne).

3.

I lokalmenuen Færdigbehandling skal du vælge indstillingen Manuel dupleks.

Bemærk!

Hvis indstillingen Manuel dupleks ikke er aktiveret, skal du vælge Udskriv manuelt på side 2.

4.

Klik på Udskriv. Følg instruktionerne i det vindue, der vises på skærmen, inden du lægger arkene fra udskriftsbakken tilbage i bakke 1 for at udskrive for anden gang.

5.

Gå hen til printeren, og fjern eventuelt blankt papir i bakke 1.
6.

Læg den udskrevne stak i bakke 1 med forsiden opad, og således at den nederste kant indføres i printeren først. Du skal udskrive den anden side fra bakke 1.

7.

Hvis du bliver bedt om det, skal du trykke på den rette knap på kontrolpanelet for at fortsætte.


Annullering af et udskriftsjob

Annullering af et udskriftsjob

Du kan stoppe en udskrivningsanmodning ved hjælp af kontrolpanelet eller ved hjælp af softwareprogrammet. Se online Hjælp til den specifikke netværkssoftware for at få instruktioner i standsning af en udskrivningsanmodning på en computer i et netværk.

Bemærk!

Det kan vare nogen tid, før udskrivningen ophører, efter at du har annulleret et udskriftsjob.

Dette afsnit indeholder oplysninger om følgende emner:

  • Standsning af det aktuelle udskriftsjob via kontrolpanelet
  • Standsning af det aktuelle udskriftsjob via programmet


Standsning af det aktuelle udskriftsjob via kontrolpanelet

Standsning af det aktuelle udskriftsjob via kontrolpanelet

1.

Tryk på Stop på kontrolpanelet.

2.

På den berøringsfølsomme skærm skal du i skærmbilledet Enhed er midlertidigt afbrudt trykke på Annuller aktuelle job.

Bemærk!

Hvis udskriftsjobbet er for langt inde i udskrivningsprocessen, kan du muligvis ikke annullere det.


Standsning af det aktuelle udskriftsjob via programmet

Standsning af det aktuelle udskriftsjob via programmet

Der vises kortvarigt en dialogboks på skærmen, hvor du har mulighed for at annullere udskriftsjobbet.

Hvis der er sendt flere anmodninger til enheden via softwaren, venter de muligvis i en printerkø (f.eks. i Windows Udskriftsstyring). Se dokumentationen til softwaren for at få specifikke instruktioner til annullering af en udskrivningsanmodning via computeren.

Hvis et udskriftsjob venter i en printerkø (computerens hukommelse) eller i udskriftsspooleren (Windows 2000 eller XP), skal du slette udskriftsjobbet der.

Klik på Start, og klik derefter på Printere. Dobbeltklik på ikonet for enheden for at åbne udskriftsspooleren. Vælg det udskriftsjob, du vil annullere, og tryk derefter på Delete-tasten. Hvis udskriftsjobbet ikke annulleres, bliver du muligvis nødt til at lukke computeren og genstarte den.


Kopiering
Kopiering

Kopiering

Denne enhed kan fungere som selvstændig walk-up-kopimaskine. Det er ikke nødvendigt at installere systemsoftware til udskrivning på computeren eller at indstille computeren til at oprette fotokopier. Du kan justere kopiindstillingerne på kontrolpanelet. Du kan også kopiere originaler ved hjæp af ADF'en eller scannerens glasplade. Enheden kan behandle kopi-, udskrifts- og digitale afsendelsesjob samtidigt.

Dette kapitel indeholder oplysninger om, hvordan du tager kopier, og om hvordan du ændrer kopiindstillinger, herunder følgende emner:

Det anbefales, at du gennemser de grundlæggende oplysninger om kontrolpanelet, før du tager kopieringsfunktionerne i brug. Se Kontrolpanel for at få yderligere oplysninger.

  • Brug af skærmbilledet Kopi
  • Angivelse af standardindstillinger for kopiering
  • Grundlæggende vejledning i kopiering
  • Tilpasning af kopiindstillinger
  • Ændring af indstillinger for kopisortering
  • Kopiering af tosidede dokumenter
  • Kopiering af originaler med forskellige formater
  • Kopiering af fotos og bøger
  • Kombination af kopijob ved hjælp af Jobstruktur
  • Annullering af et kopijob


Brug af skærmbilledet Kopi

Brug af skærmbilledet Kopi

Tryk på Kopier på startsiden for at få vist skærmbilledet Kopi. Skærmbilledet Kopi vises på Skærmbilledet Kopi. Bemærk, at det kun er de første seks kopifunktioner, der umiddelbart er synlige. Hvis du vil have vist de øvrige funktioner, skal du trykke på Flere indstillinger.

Skærmbilledet Kopi

    http://www.hp.com


Angivelse af standardindstillinger for kopiering

Angivelse af standardindstillinger for kopiering

Du kan angive standardindstillinger, der gælder for alle kopijob, fra administrationsmenuen. Hvis det bliver nødvendigt, kan du tilsidesætte de fleste indstillinger for de enkelte job. Når jobbet er afsluttet, gendannes de angivne standardindstillinger.

1.

Rul til og tryk på Administration fra startskærmen.

2.

Tryk på Standardjobindstillinger og derefter på Standardindstillinger for kopier.

3.

Der er flere tilgængelige indstillinger. Du kan angive standardværdier for alle eller kun nogle af indstillingerne.

Oplysninger om de enkelte indstillinger finder du i Tilpasning af kopiindstillinger. Desuden indeholder det indbyggede hjælpesystem forklaringer til indstillingerne. Tryk på knappen Hjælp ( startknap) øverst til højre på skærmbilledet.

4.

Hvis du vil lukke administrationsmenuen, skal du trykke på knappen Hjem ( startknap) øverst til venstre på skærmbilledet.


Grundlæggende vejledning i kopiering

Grundlæggende vejledning i kopiering

Dette afsnit indeholder grundlæggende anvisninger til kopiering.

Dette afsnit indeholder oplysninger om følgende emner:

  • Kopier fra scannerglaspladen
  • Kopier fra dokumentføderen


Kopier fra scannerglaspladen

Kopier fra scannerglaspladen

Du kan bruge scannerglaspladen til at fremstille helt op til 999 kopier af små, lette medier (mindre end 60 g/m2) eller tunge medier (mere end 105 g/m2). Det er bl.a. medier som kvitteringer, avisudklip, fotografier, gamle dokumenter, slidte dokumenter og bøger.

Placer originaldokumenterne med forsiden nedad på glaspladen. Sørg for, at hjørnet af originalen flugter med glaspladens øverste venstre hjørne.

Hvis du vil kopiere ved hjælp af standardkopiindstillingerne, skal du bruge det numeriske tastatur på kontrolpanelet til at vælge antal kopier og derefter trykke på Start. Hvis du vil tilpasse indstillingerne, skal du trykke på Kopier. Angiv de ønskede indstillinger, og tryk derefter på Start. Yderligere oplysninger om tilpasning af indstillinger finder du i Tilpasning af kopiindstillinger.


Kopier fra dokumentføderen

Kopier fra dokumentføderen

Du kan bruge dokumentføderen til at fremstille helt op til 999 kopier af et dokument på 50 sider (afhængigt af sidernes tykkelse). Placer dokumentet i dokumentføderen med udskriftssiderne opad.

Hvis du vil kopiere ved hjælp af standardkopiindstillingerne, skal du bruge det numeriske tastatur på kontrolpanelet til at vælge antal kopier og derefter trykke på Start. Hvis du vil tilpasse indstillingerne, skal du trykke på Kopier. Angiv de ønskede indstillinger, og tryk derefter på Start. Yderligere oplysninger om tilpasning af indstillinger finder du i Tilpasning af kopiindstillinger.

Inden du starten et nyt kopijob, skal du hente originaldokumentet fra dokumentføderens udbakke, der er placeret under udskriftsbakken, og hente kopierne fra den anvendte udbakke.


Tilpasning af kopiindstillinger

Tilpasning af kopiindstillinger

Enheden har en række forskellige funktioner, som du kan bruge til at optimere resultatet i forbindelse med kopiering. Du kan få adgang til disse funktioner fra skærmbilledet Kopier.

Skærmbilledet Kopier består af flere sider. Tryk på Flere indstillinger på den første side for at gå til den næste side. Tryk derefter på pileknappen op eller ned for at rulle til de andre sider.

Hvis du vil have yderligere oplysninger om, hvordan du bruger en indstilling, skal du trykke på indstillingen og derefter trykke på knappen Hjælp ( startknap) øverst til højre på skærmbilledet. Tabellen nedenfor indeholder en oversigt over kopiindstillingerne.

Bemærk!

Muligvis vises nogle af indstillingerne ikke, da visningen er afhængig af, hvordan systemadministratoren har konfigureret enheden. Indstillingerne i tabellen er angivet i den rækkefølge, som de kan blive vist i.

Indstillingsnavn
Beskrivelse
Sider
Brug denne funktion til at angive, om der er udskrevet på en eller begge sider af originaldokumentet, og om der skal udskrives på den ene eller begge sider af kopierne.
Hæftning/sortering eller Sætvis
Hvis den valgfrie HP-hæfteenhed/stacker/separator er monteret, er indstillingen Hæftning/sortering tilgængelig. Brug denne funktion til at angive, hvordan siderne i et sæt kopier skal hæftes og samles.
Hvis den valgfrie HP-hæfteenhed/stacker/separator ikke er monteret, er indstillingen Sætvis tilgængelig. Brug denne funktion til at samle hvert sæt med kopierede sider i samme rækkefølge som originaldokumentet.
Papirvalg
Brug denne funktion til at vælge den bakke, der indeholder papir af den ønskede type og det ønskede format.
Billedjustering
Brug denne funktion til at forbedre kopiernes generelle kvalitet. Du kan f.eks. justere mørke og skarphed, og du kan bruge indstillingen Baggrundsoprydning til at fjerne svage billeder fra baggrunden eller til at fjerne en lys baggrundsfarve.
Indholdsretning
Brug denne funktion til at angive, hvordan indholdet på originalen er placeret på siden: Stående eller liggende.
Udskriftsbakke
Brug denne funktion til at vælge en udskriftsbakke til kopierne.
Optimer tekst/billede
Brug denne funktion til at optimere udskriften af en bestemt type indhold. Du kan optimere udskriften af tekst eller billeder, eller du kan indstille værdierne manuelt.
Sider pr. ark
Brug denne funktion til at kopiere flere sider på et enkelt ark papir.
Originalformat
Brug denne funktion til at angive originaldokumentets sideformat.
Folderformat
Brug denne funktion til at kopiere to eller flere sider på et enkelt ark papir, så arkene kan foldes på midten som et hæfte.
Kant til kant
Brug denne funktion til at undgå de skygger, der kan forekomme langs kanterne af kopier, hvis der er udskrevet tæt på kanterne på originalen. Kombiner denne funktion med funktionen Reducer/Forstør for at sikre, at hele siden udskrives på kopierne.
Jobopbygning
Brug denne funktion til at kombinere flere sæt originaldokumenter i ét kopijob. Du kan desuden bruge denne funktion til at kopiere et originaldokument, der har flere sider, end der er plads til i dokumentføderen på en gang.


Ændring af indstillinger for kopisortering

Ændring af indstillinger for kopisortering

Du kan indstille enheden til automatisk at sortere flere kopier i sæt. Hvis du f.eks. udskriver to kopier af tre sider, og den automatiske sorteringsfunktion er slået til, udskrives siderne i denne rækkefølge: 1,2,3,1,2,3. Hvis den automatiske sorteringsfunktion er slået fra, udskrives siderne i denne rækkefølge: 1,1,2,2,3,3.

Hvis du skal bruge den automatiske sorteringsfunktion, skal der være plads til originaldokumentet i den tilgængelige hukommelse. Hvis der ikke er tilstrækkelig ledig plads i hukommelsen, udskriver enheden kun én kopi, og der vises en meddelelse, som giver dig besked om ændringen. I så fald skal du benytte en af følgende fremgangsmåder til at afslutte jobbet:

● | Opdel jobbet i mindre job med færre sider.
● | Udskriv kun én kopi af dokumentet ad gangen.
● | Slå den automatiske sorteringsfunktion fra.

Den sorteringsindstilling, du vælger, gælder for alle kopier, indtil du ændrer indstillingen. Standardindstillingen for automatisk kopisortering er Til.

1. | Tryk på Kopier på kontrolpanelet.
2. | Tryk på Hæftning/sortering.
3. | Tryk på Sætvis.


Kopiering af tosidede dokumenter

Kopiering af tosidede dokumenter

Tosidede dokumenter kan kopieres manuelt eller automatisk.

Dette afsnit indeholder oplysninger om følgende emner:

  • Kopier tosidede dokumenter manuelt
  • Kopier tosidede dokumenter automatisk (kun dupleksmodeller)


Kopier tosidede dokumenter manuelt

Kopier tosidede dokumenter manuelt

Hvis du benytter denne fremgangsmåde, udskrives der på den ene side af af kopierne, og kopierne skal sorteres manuelt.

1. | Læg de dokumenter, der skal kopieres, i dokumentføderens inputbakke med den første side opad. Sidens øverste kant skal vende ind mod dokumentføderen.
2. | Tryk på Start kopiering. Siderne med ulige sidetal kopieres og udskrives.
3. | Fjern stakken fra dokumentføderens udskriftbakke, og ilæg igen stakken med den sidste side opad og med dokumentets øverste kant ind mod dokumentføderen.
4. | Tryk på Start kopiering. Siderne med lige sidetal kopieres og udskrives.
5. | Sorter kopierne med ulige og lige sidetal.


Kopier tosidede dokumenter automatisk (kun dupleksmodeller)

Kopier tosidede dokumenter automatisk (kun dupleksmodeller)

Standardindstillingen for kopiering er kopiering af en enkeltsidet original til enkeltsidet kopi. Benyt følgende fremgangsmåde til at ændre indstillingen, så du kan kopiere fra eller til tosidede dokumenter.

Udskriv tosidede kopier fra enkeltsidede dokumenter

1. | Læg de dokumenter, der skal kopieres, i dokumentføderen med den første side opad. Sidens øverste kant skal vende ind mod dokumentføderen.
2. | Tryk på Kopier på kontrolpanelet.
3. | Tryk på Sider.
4. | Tryk på 1-sidet original, 2-sidet udskrift.
5. | Tryk på OK.
6. | Tryk på Start kopiering.

Udskriv tosidede kopier fra tosidede dokumenter

1.

Læg de dokumenter, der skal kopieres, i dokumentføderen med den første side opad. Sidens øverste kant skal vende ind mod dokumentføderen.

Bemærk!

Tosidet kopiering fra flatbed-scannerens glasplade understøttes ikke.
2.

Tryk på Kopier på kontrolpanelet.

3.

Tryk på Sider.

4.

Tryk på 2-sidet original, 2-sidet udskrift.

5.

Tryk på OK.

6.

Tryk på Start kopiering.

Udskriv enkeltsidede kopier fra tosidede dokumenter

1. | Læg de dokumenter, der skal kopieres, i dokumentføderen med den første side opad. Sidens øverste kant skal vende ind mod dokumentføderen.
2. | Tryk på Kopier på kontrolpanelet.
3. | Tryk på Sider.
4. | Tryk på 2-sidet original, 1-sidet udskrift.
5. | Tryk på OK.
6. | Tryk på Start kopiering.


Kopiering af originaler med forskellige formater

Kopiering af originaler med forskellige formater

Du kan kopiere originaldokumenter, der er udskrevet på forskellige papirformater, hvis papirarkene har én side med identiske mål. Du kan f.eks. kombinere papirformaterne Letter og Legal eller papirformaterne A4 og A5.

1.

Arranger arkene i originaldokumentet, så de alle har samme bredde.
2.

Placer arkene med forsiden opad i dokumentføderen, og juster begge papirstyr, så de hviler mod dokumentet.
3.

Tryk på Kopier på startsiden.

4.

Tryk på Originalformat.

Bemærk!

Hvis denne indstilling ikke findes på det første skærmbillede, skal du trykke på Flere indstillinger, indtil indstillingen vises.

5.

Vælg Blandet Ltr/Lgl, og tryk derefter på OK.

6.

Tryk på Start kopiering.


Kopiering af fotos og bøger

Kopiering af fotos og bøger

Kopier et foto
Bemærk!

Fotos skal kopiere fra flatbed-scanneren, ikke fra dokumentføderen.

1. | Løft låget, og placer fotoet på flatbed-scanneren med billedsiden nedad. Fotoets øverste venstre hjørne skal flugte med glassets øverste venstre hjørne.
2. | Luk forsigtigt låget.
3. | Tryk på Start kopiering.

Kopier en bog

1. | Løft låget, og placer bogen på flatbed-scanneren, så den side, der skal kopieres, flugter med glassets øverste venstre hjørne.
2. | Luk forsigtigt låget.
3. | Tryk forsigtigt ned på låget for at presse bogen mod flatbed-scannerens plade.
4. | Tryk på Start kopiering.


Kombination af kopijob ved hjælp af Jobstruktur

Kombination af kopijob ved hjælp af Jobstruktur

Du kan bruge funktionen Jobstruktur til at oprette et enkelt kopijob ud fra flere scanninger. Du kan bruge enten dokumentføderen eller scannerglaspladen. Indstillingerne for den første scanning bruges til de efterfølgende scanninger.

1.

Tryk på Kopier.

2.

Rul til og tryk på Jobopbygning.

3.

Tryk på Jobopbygning til.

4.

Tryk på OK.

5.

Vælg om nødvendigt de ønskede kopindstillinger.
6.

Tryk på Start kopiering. Når hver side er blevet scannet, anmoder kontrolpanelet dig om flere sider.

7.

Hvis jobbet indeholder flere sider, skal du ilægge den næste side og derefter trykke på Start kopiering.

Hvis jobbet ikke indeholder flere sider, skal du trykke på HP Jetdirect Print Server Administrator's Guide for at foretage udskrivning.

Bemærk!

Hvis du anvender funktionen Jobstruktur og scanner den første side i et dokument fra dokumentføderen, skal du scanne alle siderne i det pågældende dokument fra dokumentføderen. Hvis du scanner den første side i et dokument fra scannerglaspladen, skal du scanne alle siderne i det pågældende dokument fra scannerglaspladen.


Annullering af et kopijob

Annullering af et kopijob

Hvis du vil annullere det igangværende kopijob, skal du trykke på Stop på kontrolpanelet. Enheden standses. Tryk derefter på Annuller aktuelt job.

Bemærk!

Hvis du annullerer et kopijob, skal du huske at fjerne dokumentet fra flatbed-scanneren eller fra den automatiske dokumentføder.


Scanning og afsendelse af e-mail
Scanning og afsendelse af e-mail

Scanning og afsendelse af e-mail

Enheden tilbyder farvescanning og digitale afsendelsesfunktioner. På kontrolpanelet kan du scanne sort/hvide eller farvedokumenter og sende dem til en e-mail-adresse som vedhæftet fil i e-mailen. Hvis du vil bruge digital afsendelse, skal enheden tilsluttes et lokalt netværk (LAN - Local Area Network). Enheden opretter direkte forbindelse til LAN'et.

Bemærk!

Enheden kan ikke kopiere eller udskrive i farver, men kan scanne og sende farvebilleder.

I dette kapitel beskrives følgende emner:

  • Konfiguration af e-mail-indstillinger
  • Brug af skærmbilledet Send e-mail
  • Udførelse af grundlæggende e-mail-funktioner
  • Brug af adressekartoteket
  • Ændring af e-mail-indstillingerne for det aktuelle job
  • Scanning til en mappe
  • Scanning til en workflow-destination


Konfiguration af e-mail-indstillinger

Konfiguration af e-mail-indstillinger

Før du kan sende et dokument til e‑mail, skal du konfigurere enheden til e-mail-afsendelse.

Bemærk!

Følgende instruktioner gælder konfiguration af enheden ved hjælp af kontrolpanelet. Du kan også udføre disse proceduer ved hjælp af den integrerede webserver. Se Integreret webserver for at få yderligere oplysninger.

Dette afsnit indeholder oplysninger om følgende emner:

  • Understøttede protokoller
  • Konfiguration af e-mail-indstillinger
  • Søgning efter gateways


Understøttede protokoller

Understøttede protokoller

HP LaserJet M5025 MFP-modellerne understøtter SMTP (Simple Mail Transfer Protocol). HP LaserJet M5035 MFP-modellerne understøtter SMTP og LDAP (Lightweight Directory Access Protocol).

SMTP
● | SMTP er et sæt regler, der definerer samspillet mellem forskellige programmer til afsendelse og modtagelse af e-mail. Enheden skal være tilsluttet et LAN-netværk, der har en gyldig SMTP-IP-adresse, for at den kan sende dokumenter til e-mail. SMTP-serveren skal have internetadgang.
● | Kontakt systemadministratoren for at få oplyst SMTP-serverens IP-adresse, hvis du bruger en LAN-forbindelse. Hvis du er forbundet via en DSL-forbindelse, skal du kontakte tjenesteudbyderen for at få oplyst SMTP-serverens IP-adresse.
LDAP
●

LDAP bruges til at få adgang til en database med forskellige oplysninger. Når enheden bruger LDAP, søger den i en global liste over e-mail-adresser. Når du begynder at skrive e-mail-adressen, bruger LDAP funktionen til automatisk udfyldning i forhold til en liste over e-mail-adresser, der svarer til de tegn, du skriver. Efterhånden som du skriver flere og flere tegn, bliver listen over tilsvarende e-mail-adresser kortere og kortere.

●

Enheden understøtter LDAP, men det er ikke nødvendigt med en forbindelse til en LDAP-server, for at enheden kan sende e-mail.

Bemærk!

Hvis du har brug for at ændre i LDAP-indstillingerne, skal du ændre dem ved hjælp af den integrerede webserver. Yderligere oplysninger finder du i Brug af den integrerede webserver eller i brugervejledningen til den integrerede webserver på cd'en, der fulgte med enheden.


Konfiguration af e-mail-indstillinger

Konfiguration af e-mail-indstillinger

Kontakt systemadministratoren for at få oplyst IP-adressen til SMTP-serveren. Du kan også finde IP-adressen på enhedens kontrolpanel (se ). Benyt derefter nedenstående fremgangsmåde til at konfigurere og teste IP-adressen manuelt.

Konfiguration af adressen på SMTP-gateway'en.

1. | Tryk på Administration på startskærmbilledet.
2. | Tryk på Startopsætning.
3. | Tryk på Opsætning af e-mail, og tryk derefter på SMTP-gateway.
4. | Indtast adressen på SMTP-gateway'en enten som en IP-adresse eller som et fuldstændigt domænenavn. Hvis du ikke kender IP-adressen eller domænenavnet, skal du kontakte netværksadministratoren.
5. | Tryk på OK.

Test af SMTP-indstillingerne

1. | Tryk på Administration på startskærmbilledet.
2. | Tryk på Startopsætning.
3. | Tryk på Opsætning af e-mail, og tryk derefter på Test afsendelsesgateways. Hvis konfigurationen er korrekt, vises Gateways er OK på kontrolpanelet.

Hvis testen fuldføres, skal du sende en e-mail ved hjælp af funktionen til digital afsendelse. Hvis du modtager e-mail, er funktionen til digital afsendelse konfigureret korrekt.

Hvis du ikke modtager e-mailen, skal du bruge disse handlinger til at løse problemer med softwaren til digital afsendelse:

● | Kontroller SMTP'en og adressen for at sikre, at du har indtastet dem korrekt.
● | Udskriv en konfigurationsside. Kontroller, at adressen på SMTP-gatewayen er korrekt.
● | Kontrollér, at netværket fungerer korrekt. Send en e-mail til dig selv fra en computer. Hvis du modtager e-mailen, fungerer netværket korrekt. Hvis du ikke modtager e-mailen, skal du kontakte netværksadministratoren eller internetudbyderen.
● | Kør filen DISCOVER.EXE. Dette program forsøger at finde gatewayen. Du kan hente filen fra HPs websted på www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp.


Søgning efter gateways

Søgning efter gateways

Hvis du ikke kender adressen på SMTP-gatewayen, kan du bruge en af metoderne nedenfor for at finde den.

Dette afsnit indeholder oplysninger om følgende emner:

  • Søgning efter SMTP-gatewayen fra enhedens kontrolpanel
  • Søgning efter SMTP-gatewayen fra et e-mail-program


Søgning efter SMTP-gatewayen fra enhedens kontrolpanel

Søgning efter SMTP-gatewayen fra enhedens kontrolpanel

1. | Tryk på Administration på startskærmbilledet.
2. | Tryk på Startopsætning.
3. | Tryk på Opsætning af e-mail, og tryk derefter på Find afsendelsesgateways. Den berøringsfølsomme skærm viser en liste med de SMTP-servere, der er registreret.
4. | Vælg den korrekte SMTP-server, og tryk derefter på OK.


Søgning efter SMTP-gatewayen fra et e-mail-program

Søgning efter SMTP-gatewayen fra et e-mail-program

Eftersom de fleste e-mail-programmer også bruger SMTP til at sende e-mail og LDAP til at adressere e-mails, er det muligt, at du kan finde værtsnavnet på den pågældende SMTP-gateway og LDAP-serveren ved at se på indstillingerne for e-mail-programmet.

Bemærk!

Funktionerne til søgning efter en gateway kan muligvis ikke registrere en gyldig SMTP-server på netværket, hvis der anvendes en internetudbyder. Kontakt internetudbyderen for at få oplyst adressen på dennes e-mail-server.


Brug af skærmbilledet Send e-mail

Brug af skærmbilledet Send e-mail

Brug den berøringsfølsomme skærm til at navigere gennem indstillingerne på skærmbilledet Send e-mail.

1
Knappen Send e-mail
Når du trykker på denne knap, scannes dokumentet, og der afsendes en e-mail-fil til de e-mail-adresser, der er indtastet.
2
Knappen Hjem
Når du trykker på denne knap, åbnes startskærmbilledet.
3
Feltet Fra:
Tryk på dette felt for at åbne tastaturet, og indtast derefter din e-mail-adresse. Hvis systemadministratoren har konfigureret enheden til at gøre det, indsætter dette felt muligvis automatisk en standardadresse.
4
Feltet Til:
Tryk på dette felt for at åbne tastaturet, og indtast derefter e-mail-adresserne på dem, der skal modtage det scannede dokument.
5
Feltet Emne:
Tryk på dette felt for at åbne tastaturet, og indtast derefter et emne.
6
Knappen Flere indstillinger
Tryk på denne knap for at ændre visse e-mail-indstillinger for det aktuelle scanningsjob.
7
Rullepanel
Brug rullepanelet til at få vist og indstille felterne Cc:, Bcc:, Meddelelse og Filnavn. Tryk på et hvilket som helst af disse felter for at åbne tastaturet og tilføje de nødvendige oplysninger.
8
Knapper til adressekartoteket
Tryk på disse knapper for at bruge adressekartoteket til at udfylde felterne Til:, Cc: eller Bcc:. Se Brug af adressekartoteket for at få yderligere oplysninger.
9
Knappen Hjælp
Tryk på denne knap for at få hjælp til kontrolpanelet. Se Kontrolpanel for at få yderligere oplysninger.
10
Knappen Fejl/advarsel
Denne knap vises kun, når der er en fejl eller en advarsel i området med statuslinjen. Tryk på den for at åbne et pop op-skærmbillede, der hjælper dig med at løse fejlen eller advarslen.


Udførelse af grundlæggende e-mail-funktioner

Udførelse af grundlæggende e-mail-funktioner

Enhedens e-mail-funktion giver mulighed for følgende:

● | Afsendelse af dokumenter til flere e-mail-adresser, hvilket sparer tid og leveringsomkostninger.
● | Levering af filer i sort/hvid eller i farver. Filer kan sendes i forskellige filformater, som modtageren kan redigere.

Med e-mail scannes dokumenterne til enhedens hukommelse og sendes til en eller flere e-mail-adresser som vedhæftede filer. Digitale dokumenter kan sendes i flere grafiske formater, f.eks. .TFF og .JPG, som gør det muligt for modtagerne at redigere dokumentfilen i forskellige programmer, så de opfylder de særskilte behov. Dokumenterne modtages i næsten original kvalitet og kan derefter udskrives, gemmes eller videresendes.

Når du vil bruge e-mail-funktionen, skal enheden være tilsluttet et LAN med en gyldig SMTP, der omfatter adgang til internettet.

Dette afsnit indeholder oplysninger om følgende emner:

  • Ilægning af dokumenter
  • Afsendelse af dokumenter


Ilægning af dokumenter

Ilægning af dokumenter

Du kan scanne et dokument ved hjælp af enten glaspladen eller ADF'en. Glaspladen og ADF'en giver mulighed for at bruge originaler i formaterne Letter, Executive, A4 og A5. ADF'en kan også benytte originaler i formatet Legal. Mindre originaler, kvitteringer, dokumenter med et usædvanligt format, slidte dokumenter, hæftede dokumenter, dokumenter, der har været foldet, samt fotografier skal scannes ved hjælp af glaspladen. Dokumenter med flere sider kan let scannes ved hjælp af ADF'en.


Afsendelse af dokumenter

Afsendelse af dokumenter

Enheden scanner både sort/hvide og farvede originaler. Du kan bruge standardindstillingerne eller ændre scanningsindstillingerne og filformaterne. Standardindstillinger er følgende:

● | Farve
● | PDF (kræver, at modtageren har en Adobe Acrobat®-fremviser for at kunne se den fil, der er vedhæftet e-mailen).

Oplysninger om ændring af indstillingerne for det aktuelle job finder du i Ændring af e-mail-indstillingerne for det aktuelle job.

Dette afsnit indeholder oplysninger om følgende emner:

  • Afsendelse af et dokument
  • Brug af funktionen til automatisk udfyldning


Afsendelse af et dokument

Afsendelse af et dokument

1. | Placer dokumentet med forsiden nedad på scannerglasfladen eller med forsiden opad i ADF'en.
2. | Tryk på E-mail på startskærmbilledet.
3. | Hvis du bliver anmodet om det, skal du angive brugernavn og adgangskode.
4. | Udfyld felterne Fra:, Til: og Emne:. Rul til og udfyld eventuelt felterne Cc:, Bcc: og Meddelelse. Det er muligt, at dit brugernavn eller andre standardoplysninger vises i feltet Fra:. I så fald er det muligt, at du ikke kan ændre det.
5. | (Valgfrit) Tryk på Flere indstillinger for at ændre indstillingerne for det dokument, du skal sende (f.eks. dokumentets oprindelige størrelse). Hvis du sender et to-sidet dokument, skal du vælge Sider og en indstilling med en to-sidet original.
6. | Tryk på Start for at starte afsendelsen.
7. | Når du er færdig, skal du fjerne det originale dokument fra scannerglaspladen eller ADF'en.


Brug af funktionen til automatisk udfyldning

Brug af funktionen til automatisk udfyldning

Når du skriver noget i felterne Til:, Cc: eller Fra: på skærmbilledet Send e-mail, aktiveres funktionen til automatisk udfyldning. Når du indtaster den ønskede adresse eller det ønskede navn ved hjælp af tastaturskærmbilledet, søger enheden automatisk i adressekartoteket og fuldfører adressen eller navnet ved at bruge den første forekomst, der matcher. Du kan derefter vælge det pågældende navn ved at trykke på Enter eller fortsætte med at indtaste navnet, indtil funktionen til automatisk udfyldning finder den korrekte post. Hvis du skriver et tegn, der ikke svarer til en forekomst på listen, fjernes autoudfyldelsesteksten fra displayet for at vise, at du skriver en adresse, der ikke findes i adressekartoteket.


Brug af adressekartoteket

Brug af adressekartoteket

Du kan sende e-mail til en liste af modtagere ved hjælp af enhedens adressekartoteksfunktion. Kontakt systemadministratoren for at få oplysninger om konfiguration af adresselister.

Bemærk!

Du kan også bruge den integrerede webserver til at oprette og administrere adressekartoteket for e-mail. Se Integreret webserver for at få yderligere oplysninger.

Dette afsnit indeholder oplysninger om følgende emner:

  • Oprettelse af en modtagerliste
  • Brug af det lokale adressekartotek


Oprettelse af en modtagerliste

Oprettelse af en modtagerliste

1.

Tryk på E-mail på startskærmbilledet.

2.

Udfør ét af følgende trin:

●

Tryk på Til: for at åbne tastaturskærmbilledet, og indtast derefter modtagernes e-mail-adresser. Hvis der er flere e-mail-adresser, skal de adskilles med et semikolon, eller ved at du trykker på Enter på den berøringsfølsomme skærm.

●

Brug adressekartoteket.

a.

Tryk på knappen Adressekartotek ( adressekartoteksknap) på e-mail-skærmbilledet for at åbne adressekartoteket.

b.

Naviger i posterne i adressekartoteket ved brug af rullepanelet. Hold pilen nede for at rulle hurtigt gennem listen.
c.

Fremhæv navnet for at vælge en modtager, og tryk derefter på knappen Tilføj ( tilføjelsesknap).

Du kan også vælge en distributionsliste ved at trykke på rullelisten øverst på skærmen og derefter trykke på Alle, eller du kan tilføje en modtager fra en lokal liste ved at trykke på Lokal på rullelisten. Fremhæv de ønskede navne, og tryk derefter på tilføjelsesknap for at føje navnet til modtagerlisten.

Du kan fjerne en modtager fra listen ved at rulle for at fremhæve modtageren og derefter trykke på knappen Fjern ( knappen Fjern).

3.

Navnene på modtagerlisten placeres på tekstlinjen på tastaturskærmbilledet. Hvis du vil, kan du tilføje en modtager, der ikke findes i adressekartoteket, ved at indtaste e-mail-adressen ved hjælp af tastaturet. Tryk på OK, når du er tilfreds med modtagerlisten.

4.

Tryk på OK.

5.

Afslut indtastningen ved eventuelt at skrive oplysninger i felterne Cc: og Emne: på skærmbilledet Send e-mail. Du kan kontrollere listen over modtagere ved at trykke på pil ned i tekstlinjen Til: .

6.

Tryk på Start.


Brug af det lokale adressekartotek

Brug af det lokale adressekartotek

Brug det lokale adressekartotek til at lagre e-mail-adresser, som du ofte bruger. Det lokale adressekartotek kan deles mellem enheder, som bruger den samme server til at få adgang til HP Digital Sending-softwaren.

Du kan bruge adressekartoteket, når du skal skrive e-mail-adresser i felterne Fra:, Til:, Cc: eller Bcc:. Du kan også tilføje eller slette adresser i adressekartoteket.

Tryk på knappen Adressekartotek ( adressekartoteksknap) for at åbne adressekartoteket.

Dette afsnit indeholder oplysninger om følgende emner:

  • Tilføjelse af e-mail-adresser til det lokale adressekartotek
  • Sletning af e-mail-adresser fra det lokale adressekartotek


Tilføjelse af e-mail-adresser til det lokale adressekartotek

Tilføjelse af e-mail-adresser til det lokale adressekartotek

1. | Tryk på Lokal.
2. | Tryk på tilføjelsesknap .
3. | (Valgfrit) Tryk på feltet Navn, og indtast et navn for den nye post på det viste tastatur. Tryk på OK. Navnet er aliaset for e-mail-adressen. Hvis du ikke indtaster et aliasnavn, vil aliaset være selve e-mail-adressen.
4. | Tryk på feltet Adresse, og indtast e-mail-adressen for den nye post på det viste tastatur. Tryk på OK.


Sletning af e-mail-adresser fra det lokale adressekartotek

Sletning af e-mail-adresser fra det lokale adressekartotek

Du kan slette e-mail-adresser, som du ikke længere bruger.

Bemærk!

Hvis du vil ændre en e-mail-adresse, skal du først slette den og derefter tilføje den rettede adresse som en ny adresse i det lokale adressekartotek.

1. | Tryk på Lokal.
2. | Tryk på den e-mail-adresse, du vil slette.
3. | Tryk på knappen Fjern . Følgende bekræftelsesmeddelelse vises: Vil du slette den valgte adresse eller de valgte adresser?
4. | Tryk på Ja for at slette e-mail-adressen eller e-mail-adresserne, eller tryk på Nej for at gå tilbage til skærmbilledet Adressekartotek.


Ændring af e-mail-indstillingerne for det aktuelle job

Ændring af e-mail-indstillingerne for det aktuelle job

Brug knappen Flere indstillinger til at ændre følgende e-mail-indstillinger for det aktuelle udskriftsjob:

Knap
Beskrivelse
Dokumentfiltype
Tryk på denne knap for at ændre den filtype, enheden opretter, når dokumentet er scannet.
Udskriftskvalitet
Tryk på denne knap for at forøge eller formindske udskriftskvaliteten i den fil, der scannes. En højere kvalitetsindstilling giver en større filstørrelse.
Opløsning
Tryk på denne knap for at ændre opløsningen i scanningen. En højere opløsning giver en større filstørrelse.
Farve/sort
Tryk på denne knap for at bestemme, om du vil scanne dokumentet i farve eller sort-hvid.
Originale sider
Tryk på denne knap for at angive, om det originale dokument er ensidet eller tosidet.
Indholdsretning
Tryk på denne knap for at vælge enten stående eller liggende som retning for originalen.
Originalformat
Tryk på denne knap for at vælge dokumentets format: letter, A4, legal eller blandet letter/legal.
Optimer tekst/billede
Tryk på denne knap for at tilpasse scanningsproceduren til den type dokument, du scanner.
Jobopbygning
Tryk på denne knap for at aktivere eller deaktivere jobopbygningstilstand, der giver dig mulighed for at scanne flere små job og sende dem som én fil.
Billedjustering
Tryk på denne knap for at ændre indstillingerne for mørkhed og skarphed eller for at fjerne baggrundsforstyrrelser på originalen.


Scanning til en mappe

Scanning til en mappe

Bemærk!

Denne funktion understøttes kun af HP LaserJet M5035 MFP-modellerne.

Hvis systemadministratoren har gjort denne funktion tilgængelig, kan enheden scanne en fil og sende den til en mappe på netværket. Der er understøttelse af destinationsmapper på styresystemerne Windows 2000, Windows XP, Windows Server 2003 og Novell.

Bemærk!

Du bliver muligvis bedt om at oplyse et brugernavn og en adgangskode for at kunne anvende denne funktion eller for at kunne sende til bestemte mapper. Bed eventuelt systemadministratoren om yderligere oplysninger.

1. | Placer dokumentet med forsiden nedad på scannerglasfladen eller med forsiden opad i ADF'en.
2. | Tryk på Netværksmappe på startskærmbilledet.
3. | Vælg den mappe, du vil gemme dokumentet i, på listen Hurtig adgang-mapper.
4. | Tryk på feltet Filnavn for at åbne pop op-skærmbilledet med tastaturet, og indtast derefter filnavnet.
5. | Tryk på Send til netværksmappe.


Scanning til en workflow-destination

Scanning til en workflow-destination

Bemærk!

Denne funktion udføres af Digital Sending-softwareproduktet (ekstraudstyr) og understøttes kun i forbindelse med HP LaserJet M5035 MFP-modellerne.

Hvis systemadministratoren har aktiveret workflow-funktionen, kan du scanne et dokument og sende det til en brugerdefineret workflow-destination. En workflow-destination giver dig mulighed for at sende yderligere data sammen med det scannede dokument til en bestemt netværksadresse eller FTP-adresse. Prompter til specifikke oplysninger vises i displayet på kontrolpanelet. Systemadministratoren kan også udpege en printer som en workflow-destination, hvilket giver dig mulighed for at scanne et dokument og derefter sende det direkte til udskrivning på en netværksprinter.

1. | Placer dokumentet med forsiden nedad på scannerglasfladen eller med forsiden opad i ADF'en.
2. | Tryk på Workflow på startskærmbilledet.
3. | Vælg den destination, du vil scanne til.
4. | Indtast de data, du vil sende sammen med filen, i feltet Tekstfelt, og tryk derefter på Send Workflow.


Fax
Fax

Fax

Modellerne HP LaserJet M5035X MFP og HP LaserJet M5035XS MFP leveres med HP LaserJet analogt faxtilbehør 300, som allerede er installeret. Windows-brugere kan også installere HP Digital Sending Software (DSS – ekstraudstyr), som indeholder tjenester til digital faxafsendelse.

Hvis du ønsker komplette instruktioner i konfiguration af faxtilbehøret og brug af faxfunktionerne, skal du se i HP LaserJet analogt faxtilbehør 300 Brugervejledning. Vejledningen følger med HP LaserJet M5035X MFP and HP LaserJet M5035XS MFP.

Dette kapitel indeholder oplysninger om følgende emner:

  • Analog fax
  • Digital fax


Analog fax

Analog fax

Når HP LaserJet analogt faxtilbehør 300 er installeret, kan MFP'en fungere som en selvstændig faxmaskine.

Modellerne HP LaserJet M5035X MFP og HP LaserJet M5035XS MFP leveres med HP LaserJet analogt faxtilbehør 300, som allerede er installeret. For modellerne HP LaserJet M5025 MFP og HP LaserJet M5035 MFP kan du bestille dette tilbehør som ekstraudstyr. Se Bestil reservedele, ekstraudstyr og forbrugsvarer for at få oplysninger om bestilling af tilbehør til analog fax.

Dette afsnit indeholder oplysninger om følgende emner:

  • Installation af faxtilbehøret
  • Slutte faxtilbehøret til en telefonlinje
  • Konfigurere og bruge faxfunktionerne


Installation af faxtilbehøret

Installation af faxtilbehøret

Benyt denne fremgangsmåde for at installere tilbehøret til den analoge fax, hvis det ikke allerede er installeret.

1.

Sluk enheden, og frakobl alle kabler.

illustration af fremgangsmåde

2.

Fjern processordækslet bag på enheden.

illustration af fremgangsmåde

3.

Åbn døren ind til processoren.

illustration af fremgangsmåde

4.

Fjern faxtilbehøret fra den antistatiske pose.

illustration af fremgangsmåde

FORSIGTIG!

Faxtilbehøret omfatter dele, der er følsomme over for elektrostatiske udladninger (ESD). Ved fjernelsen af faxtilbehøret fra den antistatiske pose og installationen af det, skal du bruge statisk beskyttelse, f.eks. en jordforbindelsesrem om håndledet, som er forbundet med metalrammen på enheden. Du kan også røre direkte ved metalrammen med hånden.

5.

Brug plastikklips til at fastgøre faxtilbehøret til processoren.

illustration af fremgangsmåde

6.

Find kablet med 16 ledningstråde i hjørnet for neden i processoren, og tilslut kablet til faxtilbehøret.

Bemærk!

Hvis kablet ikke lader til at passe, skal du prøve at vende det om. Kontroller, at stikket er fastgjort korrekt til faxtilbehøret. Kontroller også, at stikket i den anden ende af kablet er korrekt fastgjort til processoren.

illustration af fremgangsmåde

7.

Luk døren til processoren.

illustration af fremgangsmåde

8.

Sæt dækslet over processoren på igen.

illustration af fremgangsmåde

9.

Tilslut kablerne igen, og tænd enheden.

illustration af fremgangsmåde


Slutte faxtilbehøret til en telefonlinje

Slutte faxtilbehøret til en telefonlinje

Når du slutter faxtilbehøret til en telefonlinje, skal du kontrollere, at den pågældende linje er en dedikeret linje, der ikke bruges af andre enheder. Derudover skal linjen være analog, da faxen ikke fungerer korrekt, hvis den sluttes til visse digitale PBX-systemer. Hvis du ikke ved, om du har en analog eller digital telefonlinje, skal du kontakte dit telefonselskab.

Bemærk!

HP anbefaler at bruge det medfølgende telefonkabel for at sikre, at ekstraudstyret til fax fungerer korrekt.

1.

Find den telefonledning, der fulgte med faxen. Slut den ene ende af telefonlinjen til telefonstikket på faxens processorenhed. Skub telefonstikket ind, så det klikker på plads.

illustration af fremgangsmåde

FORSIGTIG!

Sørg for, at slutte telefonlinjen til telefonstikket nederst på processorenheden på faxen. Slut ikke telefonlinjen til HP Jetdirect LAN-porten, som sidder øverst på processorenheden.

2.

Slut den anden ende af telefonledningen til telefonstikket i væggen. Tryk stikket ind, indtil det klikker på plads eller sidder helt fast. Da der findes forskellige stik i forskellige lande/områder, er det ikke sikkert, at stikket klikker på plads med en lyd.


Konfigurere og bruge faxfunktionerne

Konfigurere og bruge faxfunktionerne

Før du kan bruge faxfunktionerne, skal de konfigureres i kontrolpanelets menuer. Du skal f.eks. angive følgende oplysninger:

● | Dato og klokkeslæt
● | Placering
● | Faxoverskrift

Yderligere oplysninger om konfiguration og brug af faxtilbehøret samt oplysninger om fejlfinding af problemer med faxtilbehøret, finder du i HP LaserJet analogt faxtilbehør 300 Brugervejledning, som leveres sammen med faxtilbehøret.


Digital fax

Digital fax

Du kan faxe digitalt, hvis du vælger at installere HP Digital Sending Software. Yderligere oplysninger om bestilling af denne software finder du ved at gå til www.hp.com/go/lj5025_software eller www.hp.com/go/lj5035_software.

Hvis du bruger digital fax, skal enheden ikke sluttes direkte til en telefonlinje. Enheden kan i stedet sende fax på tre måder:

● | LAN-fax sender fax gennem en tredjepartsfaxudbyder.
● | Microsoft Windows 2000-fax er et faxmodem og et digitalt afsendelsesmodul på en computer, der sætter computeren i stand til at fungere som en gateway-fax.
● | Internetfax bruger en internetfaxudbyder til at behandle faxen. Faxen sendes til en faxmaskine eller modtagerens e-mail-adresse.

Alle oplysninger om brugen af digital faxning finder du i den dokumentation, der følger med HP Digital Sending Software.


Administration og vedligeholdelse af enheden
Administration og vedligeholdelse af enheden

Administration og vedligeholdelse af enheden

  • Brug af oplysningssider
  • Konfiguration af e-mail-advarsler
  • Brug af Software til HP Easy Printer Care
  • Brug af den integrerede webserver
  • Brug af software til HP Web Jetadmin
  • Brug af HP Printer Utility til Macintosh
  • Administration af forbrugsvarer
  • Udskiftning af forbrugsvarer og dele
  • Rensning af enheden
  • Kalibrering af scanneren


Brug af oplysningssider

Brug af oplysningssider

Fra kontrolpanelet kan du udskrive sider med oplysninger om enheden og dens aktuelle konfiguration. Tabellen nedenfor indeholder oplysninger om, hvordan du udskriver oplysningssiderne.

Sidebeskrivelse
Sådan udskrives siden
Menuoversigt
Viser menuerne i kontrolpanelet og de tilgængelige indstillinger.
1. | Tryk på Administration på startskærmbilledet.
2. | Tryk på Oplysninger.
3. | Tryk på Konfigurations- eller statussider.
4. | Tryk på Menuoversigt for Administration.
5. | Tryk på Udskriv.
Indholdet af menuoversigten afhænger af, hvilket ekstraudstyr der aktuelt er installeret i enheden.
En fuldstændig oversigt over kontrolpanelets menuer og mulige værdier finder du i afsnittet Kontrolpanel.
Konfigurationsside
Viser enhedens indstillinger og det installerede ekstraudstyr.
1. | Tryk på Administration på startskærmbilledet.
2. | Tryk på Oplysninger.
3. | Tryk på Konfigurations- eller statussider.
4. | Tryk på Konfigurationsside.
5. | Tryk på Udskriv.
Bemærk!

Hvis enheden indeholder en HP Jetdirect-printerserver eller en harddisk (ekstraudstyr), udskrives der ekstra konfigurationssider med oplysninger om disse enheder.

Statusside for forbrugsvarer
Viser tonerkassetternes tonerniveauer.
1. | Tryk på Administration på startskærmbilledet.
2. | Tryk på Oplysninger.
3. | Tryk på Konfigurations- eller statussider.
4. | Tryk på Statusside over forbrugsvarer.
5. | Tryk på Udskriv.
Bemærk!

Hvis du bruger ikke-HP-forbrugsvarer, viser forbrugsstatussiden muligvis ikke den resterende levetid for disse forbrugsvarer. Se HP-politik vedrørende tonerkassetter fra andre producenter end HP for at få yderligere oplysninger.

Forbrugsside
Viser et sideantal for hvert papirformat, der er udskrevet på, antallet af udskrifter på én side (simpleksudskrivning) eller to sider (dupleksudskrivning) og en gennemsnitlig procentuel dækning.
1. | Tryk på Administration på startskærmbilledet.
2. | Tryk på Oplysninger.
3. | Tryk på Konfigurations- eller statussider.
4. | Tryk på Forbrugsside.
5. | Tryk på Udskriv.
Filbibliotek
Indeholder oplysninger om alle masselagringsenheder, f.eks. flash-drev, hukommelseskort eller harddiske, der er installeret i enheden.
1. | Tryk på Administration på startskærmbilledet.
2. | Tryk på Oplysninger.
3. | Tryk på Konfigurations- eller statussider.
4. | Tryk på Filoversigt.
5. | Tryk på Udskriv.
Faxrapporter
Fem rapporter viser faxaktivitet, faxopkald, faktureringskoder, blokerede faxnumre og kortnumre.
Bemærk!

Faxrapporter er kun tilgængelige på de modeller, der er forsynet med fax.
1.

Tryk på Administration på startskærmbilledet.

2.

Tryk på Oplysninger.

3.

Tryk på Faxrapporter.

4.

Tryk på en af følgende knapper for at udskrive den tilhørende rapport:

● | Faxaktivitetslog
● | Faxopkaldsrapport
● | Faktureringskoderapport
● | Liste over blokerede faxer
● | Kortnummerliste
5.

Tryk på Udskriv.

Yderligere oplysninger finder du i den faxvejledning, der fulgte med enheden.
Fontlister
Viser, hvilke fonte der i øjeblikket er installeret i enheden.
1. | Tryk på Administration på startskærmbilledet.
2. | Tryk på Oplysninger.
3. | Tryk på Prøvesider/fonte.
4. | Tryk på enten PCL-fontliste eller PS-fontliste.
5. | Tryk på Udskriv.
Bemærk!

Fontlisten viser desuden, hvilke fonte der findes på en harddisk (ekstraudstyr) eller et DIMM-modul.


Konfiguration af e-mail-advarsler

Konfiguration af e-mail-advarsler

Bemærk!

Hvis din virksomhed ikke har e-mail, er denne funktion muligvis ikke tilgængelig.

Du kan bruge HP Web Jetadmin eller den integrerede webserver til at konfigurere systemet med, så du bliver advaret om problemer med enheden. Advarslerne har form som e-mail-meddelelser til den eller de e-mail-konti, du angiver.

Du kan konfigurere følgende:

● | Den eller de enheder, du vil overvåge
● | De advarsler, der skal modtages (f.eks. advarsler om papirstop, manglende papir, status for forbrugsvarer og åbent dæksel)
● | De e-mail-konti, advarslerne skal videresendes til.

Software
Placering af oplysninger
HP Web Jetadmin
Se Brug af software til HP Web Jetadmin, hvis du ønsker generelle oplysninger om HP Web Jetadmin.
Se hjælpesystemet til HP Web Jetadmin for at få oplysninger om advarsler, og hvordan de konfigureres.
Integreret webserver
Se Brug af den integrerede webserver for at få generelle oplysninger om den integrerede webserver.
Se den integrerede webservers hjælpesystem for at få oplysninger om advarsler, og hvordan de konfigureres.


Brug af Software til HP Easy Printer Care

Brug af Software til HP Easy Printer Care

Software til HP Easy Printer Care er et program, som du kan anvende til følgende opgaver:

● | Kontrollere enhedens status.
● | Kontrollere forbrugsvarernes status.
● | Oprette advarsler.
● | Få adgang til fejlfindings- og vedligeholdelsesværktøjer.

Du kan bruge Software til HP Easy Printer Care, når enheden er tilsluttet computeren direkte, eller når den er tilsluttet et netværk. Hvis du vil hente Software til HP Easy Printer Care, skal du gå til www.hp.com/go/easyprintercare.

Bemærk!

Det er ikke nødvendigt at have adgang til internettet for at åbne og bruge Software til HP Easy Printer Care. Men hvis du klikker på et webbaseret link, skal du have adgang til internettet for at gå til det sted, der er knyttet til linket.

Dette afsnit indeholder oplysninger om følgende emner:

  • Åbning af Software til HP Easy Printer Care
  • Sektioner i Software til HP Easy Printer Care


Åbning af Software til HP Easy Printer Care

Åbning af Software til HP Easy Printer Care

Brug en af følgende metoder til at åbne Software til HP Easy Printer Care:

● | Vælg Programmer i menuen Start, vælg Hewlett-Packard, og vælg derefter Software til HP Easy Printer Care.
● | På proceslinjen i Windows (i nederste højre hjørne på skrivebordet) skal du dobbeltklikke på ikonet Software til HP Easy Printer Care.
● | Dobbeltklik på ikonet på skrivebordet.


Sektioner i Software til HP Easy Printer Care

Sektioner i Software til HP Easy Printer Care

Sektion
Indstillinger
Fanen Enhedsliste
Viser oplysninger om hver enkelt enhed på listen Enheder
● | Enhedsoplysninger, herunder printernavn, type og model
● | Et ikon (hvis rullelisten Vis som er angivet til Fliser, som er standardindstillingen)
● | Eventuelle aktuelle advarsler for enheden
Hvis du klikker på en enhed på listen, åbner Software til HP Easy Printer Care fanen Oversigt for den pågældende enhed.
Fanen Support
Indeholder oplysninger om og links til hjælp
● | Giver enhedsoplysninger, herunder advarsler for elementer, der kræver indgriben.
● | Indeholder links til fejlfindings- og vedligeholdelsesværktøjer.
Vinduet Bestilling af forbrugsvarer
Giver adgang til at bestille forbrugsvarer online eller pr. e-mail
● | Bestillingsliste: Viser de forbrugsvarer, du kan bestille til hver enkelt enhed. Hvis du vil bestille et bestemt element, skal du klikke på afkrydsningsfeltet Bestil til det pågældende element på listen med forbrugsvarer.
● | Knappen Bestil forbrugsvarer online: Åbner webstedet HP SureSupply i et nyt browservindue. Hvis du har markeret afkrydsningsfeltet Bestil for et element, kan oplysningerne om det pågældende element overføres til webstedet, hvor du modtager oplysninger om muligheder for køb af dine udvalgte forbrugsvarer.
● | Knappen Udskriv indkøbsliste: Udskriver oplysninger om de forbrugsvarer, hvor afkrydsningsfeltet Bestil er markeret.
Vinduet Indstillinger for advarsler
Giver dig mulighed for at konfigurere enheden til automatisk at give dig besked, når der er problemer med enheden
● | Visning af advarsler er til eller fra: Aktiverer eller deaktiverer advarselsfunktionen.
● | Når der vises advarsler: Angives, når der skal vises advarsler – enten når du udskriver på den pågældende enhed, eller når der forekommer en enhedshændelse.
● | Advarsler for hændelsestype: Angiver, om advarsler kun skal vises for alvorlige fejl eller for alle fejl, herunder fejl, hvor der kan fortsættes.
● | Meddelelsesmetode: Angiver, hvilken type advarsel der skal vises (pop op-meddelelse eller skrivebordsbesked).
Fanen Oversigt
Indeholder grundlæggende statusoplysninger om enheden
● | Listen Enheder: Viser de enheder, du kan vælge.
● | Sektionen Enhedsstatus: Viser statusoplysninger om enheder. I denne sektion angives advarselsbetingelser for enheder, f.eks. en tom tonerkassette. Der vises også enhedsidentifikationsoplysninger, meddelelser på kontrolpanelet og tonerniveauer. Når du har løst et problem med enheden, skal du klikke på knappen [image] for at opdatere sektionen.
● | Sektionen Status for forbrugsvarer: Viser detaljerede oplysninger om status for forbrugsvarer, f.eks. procentdel af resterende toner i tonerkassetten og status for mediet i de enkelte bakker.
● | Linket Oplysninger om forbrugsvarer: Åbner statussiden for forbrugsvarer, hvor du kan se mere detaljerede oplysninger om enhedens forbrugsvarer, bestillingsoplysninger og oplysninger om genbrug.
Vinduet Søg efter andre printere
Giver dig mulighed for at tilføje flere printere til printerlisten
Hvis du klikker på linket Søg efter andre printere på listen Enheder, åbnes vinduet Søg efter andre printere. I vinduet Søg efter andre printere findes et hjælpeprogram, der bruges til at registrere andre netværksprintere, så du kan tilføje dem på listen Enheder og derefter overvåge de pågældende enheder fra computeren.


Brug af den integrerede webserver

Brug af den integrerede webserver

Bemærk!

Når printeren er direkte tilsluttet til en computer, skal du bruge Software til HP Easy Printer Care til at få vist enhedens status.

● | Få vist oplysninger om enhedens kontrolstatus
● | Angive den papirtype, der lægges i de enkelte bakker
● | Få en nøjagtig angivelse af den resterende levetid for alle forbrugsvarer og bestille nye
● | Få vist og redigere bakkekonfigurationer
● | Få vist og redigere menukonfigurationen på enhedens kontrolpanel
● | Få vist og udskrive interne sider
● | Modtage besked om hændelser for enhed og forbrugsvarer
● | Få vist og redigere netværkskonfigurationen
● | Få vist supportindhold, der er specifikt for enhedens aktuelle tilstand

Når enheden er tilsluttet netværket, er den integrerede webserver automatisk tilgængelig. Du kan åbne den integrerede webserver i Windows 95 og nyere.

Hvis du vil bruge den integrerede webserver, skal du have Microsoft Internet Explorer 4 eller nyere eller Netscape Navigator 4 eller nyere. Den integrerede webserver fungerer, når enheden er tilsluttet et IP-baseret netværk. Den integrerede webserver understøtter ikke IPX-baserede eller AppleTalk-printerforbindelser. Du behøver ikke at have internetadgang for at åbne og bruge den integrerede webserver.

Dette afsnit indeholder oplysninger om følgende emner:

  • Åbning af den integrerede webserver vha. en netværksforbindelse
  • Sektioner i den integrerede webserver


Åbning af den integrerede webserver vha. en netværksforbindelse

Åbning af den integrerede webserver vha. en netværksforbindelse

1.

Skriv enhedens IP-adresse eller værtsnavnet i adresse-/URL-adressefeltet i en understøttet webbrowser på computeren. Du kan finde IP-adressen eller værtsnavnet ved at udskrive en konfigurationsside. Se Brug af oplysningssider.

Bemærk!

Når du har åbnet URL-adressen, kan du oprette et bogmærke for den, så du hurtigt kan finde den igen fremover.
2.

Den integrerede webserver indeholder tre faner med indstillinger for og oplysninger om enheden: fanen Oplysninger, fanen Indstillinger og fanen Netværk. Klik på den fane, du vil have vist.

Se Sektioner i den integrerede webserver for at få yderligere oplysninger om hver enkelt fane.


Sektioner i den integrerede webserver

Sektioner i den integrerede webserver

Fane eller sektion
Indstillinger
Fanen Oplysninger
Indeholder oplysninger om enheden, status og konfiguration
● | Enhedsstatus: Viser enhedsstatus og den resterende levetid for HP-forbrugsvarer, hvor 0% angiver, at en forbrugsvare er tom. På siden vises også den type og det format af udskriftspapir, der er angivet for hver bakke. Hvis du vil ændre standardindstillingerne, skal du klikke på Skift indstillinger.
● | Konfigurationsside: Viser de oplysninger, der findes på konfigurationssiden.
● | Status for forbrugsvarer: Viser resterende levetid for HP-forbrugsvarer, hvor 0% angiver, at en forbrugsvare er opbrugt. Denne side indeholder også leverandørens varenumre. Hvis du vil bestille nye forbrugsvarer, skal du klikke på Bestil forbrugsvarer i området Andre links i vinduets venstre side.
● | Hændelseslog: Viser en liste over alle enhedshændelser og -fejl.
● | Forbrugsside: Viser en oversigt over det antal sider, enheden har udskrevet, grupperet efter format og type.
● | Enhedsoplysninger: Viser oplysninger om enhedens netværksnavn, adresse og model. Du kan ændre disse oplysninger ved at klikke på Enhedsoplysninger under fanen Indstillinger.
● | Kontrolpanel: Viser meddelelser fra enhedens kontrolpanel, f.eks. Klar eller Dvaletilstand til.
● | Udskriv: Giver dig mulighed for at sende udskriftsjob til enheden.
Fanen Indstillinger
Giver dig mulighed for at konfigurere enheden fra computeren
● | Konfigurer enhed: Giver dig mulighed for at konfigurere enhedsindstillinger. Denne side indeholder de almindelige menuer, der findes på enheder med et display på kontrolpanelet.
● | E-mail-server: Kun netværk. Bruges sammen med siden Advarsler til at angive indgående og udgående e-mail samt angive e-mail-advarsler.
● | Advarsler: Kun netværk. Giver dig mulighed for at modtage e-mail-advarsler om enheds- og forbrugsvarehændelser.
● | AutoSend: Giver dig mulighed for at konfigurere denne enhed til at sende automatiske e-mails om enhedskonfiguration og forbrugsvarer til bestemte e-mail-adresser.
● | Sikkerhed: Giver dig mulighed for at angive en adgangskode, der skal indtastes for at få adgang til fanerne Indstillinger og Netværk. Aktiver og deaktiver visse funktioner i den integrerede webserver.
● | Rediger andre links: Giver dig mulighed for at tilføje eller tilpasse et link på et andet websted. Dette hyperlink vises i området Andre links på alle sider til den integrerede webserver.
● | Enhedsoplysninger: Giver dig mulighed for at navngive enheden og tildele den et aktivnummer. Angiv navnet og e-mail-adressen til den primære kontaktperson, der skal modtage oplysninger om enheden.
● | Sprog: Giver dig mulighed for at angive det sprog, som oplysningerne fra den integrerede webserver skal vises på.
● | Dato og klokkeslæt: Giver mulighed for tidssynkronisering med en netværkstidsserver.
● | Vækningsklokkeslæt: Giver dig mulighed for at angive eller redigere et vækningsklokkeslæt for enheden.
Bemærk!

Fanen Indstillinger kan beskyttes med adgangskode. Hvis enheden er i et netværk, skal du altid rådføre dig med systemadministratoren, før du ændrer indstillinger under denne fane.

Fanen Netværk
Giver dig mulighed for at ændre netværksindstillinger fra computeren
Netværksadministratorer kan bruge denne fane til at styre netværksrelaterede indstillinger for enheden, når den er tilsluttet et IP-baseret netværk. Denne fane vises ikke, hvis enheden er tilsluttet direkte til en computer, eller hvis enheden er tilsluttet til et netværk vha. andet end en HP Jetdirect-printerserver.
Bemærk!

Fanen Netværk kan beskyttes med en adgangskode.

Andre links
Indeholder links til internettet
● | HP Instant Support™: Giver dig forbindelse til HP's websted, hvor du kan finde løsninger. Denne tjeneste analyserer enhedens fejllog og konfigurationsoplysninger og giver dig diagnosticerings- og supportoplysninger, der er specifikke for din enhed.
● | Bestil forbrugsvarer: Opretter forbindelse til HP SureSupply, hvor du modtager oplysninger om muligheder for køb af originale HP-forbrugsvarer, f.eks. tonerkassetter og papir.
● | Produktsupport: Opretter forbindelse til webstedet med support til enheden, hvor du kan søge efter hjælp til generelle emner.
Bemærk!

Du skal have internetadgang for at kunne bruge disse hyperlinks. Hvis du bruger en modemforbindelse og ikke oprettede forbindelse, da du først åbnede den integrerede webserver, skal du oprette forbindelse, før du kan besøge disse websteder. Du skal måske lukke den integrerede webserver og åbne den igen for at oprette forbindelse.


Brug af software til HP Web Jetadmin

Brug af software til HP Web Jetadmin

HP Web Jetadmin er en webbaseret softwareløsning, der gør det muligt at fjerninstallere, overvåge og foretage fejlfinding af netværkstilsluttede ydre enheder. Den intuitive browserbrugergrænseflade gør det lettere at styre enheder på tværs af platforme, herunder HP-enheder og enheder fra andre leverandører. Styringen er proaktiv, idet netværksadministratoren får mulighed for at løse enhedsproblemer, før brugeren støder på dem. Den forbedrede styringssoftware kan hentes gratis på adressen www.hp.com/go/webjetadmin_software.

Du kan hente plug-ins til HP Web Jetadmin ved at klikke på plug-ins og derefter klikke på linket download ud for navnet på det ønskede plug-in. HP Web Jetadmin-softwaren kan automatisk underrette dig om nye plug-ins. Følg retningslinjerne på siden Product Update (Produktopdatering) for automatisk at oprette forbindelse til HP's websted.

Hvis HP Web Jetadmin installeres på en værtsserver, er den tilgængelig for alle klienter via en understøttet webbrowser som f.eks. Microsoft Internet Explorer 6.0 til Windows eller Netscape Navigator 7.1 til Linux. Gå til HP Web Jetadmin-værten.

Bemærk!

Browsere skal være Java-aktiverede. Browsere til en Apple-pc understøttes ikke.


Brug af HP Printer Utility til Macintosh

Brug af HP Printer Utility til Macintosh

Brug HP Printer Utility til at konfigurere og vedligeholde en printer fra en Mac OS X computer.

Dette afsnit indeholder oplysninger om følgende emner:

  • Åbning af HP Printer Utility
  • Funktioner i HP Printer Utility


Åbning af HP Printer Utility

Åbning af HP Printer Utility

Åbning af HP Printer Utility i Mac OS X V10.2.8

1. | Åbn Finder, og klik derefter på Programmer.
2. | Klik på Bibliotek, og klik derefter på Printere.
3. | Klik på hp, og klik derefter på Hjælpeprogrammer.
4. | Dobbeltklik på HP Printervælger for at åbne HP Printervælger.
5. | Vælg den enhed, du vil konfigurere, og klik derefter på Utility.

Åbning af HP Printer Utility i Mac OS X V10.3, V10.4 eller nyere

1.

I Dock skal du klikke på symbolet Printer Setup Utility.

Bemærk!

Hvis symbolet for Printer Setup Utility ikke vises i docken, skal du åbne Finder, klikke på Programmer, klikke på Hjælpeprogrammer og derefter dobbeltklikke på Printer Setup Utility.

2.

Vælg den enhed, du vil konfigurere, og klik derefter på Utility.


Funktioner i HP Printer Utility

Funktioner i HP Printer Utility

HP Printer Utility består af sider, som du åbner ved at klikke på listen Konfigurationsindstillinger. Den følgende tabel beskriver de opgaver, du kan udføre fra disse sider.

Produkt
Beskrivelse
Konfigurationsside
Udskriver en konfigurationsside.
Status for forbrugsvarer
Viser status for enhedens forbrugsvarer samt links til onlinebestilling af forbrugsvarer.
HP Support
Giver adgang til teknisk assistance, onlinebestilling af forbrugsvarer, onlineregistrering og oplysninger om genbrug og returnering.
Filoverførsel
Overfører filer fra computeren til enheden.
Overførsel af fonte
Overfører fontfiler fra computeren til enheden.
Opdatering af firmware
Overfører opdaterede firmwarefiler fra computeren til enheden.
Duplekstilstand
Slår automatisk tosidet udskrivningstilstand til.
EconoMode & tonertæthed
Slår Economode-indstillingen til for at spare på toner eller justerer tonertætheden.
Opløsning
Ændrer indstillingen for opløsning, herunder REt-indstillingen.
Bloker ressourcer
Låser lagrede produkter op eller låser dem, f.eks. en harddisk.
Gemte job
Administrerer udskriftsjob, der er lagret på enhedens harddisk.
Bakkekonfiguration
Ændrer standardbakkeindstillingerne.
IP-indstillinger
Ændrer enhedens netværksindstillinger og giver adgang til den integrerede webserver.
Bonjour-indstillinger
Giver dig mulighed for at slå Bonjour-supporten til eller fra og for at ændre enhedens servicenavn, som står på en liste på et netværk.
Yderligere indstillinger
Giver adgang til den integrerede webserver.
E-mail-advarsler
Konfigurerer enheden til at sende e-mail-meddelelser ved bestemte hændelser.


Administration af forbrugsvarer

Administration af forbrugsvarer

Korrekt brug, opbevaring og overvågning af tonerkassetten kan være med til at sikre en høj udskriftskvalitet.

Dette afsnit indeholder oplysninger om følgende emner:

  • Levetid for forbrugsvarer
  • Omtrentlige udskiftningsintervaller for tonerkassetter
  • Administration af tonerkassetten


Levetid for forbrugsvarer

Levetid for forbrugsvarer

Ifølge ISO/IEC 19752 kan en tonerkassette gennemsnitligt udskrive 15.000 sider. Den reelle levetid afhænger af den konkrete anvendelse.

FORSIGTIG!

Med funktionen Economode bruger enheden mindre toner pr. side. Valg af Economode forlænger levetiden for tonerforsyningen og mindsker omkostningerne pr. side, men giver dog en lavere udskriftskvalitet. Det udskrevne billede er lysere, men egner sig til udskrivning af kladder eller korrektursider. Hewlett-Packard anbefaler ikke at bruge Economode hele tiden. Hvis Economode anvendes hele tiden, kan tonerforsyningen holde længere end de mekaniske dele i tonerkassetten. Hvis udskriftskvaliteten i så fald begynder at forringes, skal du installere en ny tonerkassetten, selvom den ikke er tom.


Omtrentlige udskiftningsintervaller for tonerkassetter

Omtrentlige udskiftningsintervaller for tonerkassetter

Tonerkassette
Antal sider
Omtrentlig tidsperiode1
Sort
15.000 sider2
6 måneder

1 Den omtrentlige levetid er baseret på 2.000 sider pr. måned.

2 Omtrentligt sideantal i gennemsnit på A4/Letter-papirformatet baseret på ca. 5 % dækning.

Gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp for at bestille forbrugsvarer online.


Administration af tonerkassetten

Administration af tonerkassetten

Dette afsnit indeholder oplysninger om følgende emner:

  • Opbevaring af tonerkassetter
  • Brug af ægte HP-tonerkassetter
  • HP-politik vedrørende tonerkassetter fra andre producenter end HP
  • Godkendelse af tonerkassetter
  • HP's bedragerihotline og-websted


Opbevaring af tonerkassetter

Opbevaring af tonerkassetter

Lad være med at tage tonerkassetten ud af pakken, før du er klar til at bruge den.

FORSIGTIG!

Udsæt ikke tonerkassetten for lys mere end nogle få minutter for at forhindre, at den bliver beskadiget.


Brug af ægte HP-tonerkassetter

Brug af ægte HP-tonerkassetter

Når du bruger en ny HP-tonerkassette, kan du få følgende oplysninger om forbrugsvarer:

● | Resterende forbrugsvarer i procent
● | Anslået antal resterende sider
● | Antal udskrevne sider


HP-politik vedrørende tonerkassetter fra andre producenter end HP

HP-politik vedrørende tonerkassetter fra andre producenter end HP

Hewlett-Packard Company anbefaler ikke brug af tonerkassetter fra andre producenter, hverken nye kassetter eller genfremstillede kassetter. Da der ikke er tale om HP-produkter, har HP ingen indflydelse på deres udformning eller kontrol over deres kvalitet.

Bemærk!

Skader forårsaget af tonerkassetter fra andre producenter end HP dækkes ikke af HP's garanti eller serviceaftaler.

Se Udskiftning af tonerkassetten for at installere en ny HP-tonerkassette. I forbindelse med genbrug af brugte kassetter skal du følge de instruktioner, der følger med den nye kassette.


Godkendelse af tonerkassetter

Godkendelse af tonerkassetter

Enheden godkender automatisk tonerkassetten, når den sættes i enheden. Under godkendelse giver enheden dig besked om, hvorvidt en kassette er en original HP-tonerkassette.

Hvis der i meddelelsen på enhedens kontrolpanel angives, at der ikke anvendes en original HP-tonerkassette, og du mener, at du har købt en HP-tonerkassette, kan du besøge HP's bedragerihotline og-websted.


HP's bedragerihotline og-websted

HP's bedragerihotline og-websted

Ring til HP's bedragerihotline (1-877-219-3183, gratis i Nordamerika), eller gå til www.hp.com/go/anticounterfeit, når du installerer en HP-tonerkassette, og printermeddelelsen angiver, at kassetten ikke er en HP-kassette. HP vil hjælpe med at finde ud af, om produktet er originalt, og vil være behjælpelig med at løse problemet.

Tonerkassetten er muligvis ikke en original HP-tonerkassette, hvis du bemærker følgende:

● | Du oplever et stort antal problemer med tonerkassetten.
● | Kassetten ser ikke ud, som den plejer (hvis den orange træktap f.eks. mangler, eller hvis emballagen ser anderledes ud end HP-emballagen).


Udskiftning af forbrugsvarer og dele

Udskiftning af forbrugsvarer og dele

Følg retningslinjerne i dette afsnit nøje, når du skal udskifte forbrugsvarer til enheden.

Dette afsnit indeholder oplysninger om følgende emner:

  • Retningslinjer for udskiftning af forbrugsvarer
  • Udskiftning af tonerkassetten
  • Udførelse af forebyggende vedligeholdelse


Retningslinjer for udskiftning af forbrugsvarer

Retningslinjer for udskiftning af forbrugsvarer

Husk følgende retningslinjer ved opsætning af enheden for at gøre udskiftning af forbrugsvarer nemmere.

● | Sørg for tilstrækkelig plads oven over og foran enheden, så du kan tage forbrugsvarerne ud.
● | Enheden skal placeres på en flad, stabil overflade.

Du kan finde instruktioner til installation af forbrugsvarer i de installationsvejledninger, der leveres sammen med de enkelte forbrugsvarer, eller du kan få yderligere oplysninger på www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp.

Bemærk!

Hewlett-Packard anbefaler brug af HP-produkter i denne enhed. Brug af ikke-originale HP-produkter kan føre til problemer, der kræver service, som ikke er dækket af HP's garanti eller serviceaftaler.


Udskiftning af tonerkassetten

Udskiftning af tonerkassetten

Når en tonerkassette er ved at være opbrugt, vises der en meddelelse på kontrolpanelet, hvor det anbefales, at du bestiller en ny. Enheden kan fortsætte med at udskrive med den eksisterende tonerkassette, indtil der vises meddelelse om, at den skal udskiftes.

1.

Åbn det øverste dæksel til højre.

illustration af fremgangsmåde

2.

Tag den brugte tonerkassette ud af enheden.

illustration af fremgangsmåde

3.

Tag den nye tonerkassette ud af posen. Anbring den brugte tonerkassette i posen med henblik på genbrug.

illustration af fremgangsmåde

4.

Tag fat i begge ender af tonerkassetten, og ryst forsigtigt kassetten for at fordele toneren.

FORSIGTIG!

Rør ikke ved lukkeklappen eller valsens overflade.

illustration af fremgangsmåde

5.

Fjern transporttapen og den orange tap fra den nye tonerkassette. Bortskaf transporttapen i henhold til de gældende bestemmelser.

illustration af fremgangsmåde

6.

Placer tonerkassetten ud for skinnerne inde i enheden, og hold i håndtagene, mens du skubber tonerkassetten indad, indtil den klikker på plads. Luk derefter dækslet øverst til højre.

illustration af fremgangsmåde

Efter et kort øjeblik vises Klar på kontrolpanelet.

7.

Installationen er udført. Anbring den brugte tonerkassette i den kasse, som den nye kassette blev leveret i. Se den vedlagte genbrugsvejledning, der indeholder oplysninger om genbrug.

8.

Hvis du bruger en tonerkassette, der ikke er fra HP, skal du se på enhedens kontrolpanel efter yderligere instruktioner.

Gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp for at få yderligere hjælp.


Udførelse af forebyggende vedligeholdelse

Udførelse af forebyggende vedligeholdelse

Enheden kræve regelmæssig vedligeholdelse for at bevare en optimal ydeevne. En meddelelse på kontrolpanelet advarer dig, når det er tid til at købe de forebyggende vedligeholdelsessæt. Der kræves særskilte vedligeholdelsesprocedurer for printerdelen af enheden (printermotoren) og for den automatisk dokumentføder (ADF).

Dette afsnit indeholder oplysninger om følgende emner:

  • Forebyggende vedligeholdelse af printermotoren
  • Vedligeholdelsessæt til ADF'en


Forebyggende vedligeholdelse af printermotoren

Forebyggende vedligeholdelse af printermotoren

Du skal udskifte bestemte dele, når en meddelelse på kontrolpanelet beder dig om at udføre printervedligeholdelse.

Når sidetælleren nærmer sig 200.000 udskrevne sider, giver enheden dig besked om at bestille et vedligeholdelsessæt. Meddelelsen vises kun midlertidigt, hvis du aktiverer indstillingen Fjern meddelelse om vedligeh. i undermenuen Nulstillinger under Administration. Når sidetælleren når 200.000, kan du ikke længere rydde meddelelsen, og du skal installere vedligeholdelsessættet. Hvis du vil kontrollere antallet af sider, som enheden har udskrevet, efter at der blev installeret nye vedligeholdelsessætkomponenter, skal du udskrive en konfigurationsside eller en statusside for forbrugsvarerne.

Vedligeholdelsessættet til printermotoren indeholder følgende:

● | Fikseringsenhed
● | Valser (overførsel, indføring og adskillelse)
● | Adskillelsespuder
● | Installationsinstruktioner

Følg de instruktioner, der leveres sammen med sættet, for at installere det.

Bemærk!

Vedligeholdelsessættet er en engangsenhed og er ikke omfattet af den oprindelige garanti eller de fleste udvidede garantier.


Vedligeholdelsessæt til ADF'en

Vedligeholdelsessæt til ADF'en

Når enheden nærmer sig 60.000 sider, der er ført gennem ADF'en, beder enheden dig om at bestille et ADF-sæt. Denne meddelelse vises ca. en måned, før sættet skal udskiftes. Bestil et nyt sæt, når denne meddelelse vises. Når der er ført 60.000 sider gennem ADF'en, beder enheden dig om at installere det nye ADF-sæt. Installer det nye sæt, når det sker.

Vedligeholdelsessættet til ADF'en indeholder følgende:

● | En opsamlingsvalseenhed
● | En adskillelsespude
● | Et instruktionsark

Følg de instruktioner, der leveres sammen med sættet, for at installere det.


Rensning af enheden

Rensning af enheden

Under udskrivningen aflejres papir-, toner- og støvpartikler inde i produktet. Efterhånden kan denne aflejring forværre udskriftskvaliteten og f.eks. forårsage tonerpletter eller udtværing af toner (se Løsning af problemer med udskriftskvaliteten). Dette produkt har en rengøringstilstand, der kan afhjælpe og forhindre denne type problemer.

Dette afsnit indeholder oplysninger om følgende emner:

  • Udvendig rengøring af enheden
  • Rengøring af scannerglaspladen
  • Rengøring af bagsiden af scannerlåget
  • Rensning af ADF'en
  • Rengøring af papirgangen


Udvendig rengøring af enheden

Udvendig rengøring af enheden

Brug en blød, fugtig klud, der ikke fnuldrer, til at tørre støv, udtværet snavs og pletter af enheden udvendigt.


Rengøring af scannerglaspladen

Rengøring af scannerglaspladen

En glasplade, der er snavset af fingeraftryk, smuds, hår og andet, nedsætter ydeevnen og påvirker nøjagtigheden i specielle funktioner som Tilpas til side og Kopier.

Bemærk!

Hvis der kun optræder streger og andre problemer på kopier, der er produceret ved hjælp af den automatiske dokumentføder (ADF), skal du rengøre scannerstriben (trin 3). Det er ikke nødvendigt at rengøre scannerglaspladen.

1.

Åbn scannerlåget.
2.

Rengør glaspladen med en fugtig, fnugfri klud.

illustration af fremgangsmåde

FORSIGTIG!

Du må ikke bruge slibende midler, acetone, benzen, salmiak, sprit eller tetraklorkulstof på nogen dele af enheden, da det kan beskadige enheden. Du må ikke placere væsker direkte på glaspladen. De kan muligvis sive ind under den og beskadige enheden.

3.

Rengør scannerstriben med en fugtig, fnugfri klud.

illustration af fremgangsmåde


Rengøring af bagsiden af scannerlåget

Rengøring af bagsiden af scannerlåget

Der kan samle sig mindre materialerester på den hvide overflade, der er placeret på undersiden af scannerlåget.

1.

Åbn scannerlåget.
2.

Rengør den hvide overflade på undersiden af scannerlåget med en blød klud eller svamp, der er fugtet med mild sæbe og varmt vand. Du skal også rengøre scannerstriben ved siden af ADF-scannerglaspladen.

illustration af fremgangsmåde

3.

Vask forsigtigt bagsiden for at løsne materialeresterne, men skrub ikke på bagsiden.
4.

Tør bagsiden med et vaskeskind eller en blød klud.

FORSIGTIG!

Brug ikke papirbaserede servietter, da de kan ridse bagsiden.
5.

Hvis bagsiden ikke er blevet rengjort tilstrækkeligt, skal du gentage de foregående trin og bruge isopropylalkohol til at fugte kluden med. Derefter skal du aftørre bagsiden omhyggeligt med en fugtig klud for at fjerne alle rester af alkohol.


Rensning af ADF'en

Rensning af ADF'en

Hvis ADF'en har problemer med at indføre dokumenter, skal du rense ADF'ens opsamlingsvalseenhed.

1.

Åbn dækslet til ADF'en.

illustration af fremgangsmåde

2.

Tør ADF-valserne af med en blød, tør klud.

illustration af fremgangsmåde

3.

Luk dækslet til ADF'en.

illustration af fremgangsmåde

Bemærk!

Hvis du oplever flere papirstop i ADF'en, skal du kontakte en lokal, autoriseret HP-serviceudbyder. Se HP Kundeservice.


Rengøring af papirgangen

Rengøring af papirgangen

1. | Tryk på Administration på startskærmbilledet.
2. | Tryk på Udskriftkvalitet.
3. | Tryk på Kalibrering/rensning.
4. | Tryk på Opret renseside. Enheden udskriver en renseside.
5. | Følg den vejledning, der er trykt på rensesiden.


Kalibrering af scanneren

Kalibrering af scanneren

Kalibrer scanneren for at kompensere for forskydninger i scannerens billeddannende system (det bevægelige læsehoved) for ADF og flatbedscannere. På grund af de mekaniske tolerancer er det ikke sikkert, at scannerens bevægelige læsehoved aflæser billedets position nøjagtigt. Under kalibreringen beregnes og gemmes scannerens forskydningsværdier. Forskydningsværdierne benyttes derefter ved scanninger, så det er den rigtige del af dokumentet, der scannes.

Scannerkalibrering bør kun foretages, hvis du oplever problemer med forskydning af det scannede. Scanneren er kalibreret, når den forlader fabrikken. Der er kun sjældent behov for at kalibrere den igen.

1. | Tryk på Administration på startskærmbilledet.
2. | Tryk på Fejlfinding.
3. | Tryk på Kalibrer scanner, og følg derefter instruktionerne i dialogboksen på skærmen. Enheden starter kalibreringsprocessen, og Kalibrerer vises på den berøringsfølsomme skærms statuslinje, indtil processen er fuldført.


Problemløsning
Problemløsning

Problemløsning

Disse oplysninger om fejlfinding er arrangeret for at hjælpe dig med at løse udskrivningsproblemer. Vælg den generelle type problem på følgende liste.

  • Kontrolliste til problemløsning
  • Rutediagram til problemløsning
  • Løsning af generelle udskrivningsproblemer
  • Meddelelsestyper på kontrolpanelet
  • Meddelelser på kontrolpanelet
  • Almindelige årsager til papirstop
  • Mulige placeringer af papirstop
  • Udbedring af papirstop
  • Afhjælpning af papirstop
  • Afhjælp hæfterstop
  • Løsning af problemer med udskriftskvaliteten
  • Løsning af problemer med netværksudskrivning
  • Løsning af faxproblemer
  • Løsning af problemer med kopiering
  • Løsning af problemer med e-mail
  • Løsning af almindelige Windows-problemer
  • Løsning af almindelige Macintosh-problemer
  • Løsning af Linux-problemer
  • Løsning af PostScript-problemer


Kontrolliste til problemløsning

Kontrolliste til problemløsning

Hvis der opstår problemer, kan du bruge følgende kontrolliste til at finde årsagen til problemet:

● | Er enheden sluttet til strømforsyningen?
● | Er enheden tændt?
● | Er enheden i tilstanden Klar?
● | Er alle nødvendige kabler forbundet?
● | Vises der nogen meddelelser på kontrolpanelet?
● | Er der installeret ægte HP-forbrugsvarer?
● | Er der for nyligt indsat en printerpatron? Er denne patron i så fald installeret korrekt? Og blev tappen og/eller tapen fjernet fra patronen?

Yderligere oplysninger om installation og opsætning finder du i startvejledningen.

Hvis du ikke kan finde løsninger på problemerne i denne vejledning, skal du gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp.

Dette afsnit indeholder oplysninger om følgende emner:

  • Faktorer, der påvirker ydeevnen


Faktorer, der påvirker ydeevnen

Faktorer, der påvirker ydeevnen

Adskillige faktorer påvirker den tid, det tager at udskrive et job:

● | Brug af specialpapir (f.eks. transparenter, kraftigt papir og papir i specialstørrelse)
● | Tidsforbruget ved behandling og hentning af data
● | Grafikkens kompleksitet og størrelse
● | Hastigheden på den computer, du benytter
● | USB-forbindelsen
● | I/O-konfigurationen
● | Størrelsen på den installerede hukommelse
● | Netværksoperativsystemet og konfigurationen (hvis dette er relevant)
● | Enhedens printersprog (PCL eller PS)
Bemærk!

Hvis du installerer mere hukommelse, kan det løse hukommelsesproblemer, forbedre enhedens håndtering af kompleks grafik og reducere tidsforbruget til dataoverførsel. Mere hukommelse vil imidlertid ikke øge den maksimale udskrivningshastighed (sider pr. minut).


Rutediagram til problemløsning

Rutediagram til problemløsning

Symptom
Kontrol
Mulige årsager
Mulige løsninger
Kontrolpanelets skærm er tom, ingen indikatorer lyser, og enhedens motor kan ikke høres.
Er strømmen slået til?
Strømafbryderen kan være slået fra.
Netledningen kan være taget ud af stikket.
Stikkontakten er muligvis defekt.
Den interne strømforsyning fungerer muligvis ikke korrekt.
1. | Kontroller, at enheden er tilsluttet, og strømmen er slået til.
2. | Test stikkontakten ved at tilslutte enheden til en anden stikkontakt, du ved fungerer.
3. | Hvis problemet stadig ikke er løst, skal du kontakte HP Kundeservice. Se HP Kundeservice.
Kontrolpanelet angiver en fejl.
Vises der fejlmeddelelser på kontrolpanelets skærm?
Flere forhold kan fremkalde en fejlmeddelelse.
1. | Følg instruktionerne på kontrolpanelet for at løse problemet.
2. | Se Meddelelser på kontrolpanelet for at få yderligere oplysninger.
3. | Hvis problemet stadig ikke er løst, skal du kontakte HP Kundeservice. Se HP Kundeservice.
Er hovedfunktionerne som f.eks. Kopier og E-mail på den berøringsfølsomme skærm inaktive?
Scannerens transportlås er muligvis i låst position.
Kontroller, at scannerens transportlås er frigjort. Scannerens lås er placeret til venstre på enheden, under scanneren.
Problemer med papirindføring
Opstår der ofte papirstop?
Papiret opfylder ikke specifikationerne.
Der sidder stadig papir fast inde i enheden efter udbedringen af et tidligere papirstop.
Der sidder stadig transporttape, karton eller -låse i enheden.
Delene i vedligeholdelsessættet trænger muligvis til udskiftning.
1. | Kontroller, at mediet opfylder specifikationerne for enheden. Se Valg af udskriftsmedie.
2. | Åbn alle døre og bakker, og kontroller, om der sidder medie fast inde i enheden. Se Afhjælpning af papirstop.
3. | Kontroller, at tonerkassetten er installeret korrekt. Se Udskiftning af tonerkassetten.
4. | Installer enhedens vedligeholdelsessæt. Se Udførelse af forebyggende vedligeholdelse.
5. | Hvis problemet stadig ikke er løst, skal du kontakte HP Kundeservice. Se HP Kundeservice.
Føres originaldokumenter korrekt gennem ADF'en?
Originaldokumentet kan være trykt på medie, der er for let eller kraftigt til ADF'en.
ADF-valserne og adskillelsespuden kan være snavsede.
Delene i ADF'ens vedligeholdelsessæt trænger muligvis til at blive udskiftet.
1. | Hvis originaldokumentet er udskrevet på meget kraftigt eller let medie, skal du kopiere ved hjælp af glaspladen.
2. | Rens ADF-valserne og adskillelsespuden. Se Rensning af ADF'en.
3. | Installer enhedens vedligeholdelsessæt. Se Udførelse af forebyggende vedligeholdelse.
4. | Hvis problemet stadig ikke er løst, skal du kontakte HP Kundeservice. Se HP Kundeservice.
Problemer med kopiering
Er kopierne tomme?
Originalerne er muligvis blevet indført med den forkerte side opad/nedad.
1. | I ADF'en skal du lægge originaldokumenter med forsiden opad.
2. | På scannerens glasplade skal du lægge originaldokumenter med forsiden nedad.
3. | Hvis problemet stadig ikke er løst, skal du kontakte HP Kundeservice. Se HP Kundeservice.
Er kopierne fra ADF'en og scannerens glasplade af dårlig kvalitet?
Kopiindstillinger skal justeres for originaldokumentet.
Se Tilpasning af kopiindstillinger.
Hvis problemet stadig ikke er løst, skal du kontakte HP Kundeservice. Se HP Kundeservice.
Er kopier af dårlig kvalitet kun fra ADF'en?
ADF'ens glasflade kan være snavset.
Rengør glasstriben til venstre for scannerens glasplade. Se Rensning af enheden.
Hvis problemet stadig ikke er løst, skal du kontakte HP Kundeservice. Se HP Kundeservice.
Er kopier af dårlig kvalitet kun fra ADF'en?
Scannerens glasplade kan være snavset
Rengør scannerens glasplade. Se Rensning af enheden.
Hvis problemet stadig ikke er løst, skal du kontakte HP Kundeservice. Se HP Kundeservice.
Problemer med udskriftskvaliteten
Er den generelle udskriftskvalitet dårlig?
Er udskrifterne for lyse?
Er der linjer, streger eller prikker på siderne?
Papiret opfylder ikke specifikationerne.
Tonerkassetten kan være tom eller beskadiget.
Delene i vedligeholdelsessættet trænger muligvis til udskiftning.
1. | Kontroller, at mediet opfylder specifikationerne for enheden. Se Valg af udskriftsmedie.
2. | Udskift tonerkassetten. Se Udskiftning af tonerkassetten
3. | Installer enhedens vedligeholdelsessæt. Se Udførelse af forebyggende vedligeholdelse.
4. | Hvis problemet stadig ikke er løst, skal du kontakte HP Kundeservice. Se HP Kundeservice.
Generelle udskrivningsproblemer
Kan du udskrive dokumenter fra en computer?
Computerkablet kan være defekt.
Printerdriveren skal muligvis installeres igen.
1. | Forsøg at udskrive en konfigurationsside på kontrolpanelet. Tryk på Netværksadresse, og tryk derefter på Udskriv. Hvis siden udskrives, er der et problem med kablet eller driveren.
2. | Tilslut kablerne igen.
3. | Geninstaller printerdriveren Printerdriveren findes på den cd, der fulgte med enheden.
4. | Hvis problemet stadig ikke er løst, skal du kontakte HP Kundeservice. Se HP Kundeservice.
Kan du udskrive over netværket?
Netværket er muligvis ikke konfigureret korrekt.
1. | Forsøg at tilslutte computeren direkte til enheden. Hvis du kan udskrive, er der problemer med netværkskonfigurationen. Se Løsning af problemer med netværksudskrivning.
2. | Hvis problemet stadig ikke er løst, skal du kontakte HP Kundeservice. Se HP Kundeservice.
Har du problemer med at udskrive fra bestemte softwareprogrammer?
Der er muligvis problemer med softwareprogrammet.
1. | Forsøg at udskrive fra et andet softwareprogram. Hvis du kan udskrive, er der problemer med det oprindelige softwareprogram.
2. | Se dokumentationen til softwareprogrammet.
Problemer med hæftning
Bliver jobbene hæftet?
Der sidder muligvis hæfteklammer fast i hæftekassetten.
Hæftekassetten trænger muligvis til at blive udskiftet.
Jobbet er muligvis ikke konfigureret til hæftning.
Du anvender muligvis et papirformat, der ikke understøttes med hensyn til hæftning.
1. | Fjern hæftekassetten, og kontroller om der sidder hæfteklammer fast, eller om den er tom. Se Afhjælp hæfterstop.
2. | Ved kopijob skal du vælge indstillingen Hæftning/sortering på kontrolpanelet. Ved udskriftsjob skal du kontrollere, at hæfteenheden/stableren er konfigureret i printerdriveren.
3. | Brug kun papir i Letter- eller A4-format til hæftede job.
4. | Hvis problemet stadig ikke er løst, skal du kontakte HP Kundeservice. Se HP Kundeservice.
Holder hæfteklammerne siderne samlet?
Du anvender muligvis hæfteklammer, der ikke er beregnet til denne enhed.
Jobbet indeholder muligvis for mange sider til at kunne hæftes.
1. | Udskift hæftekassetten med en hæftekassette, der er beregnet til denne enhed. Se Bestil reservedele, ekstraudstyr og forbrugsvarer.
2. | Hæfteenheden understøtter job, der har 30 eller færre sider, eller en stakhøjde på 3 mm.
3. | Hvis problemet stadig ikke er løst, skal du kontakte HP Kundeservice. Se HP Kundeservice.
Er hæfteklammerne placeret korrekt?
Du skal muligvis ændre papirretningen for jobbet.
1. | Ved udskriftsjob skal du justere sidelayoutet i softwareprogrammet.
2. | Ved kopijob skal du føre dokumentet ind i ADF'en med en lange kant først. Se Ilægning af medier i inputbakkerne.
3. | Hvis problemet stadig ikke er løst, skal du kontakte HP Kundeservice. Se HP Kundeservice.
Problemer med stabling
Ligger siderne skævt?
Adgangsdækslet ved papirstop er muligvis ikke lukket helt.
1. | Kontroller, at alle dæksler i venstre side af enheden er lukket helt.
2. | Hvis problemet stadig ikke er løst, skal du kontakte HP Kundeservice. Se HP Kundeservice.
Ligger siderne i en pæn stabel?
Papiret opfylder muligvis ikke specifikationerne for enheden.
Papiret er muligvis opbevaret i et miljø, der ikke opfylder specifikationerne.
1. | Brug papir, der opfylder specifikationerne. Se Valg af udskriftsmedie
2. | Opbevar medie et sted, der opfylder specifikationerne. Se Driftsmiljø.
3. | Prøv at bruge papir fra en uåbnet pakke.
4. | Hvis problemet stadig ikke er løst, skal du kontakte HP Kundeservice. Se HP Kundeservice.
Problemer med e-mail
Kan du sende e-mail med vedhæftede filer?
Vises meddelelsen "Emailgateway svarer ikke" på kontrolpanelet?
SMTP-gatewayen skal muligvis omkonfigureres.
Se Løsning af problemer med e-mail.
Kan du ændre e-mail-adressen i feltet "Fra"?
Enheden er muligvis konfigureret, så afsenderens e-mail-adresse ikke kan ændres.
Enheden kræver muligvis, at du logger på, før du kan ændre e-mail-adressen i feltet "Fra".
Brug den integrerede webserver til at ændre disse indstillinger. Se Brug af den integrerede webserver.
Kan du ændre filtypen eller farveindstillingen for vedhæftede filer i e-mail?
Tilpas indstillingerne på kontrolpanelet eller ved hjælp af den integrerede webserver.
1. | Tryk på E-mail, og tryk derefter på Flere indstillinger på kontrolpanelet. Se Ændring af e-mail-indstillingerne for det aktuelle job.
2. | Hvis du vil ændre indstillingerne ved hjælp af den integrerede webserver, skal du se Brug af den integrerede webserver.
Modtager du en e-mail-meddelelse om at "jobbet mislykkedes", når du forsøger at sende en e-mail med en vedhæftet fil?
Den e-mail-adresse, du sender dokumentet til, er muligvis ikke korrekt.
Filstørrelsen kan være større end den maksimale, tilladte størrelse for SMTP-gatewayen.
1. | Send en e-mail som test fra computeren.
2. | Brug den integrerede webserver til at ændre den maksimale, tilladte størrelse for vedhæftede filer i e-mail. Se Brug af den integrerede webserver.
Problemer med fax
Er funktionen Fax på kontrolpanelet inaktiv?
Du skal angive de krævede indstillinger, før du bruger funktionen Fax.
1. | Tryk på Administration, tryk på Startopsætning, og tryk på Faxopsætning på kontrolpanelet.
2. | Konfigurer indstillingerne for Placering, Dato/klokkeslæt og Faxbrevhoved.
Mangler funktionen Fax helt på kontrolpanelet?
Faxtilbehøret er muligvis ikke installeret korrekt.
1. | Kontroller, at faxtilbehøret er installeret korrekt, og at ingen ben i stikket er bøjet. Se Installation af faxtilbehøret.
2. | Udskriv en konfigurationsside, og kontroller modemets status. Skærmen skal angive, at det er "i drift/aktiveret". Hvis modemets status er noget andet, er der problemer med faxtilbehøret.
Er funktionen Fax konfigureret korrekt, men du kan ikke sende faxer?
Du skal bruge den telefonledning, der fulgte med enheden.
Telefonledningen er muligvis ikke tilsluttet korrekt, eller telefonlinjen fungerer ikke.
Du har muligvis tilsluttet enheden i en digital telefonlinje i stedet for en analog telefonlinje. Faxtilbehøret kræver en analog telefonlinje.
Se Løsning af faxproblemer.
1. | Brug altid den telefonledning, der fulgte med enheden.
2. | Test telefonlinjen ved at tilslutte en telefon og udføre et opkald.
3. | Sørg for at tilslutte enheden til en analog telefonlinje.
Er funktionen Fax konfigureret korrekt, men du kan ikke modtage faxer?
En fordeler eller overspændingssikringsenhed kan forstyrre de indgående faxer.
En telefonsvarer eller et omstillingssystem med telefonsvarer kan afbryde overførslen af den indgående fax.
Se Løsning af faxproblemer.
1. | Undlad at bruge fordelere eller overspændingssikringsenheder.
2. | Frakobl telefonsvareren eller omstillingssystemet med telefonsvarer.
3. | Angiv faxtilbehørets antal ring, før faxen svarer, til et lavere antal. Se Menuen Startopsætning.
4. | Kontroller, at enheden er tilsluttet en tildelt analog telefonlinje. Undgå at bruge en sekundær linje.


Løsning af generelle udskrivningsproblemer

Løsning af generelle udskrivningsproblemer

Enheden henter medie fra den forkerte bakke.
Årsag
Løsning
Bakkevalget i programmet kan være forkert.
I mange softwareprogrammer findes papirbakkevalget under menuen Sideopsætning i programmet.
Kontroller konfigurationen af bakketype og format på kontrolpanelet.
På Macintosh-computere skal du anvende HP Printer Utility til at ændre prioriteringen af bakker.
Det format og den type, der er konfigureret, svarer ikke til formatet og typen af det medie, der er lagt i bakken.
Fra kontrolpanelet kan du ændre det format og den type, der er konfigureret, så konfigurationen svarer til det medie, der er lagt i bakken.

Enheden trækker ikke papiret ud af bakken.
Årsag
Løsning
Bakken er tom.
Læg papir i bakken.
Papirstyrene er indstillet forkert.
Se Ilægning af medier i inputbakkerne for at få oplysninger om, hvordan du indstiller styrene korrekt.
Kontroller, at forkanten på papirstakken i bakken er lige. En skæv kant kan forhindre løftepladen i at hæve sig.

Papiret er krøllet, når det føres ud af enheden.
Årsag
Løsning
Papiret krummer, når det føres ud og placeres i den øverste udskriftsbakke.
Vend det papir, som du udskriver på.
Reducer printerens fikseringstemperatur for at nedbringe krølningen (Se Menuen Udskriftskvalitet).

Udskriftsjobbet udføres meget langsomt.
Årsag
Løsning
Jobbet kan være meget komplekst.
Enhedens maksimale hastighed kan ikke overskrides, selvom der tilføjes mere hukommelse.
Udskrivningshastigheden kan nedsættes automatisk ved udskrivning på medier i specialformat.
Bemærk! Du må forvente langsommere hastighed, når der udskrives på smalt eller roteret papir, når der udskrives fra bakke 1, eller når fikseringstilstanden er indstillet til bestemte medietyper.
Reducer sidens kompleksitet, og forsøg at justere indstillingerne for udskriftskvaliteten. Hvis problemet opstår jævnligt, skal du føje mere hukommelse til enheden.
Du udskriver en PDF- eller PS-fil (PostScript), men anvender en PCL-enhedsdriver.
Forsøg at bruge PS-enhedsdriveren i stedet for PCL-enhedsdriveren. (Du kan normalt gøre dette fra et softwareprogram).
I enhedsdriveren er Optimer til: angivet til karton, kraftigt eller groft papir eller bankpostpapir.
I enhedsdriveren skal du angive typen til almindeligt papir (se Styring af udskriftsjob).
Bemærk!

Hvis du ændrer indstillingen til almindeligt papir, bliver udskrivningen hurtigere. Hvis du bruger et kraftigt medie, skal du imidlertid lade indstillingen i enhedsdriveren være indstillet til kraftigt papir, selvom udskrivningen kan være langsommere.

Jobbet udskrives på begge sider af papiret.
Årsag
Løsning
Enheden er indstillet til dupleksudskrivning.
Se Åbning af printerdriverne for at ændre indstillingen, eller se online Hjælp.

Udskriftsjobbet indeholder kun en enkelt side, men enheden behandler også bagsiden af arket (arket føres delvist ud og derefter ind i enheden igen).
Årsag
Løsning
Enheden er indstillet til dupleksudskrivning. Selvom udskriftsjobbet kun indeholder en enkelt side, behandler enheden også bagsiden.
Se Åbning af printerdriverne for at ændre indstillingen, eller se online Hjælp.

Sider udskrives, men de er helt blanke.
Årsag
Løsning
Der sidder muligvis stadig forseglingstape på tonerkassetten.
Fjern tonerkassetten, og træk forseglingstapen ud. Sæt tonerkassetten i igen.
Filen kan have blanke sider.
Kontroller filen for at sikre dig, at den ikke indeholder blanke sider.

Enheden udskriver, men teksten er forkert, forvansket eller ufuldstændig.
Årsag
Løsning
Enhedens kabel sidder løst eller er defekt.
Tag enhedens kabel ud, og sæt det i igen. Udskriv et job, du ved fungerer. Hvis det er muligt, skal du tilslutte kablet og enheden til en anden computer og forsøge at udskrive et job, som du ved fungerer. Forsøg til sidst med et nyt kabel.
Enheden er tilsluttet et netværk eller fungerer som delt enhed og modtager ikke et klart signal.
Afbryd forbindelsen mellem enheden og netværket, og brug USB-kablet til at tilslutte enheden direkte til en computer. Udskriv et job, du ved fungerer.
Den forkerte driver er valgt i softwaren.
Kontroller i menuen for valg af enhed, at enheden HP LaserJet M5025 eller HP LaserJet M5035 er valgt.
Softwareprogrammet fungerer ikke ordentligt.
Prøv at udskrive et job fra et andet program.

Enheden reagerer ikke, når du vælger Udskriv i softwaren.
Årsag
Løsning
Enheden mangler medie.
Tilføj medie.
Enheden kan være indstillet til manuel indføringstilstand.
Deaktiver manuel indføringstilstand for enheden.
Kablet mellem computeren og enheden er ikke tilsluttet korrekt.
Frakobl og tilslut kablet igen.
Enhedens kabel er defekt.
Tilslut om muligt kablet til en anden computer, og udskriv et job, som du ved fungerer. Du kan også forsøge at anvende et andet kabel.
Den forkerte enhed er valgt i softwaren.
Kontroller i menuen til valg af enhed, at enheden HP LaserJet M5025 eller HP LaserJet M5035 er valgt.
Der kan være opstået papirstop i enheden.
Fjern ethvert papirstop, og vær opmærksom på dupleksområdet (hvis modellen har en dupleksenhed). Se Afhjælpning af papirstop.
Softwaren til enheden er ikke konfigureret til enhedsporten.
Kontroller i menuen til valg af enhed, at den rette port anvendes. Hvis computeren har mere end én port, skal du kontrollere, at enheden er tilsluttet den rette.
Enheden er tilsluttet et netværk og modtager ikke et signal.
Afbryd forbindelsen mellem enheden og netværket, og brug et parallelkabel eller USB-kabel til at tilslutte enheden direkte til en computer. Geninstallation af udskrivningssoftwaren. Udskriv et job, du ved fungerer.
Fjern eventuelt stoppede job fra udskriftskøen.
Enheden modtager ingen strøm.
Hvis indikatoren ikke lyser, skal du kontrollere strømtilførslen. Kontroller stikkontakten. Kontroller strømkilden.
Enheden fungerer ikke.
Se på kontrolpanelet efter meddelelser og indikatorer for at finde ud af, om enheden angiver en fejl. Skriv enhver meddelelse ned, og se Meddelelser på kontrolpanelet.


Meddelelsestyper på kontrolpanelet

Meddelelsestyper på kontrolpanelet

Fire typer meddelelser på kontrolpanelet kan angive status for eller problemer med enheden.

Meddelelsestype
Beskrivelse
Statusmeddelelser
Statusmeddelelser viser enhedens aktuelle tilstand. De informerer dig om den normale drift, og du skal ikke foretage dig noget for at fjerne dem. De ændres, når enhedens tilstand ændres. Hvis enheden er driftsklar og ikke er optaget, og der ikke er nogen ventende advarselsmeddelelser, vises statusmeddelelsen Klar, når enheden er online.
Advarselsmeddelelser
Advarselsmeddelelser informerer dig om data- og udskrivningsfejl. Disse meddelelser vises typisk skiftevis med meddelelsenKlar eller statusmeddelelser. Advarselsmeddelelserne vises, indtil du trykker på OK. Nogle af advarselsmeddelelserne fjernes automatisk. Hvis Sletbare advarsler er indstillet til Job i menuen Enhedsindstillinger på enheden, fjerner det næste udskriftsjob disse meddelelser.
Fejlmeddelelser
Fejlmeddelelser oplyser dig om, at en given handling skal udføres, såsom påfyldning af papir eller udbedring af et papirstop.
Efter visningen af visse fejlmeddelelser aktiveres enheden automatisk igen. Hvis Fortsæt automatisk er angivet i menuerne, fortsætter enheden den normale drift, når en af disse fejlmeddelelser har været vist i 10 sekunder.
Bemærk!

Hvis du trykker på en knap i løbet af de 10 sekunder, som fejlmeddelelsen med automatisk fortsættelse vises, omgås den automatiske fortsættelse, og knapfunktionen får forrang. Hvis du f.eks. trykker på knappen Stop, afbrydes jobbet midlertidigt, og du får mulighed for at annullere udskriftsjobbet.

Meddelelser om alvorlige fejl
Alvorlige fejlmeddelelser informerer dig om funktionsfejl. Nogle af disse meddelelser kan fjernes ved at slukke og derefter tænde enheden. Disse meddelelser påvirkes ikke af indstillingen Fortsæt automatisk. Hvis en alvorlig fejl fortsætter, skal enheden til service.


Meddelelser på kontrolpanelet

Meddelelser på kontrolpanelet

Kontrolpanelets meddelelser
Kontrolpanelmeddelelse
Beskrivelse
Anbefalet handling
10.32.00 – Ikke-autoriseret forbrugsvare
Der er installeret en forbrugsvare, som ikke kan godkendes som ægte HP-forbrugsvare.
Hvis du mener, at du har købt en ægte HP-forbrugsvare, skal du besøge os på www.hp.com/go/anticounterfeit. Enhver reparation som følge af brug af forbrugsvarer, der ikke er godkendte eller fra HP, er ikke dækket af garantien. HP kan ikke garantere nøjagtigheden og tilgængeligheden af bestemte funktioner.
Hvis du vil fortsætte udskrivningen, skal du trykke på OK.
10.XX.YY Hukomm.fejl i forbrugsvare
Enheden kan ikke læse eller skrive til tonerkassettens e-etiket, eller e-etiketten mangler på tonerkassetten.
Genmonter tonerkassette, eller installer en ny HP-tonerkassette.
11.XX – Intern klokkeslætsfejl. Tryk på OK for at fortsætte
Der er opstået en fejl i enhedens realtidsur.
Når enheden slukkes og derefter tændes igen, skal du angive klokkeslæt og dato på kontrolpanelet. Se Menuen Tid/planlægning.
Hvis fejlen fortsætter, kan det være nødvendigt at udskifte processorkortet.
13.XX.YY – Hæfterstop bag hæfterdæksel
Der er opstået stop bag dækslet over hæfteenheden.
Følg instruktionerne i dialogboksen på skærmen, eller se Afhjælp hæfterstop.
13.XX.YY – Papirstop i bakke 1
Medie er fastklemt i bakke 1.
Fjern det fastklemte medie fra bakke 1. Følg instruktionerne i dialogboksen på skærmen, eller se Afhjælpning af papirstop fra inputområdet for bakke 1.
13.XX.YY – Papirstop i bakke X
Der sidder fastklemt medie i den angivne bakke.
Følg instruktionerne i dialogboksen på skærmen, eller se Afhjælpning af papirstop fra inputområderne for bakkerne 2 og 3 eller Afhjælpning af papirstop fra inputområderne for de valgfrie bakker.
13.XX.YY – Papirstop i dupleksenhed
Der sidder fastklemt medie i dupleksenheden.
Følg instruktionerne i dialogboksen på skærmen, eller se Afhjælpning af papirstop fra dupleksenheden (ekstraudstyr).
13.XX.YY – Papir viklet om fikseringsenhed
Der opstod et papirstop, fordi papir er viklet omkring fikseringsenheden.
Følg instruktionerne i dialogboksen på skærmen.
13.XX.YY – Stop inden for midterste dæksel til højre
Medie er fastklemt bag midterste højre dæksel.
Følg instruktionerne i dialogboksen på skærmen, eller se Afhjælpning af papirstop fra inputområderne for bakkerne 2 og 3.
13.XX.YY – Stop inden for nederste dæksel til højre
Medie er fastklemt bag nederste højre dæksel.
Følg instruktionerne i dialogboksen på skærmen, eller se Afhjælpning af papirstop fra inputområderne for de valgfrie bakker.
13.XX.YY – Stop inden for nederste dæksel til venstre
Medie er fastklemt bag nederste venstre dæksel.
Følg instruktionerne i dialogboksen på skærmen, eller se Afhjælpning af papirstop fra udskriftsbakken.
13.XX.YY – Stop inden for venstre dæksel
Medie er fastklemt bag venstre dæksel.
Følg instruktionerne i dialogboksen på skærmen, eller se Afhjælpning af stop i hæfteenheden/stableren.
13.XX.YY – Stop inden for øverste dæksel til højre
Medie er fastklemt bag øverste højre dæksel.
Følg instruktionerne i dialogboksen på skærmen, eller se Afhjælpning fra tonerkassetteområdet.
20 Ikke nok hukommelse. Tryk på OK for at fortsætte.
Enheden har modtaget flere data, end der kan være i den tilgængelige hukommelse. Du har muligvis forsøgt at overføre for mange makroer, softfonte eller komplekse grafikfiler.
Tryk på ved OK for at udskrive de overførte data (nogle data kan gå tabt), og gør derefter udskriftsjobbet enklere, eller installer supplerende hukommelse.
21 Siden er for kompleks. Tryk på OK for at fortsætte.
Sideformateringen foregik ikke hurtigt nok for enheden.
Tryk på OK for at udskrive de overførte data. (Nogle data kan gå tabt). Hvis denne meddelelse vises jævnligt, skal du forenkle udskriftsjobbet.
22 EIO <X> bufferoverløb. Tryk på OK for at fortsætte.
Der er sendt for mange data til EIO-kortet i det angivne stik (X). Der anvendes muligvis en forkert kommunikationsprotokol.
Tryk på OK for at udskrive de overførte data. (Nogle data kan gå tabt).
Kontroller værtskonfigurationen. Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
22 Integreret I/O <X> bufferoverløb. Tryk på OK for at fortsætte.
Der blev sendt for mange data til den integrerede HP Jetdirect-printserver.
Tryk på OK for at udskrive de overførte data. (Nogle data kan gå tabt).
22 USB I/O <X> bufferoverløb. Tryk på OK for at fortsætte.
Der er sendt for mange data til USB-bufferen.
Tryk på OK for at fjerne fejlmeddelelsen. (Data vil gå tabt).
30.1.YY Scannerfejl
Der er opstået en fejl i scanneren.
Sluk enheden, og tænd den derefter igen.
Kontroller, at scannerlåsen er i ulåst position.
Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
40 Dårlig seriel transmission. Tryk på OK for at fortsætte.
En serieldatafejl (paritet, framing eller linjeoverløb) opstod, da data blev sendt af computeren.
Tryk på OK for at fjerne fejlmeddelelsen. (Data vil gå tabt).
40 EIO <X> dårlig transmission. Tryk på OK for at fortsætte.
Forbindelsen mellem enheden og EIO-kortet i det angivne stik er blevet afbrudt.
Tryk på OK for at fjerne fejlmeddelelsen og fortsætte udskrivningen.
40 Integreret I/O dårlig transmission. Tryk på OK for at fortsætte.
Der er opstået en midlertidig udskrivningsfejl.
Sluk enheden, og tænd den derefter igen.
Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/go/M5025_software eller www.hp.com/go/M5035_software).
41.3 – Læg papir i bakke <XX>: <Type>, <Format>
Den valgte bakke indeholder medie, der er længere eller kortere i indføringsretningen end formatet, der er konfigureret til bakken.
Tryk på OK for at få vist Bakke <X> Format. Angiv et andet format for en bakke, så enheden bruger en bakke med medie i det format, som kræves af udskriftsjobbet. Hvis meddelelsen ikke fjernes automatisk fra kontrolpanelets skærm, skal du slukke enheden og derefter tænde den igen.
41.3 – Læg papir i bakke <XX>. Hvis du vil bruge en anden bakke, skal du trykke på OK.
Den angivne bakke indeholder ikke det angivne medieformat.
Tryk på OK for at bruge en bakke, der indeholder medie i det rette format.
41.X Fejl. Tryk på OK for at fortsætte.
Der er opstået en midlertidig udskrivningsfejl.
Tryk på OK for at fjerne fejlen. Hvis fejlen fjernes, skal du slukke enheden og derefter tænde den igen.
Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
49.XXXXX FEJL. Sluk og tænd for at fortsætte.
Der opstod en alvorlig firmware-fejl.
Sluk enheden, og tænd den derefter igen.
Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
50.X FIKSERINGSENHEDSFEJL. Sluk og tænd for at fortsætte.
Der opstod en fikseringsenhedsfejl.
Sluk enheden, og tænd den derefter igen.
Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
51.XY FEJL. Sluk og tænd for at fortsætte.
Der er opstået en midlertidig udskrivningsfejl.
Sluk enheden, og tænd den derefter igen.
Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
52.XY FEJL. Sluk og tænd for at fortsætte.
Der er opstået en midlertidig udskrivningsfejl.
Sluk enheden, og tænd den derefter igen.
Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
53.XY.ZZ KONTR.DIMM-STIK <X> Tænd og sluk for at fortsætte
Der er opstået et problem med enhedens hukommelse. Det DIMM-stik, der forårsaget fejlen, kan ikke anvendes.
Du skal muligvis geninstallere eller udskifte DIMM-moculet.
Sluk enheden, og udskift derefter DIMM-modulet. Se Installation af printerhukommelse.
Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
54.XX FEJL
Der er opstået en midlertidig udskrivningsfejl.
Sluk enheden, og tænd den derefter igen.
Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
55.XX.YY DC CONTROLLER-FEJL Hvis du vil fortsætte, skal du slukke og derefter tænde igen
Printermotor kan ikke kommunikere med processorkortet.
Sluk enheden, og tænd den derefter igen.
Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
56.XX FEJL. Sluk og tænd for at fortsætte.
Der er opstået en midlertidig udskrivningsfejl.
Sluk enheden, og tænd den derefter igen.
Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
57.X FEJL. Sluk og tænd for at fortsætte.
Der er opstået en midlertidig udskrivningsfejl.
Sluk enheden, og tænd den derefter igen.
Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
58.XX FEJL. Sluk og tænd for at fortsætte.
Der er opstået en midlertidig udskrivningsfejl.
Sluk enheden, og tænd den derefter igen.
Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
59.XY FEJL. Sluk og tænd for at fortsætte.
Der er opstået en midlertidig udskrivningsfejl.
Sluk enheden, og tænd den derefter igen.
Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
62 INTET SYSTEM. Sluk og tænd for at fortsætte.
Der er opstået et problem i enhedens firmware.
Sluk enheden, og tænd den derefter igen.
Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
64 FEJL. Sluk og tænd for at fortsætte.
Der er opstået en scanningsbufferfejl.
Sluk enheden, og tænd den derefter igen.
Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
68.X Lagerfejl indstillinger ændret. Tryk på OK for at fortsætte.
En eller flere enhedsindstillinger er ugyldige og er blevet nulstillet til fabriksindstillingerne. Udskrivningen kan fortsætte, men der kan forekomme uventede funktioner, hvis der opstår fejl i det permanente lager.
Tryk på OK for at fjerne meddelelsen. Hvis meddelelsen ikke fjernes, skal du slukke enheden og derefter tænde den igen.
Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
68.X Permanent lager fuldt
Enhedens NVRAM er fuld. Nogle indstillinger, der er gemt i NVRAM-hukommelsen, er blevet nulstillet til fabriksindstillingerne. Udskrivningen kan fortsætte, men der kan forekomme uventede funktioner, hvis der opstår fejl i det permanente lager.
Tryk på OK for at fjerne meddelelsen. Hvis meddelelsen ikke fjernes, skal du slukke enheden og derefter tænde den igen.
Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
68.X Permanent lagerskrivefejl
Enhedens NVRAM kan ikke skrive. Udskrivningen kan fortsætte, men der kan forekomme uventede funktioner, hvis der opstår fejl i det permanente lager.
Tryk på OK for at fjerne meddelelsen. Hvis meddelelsen ikke fjernes, skal du slukke enheden og derefter tænde den igen.
Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
69.X FEJL. Sluk og tænd for at fortsætte.
Der er opstået en midlertidig udskrivningsfejl.
Sluk enheden, og tænd den derefter igen.
Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
79.XXXX FEJL. Sluk og tænd for at fortsætte.
Der er opstået en kritisk hardwarefejl.
Sluk enheden, og tænd den derefter igen.
Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
8X.YYYY EIO FEJL. Tænd og sluk for at fortsætte.
Der er opstået en kritisk fejl på EIO-kortet (ekstraudstyr), som angivet ved YYYY.
Prøv at gøre følgende for at fjerne meddelelsen.
1. | Sluk enheden, og tænd den derefter igen.
2. | Sluk enheden, geninstaller EIO-tilbehøret, og tænd enheden igen.
3. | Udskift EIO-ekstraudstyret.
8X.YYYY FEJL I INTEGRERET JETDIRECT. Tænd og sluk for at fortsætte.
Der er opstået en kritisk fejl i den integrerede HP Jetdirect-printserver, som angivet ved YYYY.
Sluk enheden, og tænd den derefter igen.
Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
Adgang nægtet menuer låst
Den funktion på kontrolpanelet, du prøver at bruge, er blevet låst for at forhindre uvedkommende i at få adgang.
Kontakt netværksadministratoren.
Adgangskode el. navn er forkert. Indtast det korrekte logon.
Brugernavn eller adgangskode er indtastet forkert.
Indtast brugernavnet og adgangskoden igen.
Bestil hæftekassette
Der er færre end 50 hæfteklammer tilbage i hæftekassetten. Udskrivningen kan fortsætte.
Bestil en ny hæftekassette. Se Bestil reservedele, ekstraudstyr og forbrugsvarer.
Bestil sort kassette
Antallet af resterende sider for tonerkassetten har nået den nederste grænse. Enheden er indstillet til at stoppe udskrivningen, når der skal bestilles forbrugsvarer.
Tryk på OK for at fortsætte udskrivningen, indtil tonerkassetten mangler toner.
Hvis du vil bestille en ny tonerkassette, skal du se Bestil reservedele, ekstraudstyr og forbrugsvarer.
Brug af denne funktion forudsætter godkendelse
Et brugernavn og en adgangskode er påkrævet.
Indtast brugernavn og adgangskode, eller kontakt netværksadministratoren.
Brugernavn eller adgangskode er forkert. Indtast igen.
Brugernavn eller adgangskode er indtastet forkert.
Indtast brugernavnet og adgangskoden igen.
Brugernavnet, jobnavnet eller PIN-koden mangler.
En eller flere af de krævede funktioner er ikke valgt eller indtastet.
Vælg det korrekte brugernavn og jobnavn, og indtast den korrekte PIN.
Den indtastede mappe er ikke en gyldig mappe.
Mappenavnet blev forkert indtastet, eller mappen eksisterer ikke.
Indtast mappenavnet igen, eller tilføj mappen.
Der opstod en fejl ved udførelse af det digitale afsendelsesjob. Jobbet blev ikke gennemført.
Det lykkedes ikke at sende et digitalafsendelsesjob, som derfor ikke kan leveres.
Forsøg at sende jobbet igen.
Digital Sending kræver en netværksforbindelse. Kontakt administratoren.
En digital afsendelsesfunktion er konfigureret, men der er ikke registreret en netværksforbindelse.
Kontroller netværksforbindelsen. Se Løsning af problemer med netværksudskrivning. Kontakt netværksadministratoren.
Dokumentføder er tom
Dokumentføderen (ADF) indeholder ikke papir.
Læg papir i dokumentføderens (ADF) inputbakke.
Dokumentføders dæksel er åbent
Dækslet til dokumentføderen (ADF) er åbent.
Luk dækslet til dokumentføderen (ADF). Følg instruktionerne i dialogboksen på skærmen.
Dårlig forbindelse til dupleksenhed
Tilbehøret til dupleksudskrivningen er ikke tilsluttet enheden korrekt.
Fjern og geninstaller dupleksenheden.
Hvis meddelelsen bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp.
E-mail-gateway afviste jobbet på grund af adresseoplysningerne. Jobbet blev ikke gennemført.
En eller flere af e-mail-adresserne er forkerte.
Send jobbet igen med de korrekte adresser.
E-mail-gatewayen accepterer ikke jobbet, fordi den vedhæftede fil er for stor.
Det scannede dokument har overskredet størrelsesgrænsen på serveren.
Send jobbet igen med en lavere opløsning, en lavere indstilling for filstørrelse eller færre sider. Se Brug af den integrerede webserver for at få oplysninger om, hvordan du vil kan reducere størrelsen på den vedhæftede fil. Kontakt netværksadministratoren for at aktivere afsendelsen af de scannede dokumenter ved at bruge flere e‑mails.
E-mail-gateway svarer ikke. Jobbet blev ikke gennemført.
En gateway har overskredet timeout-værdien.
Kontroller IP-adressen for SMTP'en. Se Løsning af problemer med e-mail.
Fjern hæftekassette
Hæfteenheden mangler hæfteklammer.
Udskift hæftekassetten. Påfyldning af hæfteklammer. Oplysninger om bestilling af en ny hæftekassette finder du under Bestil reservedele, ekstraudstyr og forbrugsvarer.
For mange sider i hæftet job
Hæfteenheden kan maksimalt hæfte 30 ark.
Ved udskriftsjob på mere end 30 sider skal hæftningen udføres manuelt.
Genindsæt dupleksenhed
Dupleksenheden er blevet fjernet og skal geninstalleres.
Genindsæt dupleksenheden i enheden.
Godkendelse er påkrævet
Godkendelsesfunktionen er blevet aktiveret for denne funktion eller destination. Et brugernavn og en adgangskode er påkrævet.
Indtast brugernavn og adgangskode, eller kontakt netværksadministratoren.
Handling i øjeblik. utilg. på bakke <X> Bk.for. kan ej være al. for./alt special.
Et dupleksudskrevet (2-sidet) dokument blev anmodet fra en bakke, der er angivet til Alle formater eller Alt special. Dupleksudskrivning er ikke tilladt fra en bakke, der er konfigureret til Alle formater eller Alt special.
Vælg en anden bakke, eller indstil bakken på ny.
HP Digital Sending: Leveringsfejl
Et digitalt afsendelsesjob mislykkedes og kan ikke leveres.
Send jobbet igen.
Ikke-HP-forbrugsvare installeret Economode deaktiveret
En forbrugsvare, der ikke er fra HP, eller en genbrugt HP-forbrugsvare er installeret.
Følg anvisningerne i dialogboksen på skærmen.
Ikke nok hukommelse til at indlæse fonte/data <enhed>. Tryk på OK for at fortsætte.
Enheden har ikke tilstrækkelig hukommelse til at indlæse dataene (f.eks. fonte eller makroer) fra den angivne placering.
Tryk på OK for at fortsætte uden disse oplysninger. Hvis meddelelsen ikke fjernes, skal du tilføje mere hukommelse.
Indfør manuelt: <type>, <format>
Det angivne job kræver manuel indføring fra bakke 1.
Læg det ønskede medie i bakke 1.
Hvis du vil tilsidesætte meddelelsen, skal du trykke på OK for at bruge en medietype og et medieformat, der er til rådighed i en anden bakke.
Indsæt eller luk bakke <XX>
Den valgte bakke mangler eller er åben.
Indsæt eller luk den angivne bakke for at fortsætte.
Installer sort kassette
Tonerkassetten er flyttet eller er ikke installeret korrekt.
Udskift eller genmonter tonerkassetten korrekt for at kunne fortsætte udskrivningen.
Job kan ikke gemmes
Enheden kan ikke gemme et job.
Hvis du vil skjule denne meddelelse midlertidigt for at faxe eller sende til e-mail, skal du trykke på Skjul. Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
Kan ikke kopiere
Enheden kunne ikke kopiere dokumentet. Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
Hvis du vil skjule denne meddelelse midlertidigt for at faxe eller sende til e-mail, skal du trykke på Skjul.
Kan ikke oprette forbindelse
Ingen netværksforbindelse er registreret.
Kontroller netværksforbindelsen. Kontakt netværksadministratoren.
Kan ikke sende
Ingen netværksforbindelse er registreret.
Kontroller netværksforbindelsen. Kontakt netværksadministratoren.
Kan ikke sende jobbet
Hvis du vil skjule denne meddelelse midlertidigt for at sende e-mail, skal du trykke på Skjul. Hvis denne meddelelse bliver ved med at blive vist, skal du kontakte en autoriseret HP-tjeneste eller -serviceudbyder. (Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp).
Kommunikationsfejl ved Digital Sending
Der opstod en fejl under et digitalt afsendelsesjob.
Kontakt netværksadministratoren.
Kunne ikke sende fax. Kontroller faxkonfigurationen.
Enheden kan ikke sende et faxjob.
Kontakt netværksadministratoren.
LDAP-serveren svarer ikke. Kontakt administratoren.
LDAP-serveren har overskredet timeout-værdien for en adresseforespørgsel.
Kontroller LDAP-serveradressen. Se Løsning af problemer med e-mail. Kontakt netværksadministratoren.
Læg papir i bakke 1: <type>, <format>
Bakken er tom eller konfigureret til et andet format end det valgte format.
Følg anvisningerne i dialogboksen på skærmen.
Mappelisten er fyldt. Hvis du vil tilføje en mappe, skal du først slette en mappe.
Enheden begrænser, hvor mange mapper der kan oprettes.
Slet en ubrugt mappe for at tilføje en ny mappe.
Novell-logon er påkrævet
Novell-godkendelse er blevet aktiveret for denne destination.
Indtast legitimationsoplysninger til Novell-netværk for at få adgang til kopi- og faxfunktioner.
Opsamlingsfejl i dokumentføder
Der opstod en fejl i dokumentføderen (ADF) under opsamling af medie.
Kontroller, at originalen indeholder ikke mere end 50 sider. Følg instruktionerne i dialogboksen på skærmen.
Outputpapirgang åben
Dækslet til hæfteenheden er åbent og skal lukkes, før udskrivningen kan fortsætte.
Kontroller, at hæftekassetten er klikket på plads, og dækslet til hæfteenheden er lukket.
Papirstop i dokumentføder
Mediet sidder fast i dokumentføderen (ADF).
Følg instruktionerne i dialogboksen på skærmen. Se Afhjælpning af papirstop fra den automatiske dokumentføder (ADF).
Papirstop i dokumentføder
Mediet sidder fast i dokumentføderen (ADF).
Fjern fastklemt medie fra dokumentføderen (ADF). Følg instruktionerne i dialogboksen på skærmen, eller se Afhjælpning af papirstop fra den automatiske dokumentføder (ADF).
Hvis meddelelsen ikke fjernes, når alle papirstop er udbedret, kan en føler sidde fast eller være beskadiget. Kontakt en autoriseret HP-tjeneste eller serviceudbyder. Se HPs folder om support, eller gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp.
PIN-koden er forkert. Indtast en 4-cifret PIN-kode.
PIN-format er forkert.
Indtast 4-cifret PIN.
PIN-koden er forkert. Indtast PIN-koden igen.
PIN er indtastet forkert.
Indtast PIN igen.
Rengøring af disk <X>% fuldført. Sluk ikke
Harddisken renses.
Kontakt netværksadministratoren.
Scannerfejl. Tryk på Start for at scanne igen.
Scanning mislykkedes, og dokumentet skal scannes igen.
Hvis det kræves, skal dokumentets placering justeres, når det scannes igen. Tryk derefter på Start.
Send firmware til hæfteenhed/stabler igen
Der er opstået et problem under opdateringen af firmwaren til hæfteenheden/stableren.
Send opgraderingen igen.
Sluk enheden, og installer harddisk.
Den ønskede job kræver en harddisk, men der er ikke installeret en harddisk på enheden.
Sluk enheden, og installer harddisk.
SMTP-gateway svarer ikke
SMTP-gatewayen har overskredet en timeout-værdi.
Kontrollér adressen på e-mail-serveren. Se Løsning af problemer med e-mail. Kontakt netværksadministratoren.
Tjenesten Digital Sending på <IP-adresse> servicerer ikke denne MFP. Kontakt administratoren.
Enheden kan ikke kommunikere med den angivne IP-adresse.
Kontrollér IP-adressen. Kontakt netværksadministratoren.
Tjenesten Digital Sending skal opgraderes til denne version af MFP-firmwaren. Kontakt administratoren.
Tjenesten Digital Sending understøttes ikke af den firmwareversion, som er installeret på enheden.
Kontrollér firmwareversionen. Kontakt netværksadministratoren.
Udskift sort kassette
Tonerkassetten mangler toner. Udskrivningen kan ikke fortsætte, fordi det vil beskadige enheden.
Bemærk!

Afhængigt af, hvordan enheden er konfigureret, kan denne meddelelse blive vist, når det er tid til at bestille en ny tonerkassette. I så fald angiver meddelelsen, at du kan trykke på OK for at fortsætte udskrivningen.

Udskift tonerkassetten. Se Udskiftning af tonerkassetten.
Udskift sort kassette. Tryk på OK for at fortsætte.
Tonerkassetten mangler toner.
Udskift tonerkassetten. (Se afsnittet Udskiftning af tonerkassetten).
Udskriftsbakke <X> fuld
Den angivne udskriftsbakke er fuld, og udskrivningen kan ikke fortsætte.
Tøm bakken for at fortsætte udskrivningen.
Valgt printersprog ikke tilgængeligt. Tryk på OK for at fortsætte.
Et udskriftsjob har anmodet om et sprog (printersprog), som ikke er tilgængeligt for denne enhed. Jobbet vil ikke udskrives og fjernes fra hukommelsen.
Udskriv jobbet ved hjælp en printerdriver for et andet printersprog, og føj det ønskede sprog til enheden (hvis det er muligt). Hvis du vil se en liste over tilgængelige printersprog, skal du udskrive en konfigurationsside. Se Brug af oplysningssider.


Almindelige årsager til papirstop

Almindelige årsager til papirstop

Der er opstået et papirstop i enheden.
Årsag
Løsning
Papiret opfylder ikke specifikationerne.
Brug kun medier, der opfylder HP's specifikationer. Se Medie og bakker.
En komponent er installeret forkert.
Kontroller, at tonerkassetten er korrekt installeret.
Du bruger medier, som allerede har været ført igennem en enhed eller kopimaskine.
Brug ikke medier, som tidligere har været brugt til udskrivning eller kopiering.
En inputbakke er fyldt forkert.
Fjern overskydende medier fra inputbakken. Kontroller, at stakken er under mærket for maksimal stakhøjde i bakken. Se Ilægning af medier i inputbakkerne.
Mediet ligger skævt.
Inputbakkens styreskinner er justeret forkert. Juster dem, så de holder stakken godt på plads uden at bøje den.
Medierne hænger eller klæber sammen.
Fjern mediet, bøj det, drej det 180°, eller vend det om. Læg mediet i inputbakken igen.
Mediet fjernes, inden det ligger rigtigt i udskriftsbakken.
Nulstil enheden. Vent, til siden ligger helt rigtigt i udskriftsbakken, før du fjerner den.
Under to-sidet udskrivning tog du papiret ud, før dokumentets anden side blev udskrevet.
Nulstil enheden, og udskriv dokumentet igen. Vent, til siden ligger helt rigtigt i udskriftsbakken, før du fjerner den.
Mediet var i dårlig stand.
Udskift mediet.
De interne bakkevalser samler ikke mediet op.
Hvis papiret vejer mere end 163 g/m2, bliver det måske ikke samlet op fra bakken.
Mediets kanter er ujævne eller takkede.
Udskift mediet.
Mediet er perforeret eller præget.
Perforerede eller prægede medier er ikke så lette at adskille. Indfør arkene enkeltvis fra bakke 1.
Levetiden på forbrugsvarer til enheden er udløbet.
Kontroller enhedens kontrolpanel for meddelelser, hvor du bliver bedt om at udskifte forbrugsvarer, eller udskriv en statusside for forbrugsvarer for at kontrollere den resterende levetid for forbrugsvaren. Se Brug af oplysningssider.
Papiret er blevet opbevaret forkert.
Udskift papiret i bakkerne. Papiret bør opbevares i den originale emballage i et kontrolleret miljø.
Ikke alt emballeringsmateriale er fjernet fra enheden.
Kontroller at transporttape, -karton og -plastiklåse er fjernet fra enheden.

1 Hvis der stadig væk opstår papirstop i enheden, skal du kontakte HP Kundesupport eller en autoriseret HP-serviceudbyder.


Mulige placeringer af papirstop

Mulige placeringer af papirstop

Brug denne illustration til at foretage fejlfinding i forbindelse med papirstop i enheden. Se Afhjælpning af papirstop for at få vejledning i, hvordan du afhjælper papirstop.

1
ADF
Se Afhjælpning af papirstop fra den automatiske dokumentføder (ADF).
2
Hæfteenhed/stabler
Se Afhjælpning af stop i hæfteenheden/stableren for at få oplysninger om mediestop, eller se Afhjælp hæfterstop for at få oplysninger om fastklemte hæfteklammer.
3
Outputgang
Se Afhjælpning af papirstop fra udskriftsbakken.
4
Dupleksgang (til to-sidet udskrivning)
Se Afhjælpning af papirstop fra dupleksenheden (ekstraudstyr).
5
Udskriftsbakke for hæfteenhed/stabler
Se Afhjælpning af stop i hæfteenheden/stableren.
6
Udskriftsbakke
Se Afhjælpning af papirstop fra udskriftsbakken.
7
Tonerkassette
Se Afhjælpning fra tonerkassetteområdet.
8
Inputbakker
Se Afhjælpning af papirstop fra inputområdet for bakke 1 og Afhjælpning af papirstop fra inputområderne for bakkerne 2 og 3.
9
Valgfrie inputbakker
Se Afhjælpning af papirstop fra inputområderne for de valgfrie bakker.


Udbedring af papirstop

Udbedring af papirstop

Enheden har en funktion til udbedring af papirstop, der bestemmer, om enheden udskriver de sider igen, der har sat sig fast, når papirstoppet er blevet udbedret.

● | Når du vælger Auto, får enheden besked om automatisk at aktivere udbedring af papirstop, når der er tilstrækkelig ledig hukommelse i enheden.
● | Når du vælger Fra, får enheden besked om ikke at udskrive fastklemte sider igen. Denne indstilling sparer på enhedens hukommelse.
● | Når du vælger Til, får enheden besked om at udskrive alle sider igen, der var fastklemt, når papirstoppet er blevet udbedret.
Bemærk!

Under udbedringsprocessen udskriver enheden muligvis sider, der var blevet udskrevet, før papirstoppet opstod. Du skal fjerne alle duplikerede sider.

Udskrivningshastigheden kan forbedres, og hukommelsesressourcerne forøges ved at deaktivere afhjælpning af papirstop.

Deaktivering af funktionen til udbedring af papirstop

1. | Tryk på Administration på startskærmbilledet.
2. | Tryk på Enhedsindstillinger.
3. | Tryk på Indstillinger for advarsel/fejl.
4. | Tryk på Udbedring af papirstop.
5. | Tryk på Fra.
6. | Tryk på Gem.


Afhjælpning af papirstop

Afhjælpning af papirstop

Når du afhjælper papirstop, skal du passe på ikke at rive mediet i stykker. Hvis et lille stykke medie sidder tilbage i enheden, kan det forårsage yderligere papirstop.

Dette afsnit indeholder oplysninger om følgende emner:

  • Afhjælpning af papirstop fra den automatiske dokumentføder (ADF)
  • Afhjælpning af stop i hæfteenheden/stableren
  • Afhjælpning af papirstop fra udskriftsbakken
  • Afhjælpning af papirstop fra dupleksenheden (ekstraudstyr)
  • Afhjælpning fra tonerkassetteområdet
  • Afhjælpning af papirstop fra inputbakkeområdet
  • Udbedring af gentagne papirstop


Afhjælpning af papirstop fra den automatiske dokumentføder (ADF)

Afhjælpning af papirstop fra den automatiske dokumentføder (ADF)

Af og til sætter papiret sig fast under et fax-, kopi- eller scanningsjob. Når det sker, vises meddelelsen Papirstop i dokumentføder på kontrolpanelet for at gøre dig opmærksom på problemet. Hvis du vil afhjælpe papirstoppet, skal du følge instruktionerne i dialogboksen på skærmen eller benytte fremgangsmåden nedenfor.

1. | Åbn dækslet til ADF'en. illustration af fremgangsmåde
2. | Hvis du var ved at kopiere 2-sidede dokumenter, skal du løfte det grønne håndtag for at åbne tilbageføringsenheden og derefter fjerne alt medie inde i tilbageføringsenheden. illustration af fremgangsmåde
3. | Forsøg at fjerne siden forsigtigt uden at rive den i stykker. Træk også papiret ud af ADF'ens udskriftsbakke. Hvis du mærker en modstand, skal du gå til næste trin. illustration af fremgangsmåde
4. | Drej det grønne hjul for at føre mediet ud af ADF'en. illustration af fremgangsmåde
5. | Luk dækslet til ADF'en. Hvis du ikke kan fjerne alt fastklemt medie, skal du fortsætte til næste trin. illustration af fremgangsmåde
6. | Åbn låget til ADF'en, og frigør forsigtigt mediet med begge hænder. illustration af fremgangsmåde
7. | Når mediet er frit, skal du trække det forsigtigt i den viste retning. illustration af fremgangsmåde
8. | Luk låget til flatbedscanneren. illustration af fremgangsmåde


Afhjælpning af stop i hæfteenheden/stableren

Afhjælpning af stop i hæfteenheden/stableren

Meddelelsen 13.XX.YY Stop inden for venstre dæksel på kontrolpanelet på HP LaserJet M5035XS MFP gør dig opmærksom på et stop i hæfteenheden/stableren. Hvis du vil afhjælpe papirstoppet, skal du følge instruktionerne i dialogboksen på skærmen eller benytte fremgangsmåden nedenfor.

1.

Hvis størstedelen af det fastklemte medie stikker ud af udskriftsbakken til hæfteenheden/stableren, skal du tage fat i begge sider af mediet og trække det langsomt ud af enheden.

illustration af fremgangsmåde

Bemærk!

Hvis mediet sidder fast i hæfteenheden/stableren, og størstedelen af mediet stadig befinder sig inde i enheden, anbefales det at afhjælpe stoppet gennem det øverste venstre dæksel.

2.

Åbn det øverste venstre dæksel.

illustration af fremgangsmåde

3.

Tryk på den grønne stang for at frigøre det fastklemte medie, og se efter, om der sidder medie fast inde i enheden.

illustration af fremgangsmåde

4.

Tag fat i begge sider af mediet, og træk mediet langsomt ud af enheden.

illustration af fremgangsmåde

5.

Luk øverste venstre dæksel. Kontroller, at begge sider af dækslet er lukket helt.

illustration af fremgangsmåde

Hvis en meddelelse om papirstop ikke forsvinder, sidder der stadig fastklemt medie i printeren. Se efter, om der sidder fastklemte medier andre steder i printeren.


Afhjælpning af papirstop fra udskriftsbakken

Afhjælpning af papirstop fra udskriftsbakken

Hvis du vil afhjælpe papirstop i outputgangen, skal du følge instruktionerne i dialogboksen på skærmen eller benytte fremgangsmåden nedenfor. Følgende meddelelser på kontrolpanelet giver dig besked om papirstop i outputgangen:

● | 13.XX.YY Stop inden for venstre dæksel (HP LaserJet M5025 MFP, HP LaserJet M5035 MFP, and HP LaserJet M5035X MFP)
● | 13.XX.YY Papirstop i nedre venstre dæksel (HP LaserJet M5035XS MFP)

1.

Hvis størstedelen af det fastklemte medie stikker ud af udskriftsbakken til enheden, skal du tage fat i begge sider på mediet og trækket det langsomt ud af enheden.

illustration af fremgangsmåde

Bemærk!

Hvis mediet sidder fast i udskriftsbakken, og størstedelen af mediet stadig befinder sig inde i enheden, anbefales det at afhjælpe papirstoppet via adgangsdækslet ved papirstop .

2.

Åbn adgangsdækslet ved papirstop.

illustration af fremgangsmåde

3.

Tag fat i begge sider af mediet, og træk mediet langsomt ud af enheden. (Der kan være løs toner på mediet. Pas på ikke at spilde det på dig selv eller ned i enheden).

illustration af fremgangsmåde

Bemærk!

Hvis mediet er svært at fjerne, skal du forsøge at åbne det øverste højre dæksel og fjerne tonerkassetten for at lette trykket på mediet.

4.

Åbn adgangsdækslet ved papirstop.

illustration af fremgangsmåde

Hvis en meddelelse om papirstop ikke forsvinder, sidder der stadig fastklemt medie i printeren. Se efter, om der sidder fastklemte medier andre steder i printeren.


Afhjælpning af papirstop fra dupleksenheden (ekstraudstyr)

Afhjælpning af papirstop fra dupleksenheden (ekstraudstyr)

Meddelelsen 13.XX.YY Papirstop i dupleksenhedpå kontrolpanelet gør dig opmærksom på et papirstop i dupleksenheden (ekstraudstyr). Hvis du vil afhjælpe papirstoppet, skal du følge instruktionerne i dialogboksen på skærmen eller benytte fremgangsmåden nedenfor.

1. | Fjern dupleksenheden. illustration af fremgangsmåde
2. | Fjern eventuelle medier fra dupleksenheden. illustration af fremgangsmåde
3. | Sæt dupleksenheden ind i printeren igen. illustration af fremgangsmåde


Afhjælpning fra tonerkassetteområdet

Afhjælpning fra tonerkassetteområdet

Meddelelsen 13.XX.YY Stop inden for øverste dæksel til højre på kontrolpanelet gør dig opmærksom på et papirstop i tonerkassetteområdet. Hvis du vil afhjælpe papirstoppet, skal du følge instruktionerne i dialogboksen på skærmen eller benytte fremgangsmåden nedenfor.

1.

Åbn adgangsdækslet ved papirstop.

illustration af fremgangsmåde

2.

Åbn øverste højre dæksel, og fjern tonerkassetten.

illustration af fremgangsmåde

FORSIGTIG!

Udsæt ikke tonerkassetten for lys mere end nogle få minutter for at forhindre, at den bliver beskadiget.
3.

Løft metalpladen inde i enheden.

illustration af fremgangsmåde

4.

Træk langsomt mediet ud af enheden. Pas på ikke at rive mediet i stykker.

illustration af fremgangsmåde

FORSIGTIG!

Undgå at spilde løs toner. Brug en tør, fnugfri klud til at fjerne eventuel toner inde i enheden. Hvis der bliver spildt løs toner i enheden, kan dette fremkalde midlertidige problemer med udskriftskvaliteten. Løs toner bør forsvinde fra papirgangen efter udskrivning af nogle få sider. Hvis du får toner på tøjet, skal du tørre det af med en tør klud og vaske tøjet i koldt vand (varmt vand får toneren til at sætte sig fast i stoffet).

5.

Udskift tonerkassetten, og luk derefter det øverste højre dæksel.

illustration af fremgangsmåde

6.

Åbn adgangsdækslet ved papirstop.

illustration af fremgangsmåde

Hvis en meddelelse om papirstop ikke forsvinder, sidder der stadig fastklemt medie i printeren. Se efter, om der sidder fastklemte medier andre steder i printeren.


Afhjælpning af papirstop fra inputbakkeområdet

Afhjælpning af papirstop fra inputbakkeområdet

Dette afsnit indeholder oplysninger om følgende emner:

  • Afhjælpning af papirstop fra inputområdet for bakke 1
  • Afhjælpning af papirstop fra inputområderne for bakkerne 2 og 3
  • Afhjælpning af papirstop fra inputområderne for de valgfrie bakker


Afhjælpning af papirstop fra inputområdet for bakke 1

Afhjælpning af papirstop fra inputområdet for bakke 1

Meddelelsen 13.XX.YY Papirstop i bakke 1 gør dig opmærksom på et papirstop i inputområdet for bakke 1. Hvis du vil afhjælpe papirstoppet, skal du følge instruktionerne i dialogboksen på skærmen eller benytte fremgangsmåden nedenfor.

1. | Hvis kanten på mediet er synlig i indføringsområdet, skal du trække det langsomt ud af enheden.
2. | Hvis kanten på mediet ikke er synlig, skal du fjerne mediet fra bakke 1 og se Afhjælpning fra tonerkassetteområdet.


Afhjælpning af papirstop fra inputområderne for bakkerne 2 og 3

Afhjælpning af papirstop fra inputområderne for bakkerne 2 og 3

Hvis du vil afhjælpe papirstop i bakke 2 og bakke 3, skal du følge instruktionerne i dialogboksen på skærmen eller benytte fremgangsmåden nedenfor. Følgende meddelelser på kontrolpanelet går dig opmærksom på papirstop i bakkerne 2 og 3:

● | 13.XX.YY Papirstop i bakke 2
● | 13.XX.YY Papirstop i bakke 3
● | Papirstop i nedre venstre dæksel (HP LaserJet M5025 MFP og HP LaserJet M5035 MFP)
● | Stop inden for midterste dæksel til venstre (HP LaserJet M5035X MFP og HP LaserJet M5035XS MFP)

1.

Åbn adgangsdækslet i højre side. Hvis det fastklemte papir er synligt, skal du trække det forsigtigt ud af enheden.

illustration af fremgangsmåde

illustration af fremgangsmåde

2.

Hvis du ikke kan afhjælpe papirstoppet via dækslet, skal du trække bakken ud af enheden og fjerne eventuelt beskadiget papir fra bakken.

illustration af fremgangsmåde

illustration af fremgangsmåde

3.

Hvis kanten af papiret er synlig i indføringsområdet, skal du trække papiret langsomt til venstre og derefter ud af enheden.

illustration af fremgangsmåde

illustration af fremgangsmåde

Bemærk!

Lad være med at tvinge papiret, hvis det ikke let lader sig trække ud. Hvis papiret sidder fast i en bakke, skal du prøve at trække det ud gennem bakken ovenfor (hvis der er muligt) eller via tonerkassetteområdet.

4.

Luk dækslet, og skub bakken tilbage ind i enheden.

illustration af fremgangsmåde

illustration af fremgangsmåde

Bemærk!

Sørg for, at papiret ligger fladt i alle bakkens hjørner, og at papiret ligger under styrenes tapper.

Bemærk!

Hvis du ikke kan afhjælpe papirstoppet i inputområdet, kan papiret være fastklemt i tonerkassetteområdet. Se Afhjælpning fra tonerkassetteområdet.

Hvis en meddelelse om papirstop ikke forsvinder, sidder der stadig fastklemt medie i printeren. Se efter, om der sidder fastklemte medier andre steder i printeren.


Afhjælpning af papirstop fra inputområderne for de valgfrie bakker

Afhjælpning af papirstop fra inputområderne for de valgfrie bakker

Hvis du vil afhjælpe papirstop i de valgfrie bakker, skal du følge instruktionerne i dialogboksen på skærmen eller benytte fremgangsmåden nedenfor. Følgende meddelelser på kontrolpanelet giver dig besked om papirstop i de valgfrie bakker:

● | 13.XX.YY Papirstop i bakke 4 (HP LaserJet M5035X MFP og HP LaserJet M5035XS MFP)
● | 13.XX.YY Papirstop i bakke 5 (HP LaserJet M5035XS MFP)
● | 13.XX.YY Papirstop i bakke 6 (HP LaserJet M5035XS MFP)
● | Stop inden for midterste dæksel til venstre (HP LaserJet M5035X MFP og HP LaserJet M5035XS MFP)
● | Papirstop inden for nederste dæksel til venstre (HP LaserJet M5035X MFP og HP LaserJet M5035XS MFP)

1.

Åbn adgangsdækslet i højre side. Hvis der opstår papirstop i bakke 5 eller bakke 6, skal du også åbne adgangsdækslet nederst til højre. Hvis det fastklemte papir er synligt, skal du trække det forsigtigt ud af enheden.

illustration af fremgangsmåde

illustration af fremgangsmåde

2.

Hvis du ikke kan afhjælpe papirstoppet via dækslerne, skal du trække bakken ud af enheden og fjerne eventuelt beskadiget papir fra bakken.

illustration af fremgangsmåde

illustration af fremgangsmåde

3.

Hvis kanten af papiret er synlig i indføringsområdet, skal du trække papiret langsomt til venstre og ud af enheden.

illustration af fremgangsmåde

illustration af fremgangsmåde

Bemærk!

Lad være med at tvinge papiret, hvis det ikke let lader sig trække ud. Hvis papiret sidder fast i en bakke, skal du prøve at trække det ud gennem bakken ovenfor (hvis der er muligt) eller via øverste højre dæksel.

4.

Luk dækslerne, og skub bakken tilbage ind i enheden.

illustration af fremgangsmåde

illustration af fremgangsmåde

Bemærk!

Sørg for, at papiret ligger fladt i alle bakkens hjørner, og at papiret ligger under styrenes tapper.

Bemærk!

Hvis du ikke kan afhjælpe papirstoppet i inputområdet, kan papiret være fastklemt i tonerkassetteområdet. Se Afhjælpning fra tonerkassetteområdet.

Hvis en meddelelse om papirstop ikke forsvinder, sidder der stadig fastklemt medie i printeren. Se efter, om der sidder fastklemte medier andre steder i printeren.


Udbedring af gentagne papirstop

Udbedring af gentagne papirstop

Prøv følgende, hvis der hyppigt opstår papirstop:

● | Kontroller alle steder, hvor der kan opstå papirstop. Der sidder måske et stykke medie fast et sted i enheden.
● | Kontroller, at medierne er placeret korrekt i bakkerne, at bakkerne er justeret korrekt i forhold til medieformaterne, og at bakkerne ikke er overfyldte.
● | Kontroller, om alle bakker og alt papirhåndteringsudstyr er installeret korrekt i enheden. (Der kan opstå papirstop, hvis en bakke står åben under udskrivning).
● | Kontroller, at alle dæksler og låger er lukkede (der kan opstå papirstop, hvis et dæksel eller en låge står åben under udskrivning).
● | Arkene sidder måske sammen. Prøv at bukke stakken for at adskille de enkelte ark. Stakken må ikke viftes.
● | Prøv at indføre færre ark ad gangen, hvis du udskriver fra bakke 1.
● | Hvis du udskriver i små formater (f.eks. indekskort), skal du sørge for, at mediet er placeret i den rigtige retning i bakken.
● | Vend mediestakken om. Prøv også at dreje papiret 180°.
● | Forsøg af dreje mediet for at føre det ind i enheden med en anden papirretning.
● | Kontroller mediets kvalitet. Anvend ikke medier, som er beskadigede eller ukurante.
● | Brug kun medier, der opfylder HP's specifikationer. Se Medie og bakker.
● | Brug ikke medier, som allerede er blevet brugt til udskrivning eller kopiering. Udskriv ikke på begge sider af konvolutter, transparenter, vellin eller etiketter.
● | Brug ikke medier med hæfteklammer eller medier, hvor eventuelle hæfteklammer er blevet fjernet. Hæfteklammer kan beskadige enheden og gøre produktets garanti ugyldig.
● | Kontroller, at strømforsyningen til enheden er stabil og opfylder specifikationerne. Se Specifikationer.
● | Rens enheden. Se Rensning af enheden.
● | Kontakt en HP-autoriseret service- eller supportudbyder, hvis der skal foretages rutinemæssig vedligeholdelse. Se den folder om support, der fulgte med enheden, eller se HP Kundeservice.


Afhjælp hæfterstop

Afhjælp hæfterstop

Hæft højst 30 ark medier ad gangen (80 g/m2) for at mindske risikoen for hæfterstop.

Meddelelsen 13.XX.YY Hæfterstop bag hæfterdæksel i kontrolpanelet på HP LaserJet M5035XS MFP advarer dig om hæfterstop. Følg instruktionerne i dialogboksen på skærmen, eller følg nedenstående fremgangsmåde for at afhjælpe stoppet.

1. | Åbn hæfterdækslet. illustration af fremgangsmåde
2. | Løft det grønne håndtag på hæftekassetten op, og træk derefter kassetten ud af enheden. illustration af fremgangsmåde
3. | Fjern eventuelle løse hæfteklammer fra hæfteenheden og fra hæftekassetten. illustration af fremgangsmåde
4. | Løft op i det lille håndtag bag på hæftepatronen. illustration af fremgangsmåde
5. | Fjern hæfteklammerne, der stikker ud af hæftepatronen. illustration af fremgangsmåde
6. | Luk håndtaget bag på hæftepatronen. Kontrollér, at det klikker på plads. illustration af fremgangsmåde
7. | Sæt hæftekassetten ind i åbningen inden for hæfterdækslet, og tryk derefter det grønne håndtag ned. illustration af fremgangsmåde
8. | Luk hæfterdækslet. illustration af fremgangsmåde
9. | Test hæfteenheden ved at udskrive eller kopiere et hæftejob.

Gentag om nødvendigt ovenstående trin.


Løsning af problemer med udskriftskvaliteten

Løsning af problemer med udskriftskvaliteten

I dette afsnit finder du oplysninger om problemer vedrørende udskriftskvaliteten og forslag til, hvordan de kan løses. Du kan ofte forbygge problemer med udskriftskvaliteten ved at sørge for, at enheden er vedligeholdt korrekt, og ved at bruge medier, der overholder HP's specifikationer, eller ved at køre et renseark.

Dette afsnit indeholder oplysninger om følgende emner:

  • Problemer med udskriftskvaliteten på grund af det anvendte medie
  • Problemer med udskriftskvaliteten i forbindelse med miljøet
  • Problemer med udskriftskvaliteten i forbindelse med papirstop
  • Eksempler på defekte billeder
  • Lys udskrift (del af side)
  • Lys udskrift (hel side)
  • Pletter
  • Udfald
  • Streger
  • Grå baggrund
  • Udtværet toner
  • Løs toner
  • Tilbagevendende fejl
  • Gentagelse af billede
  • Misdannede tegn
  • Skæv side
  • Krølning eller bølger
  • Rynker eller folder
  • Lodrette hvide streger
  • Hjulmærker
  • Hvide pletter på sort
  • Spredte linjer
  • Utydelig udskrift
  • Vilkårlig billedgentagelse


Problemer med udskriftskvaliteten på grund af det anvendte medie

Problemer med udskriftskvaliteten på grund af det anvendte medie

Nogle problemer med udskriftskvaliteten opstår, fordi der anvendes forkerte medier.

● | Brug medier, der overholder HP's papirspecifikationer. Se Medie og bakker.
● | Papirets overflade er for glat. Brug medier, der overholder HP's papirspecifikationer. Se Medie og bakker.
● | Papirets fugtindhold er ujævnt, for højt eller for lavt. Brug papir fra en anden kilde eller fra en uåbnet papirpakke.
● | Visse områder af papiret afviser toneren. Brug papir fra en anden kilde eller fra en uåbnet papirpakke.
● | Det brevhoved, du bruger, er udskrevet på et ujævnt medie. Brug et glattere kopieringsmedie. Hvis dette løser dit problem, skal du bede din leverandør af brevpapir om at bruge medier, der overholder specifikationerne for denne enhed. Se Medie og bakker.
● | Mediet er meget ujævnt. Brug et glattere kopieringsmedie.
● | Driverindstillingen er ikke korrekt. Se Styring af udskriftsjob, hvis du ønsker oplysninger om ændring af indstillingen for medietype.
● | Det papir, du anvender, er for kraftigt til den valgte indstilling for medietype, og toneren fikserer ikke på mediet.


Problemer med udskriftskvaliteten i forbindelse med miljøet

Problemer med udskriftskvaliteten i forbindelse med miljøet

Hvis enheden arbejder under meget fugtige eller tørre forhold, skal du kontrollere, at printermiljøet er i overensstemmelse med specifikationerne. Se Driftsmiljø.


Problemer med udskriftskvaliteten i forbindelse med papirstop

Problemer med udskriftskvaliteten i forbindelse med papirstop

Sørg for at alle ark er fjernet fra papirgangen. Se Afhjælpning af papirstop.

● | Hvis der for nyligt opstod papirstop i enheden, skal du udskrive to-tre sider for at rense enheden.
● | Hvis papiret ikke føres gennem fikseringsenheden og forårsager billedfejl på efterfølgende dokumentudskrifter, skal du udskrive tre sider for at rense enheden. Hvis problemet varer ved, skal du udskrive et renseark. Se Rensning af enheden.


Eksempler på defekte billeder

Eksempler på defekte billeder

Brug eksemplerne i denne tabel over billedfejl til at afgøre, hvilket udskriftskvalitetsrelateret problem du har. Se derefter de tilhørende referencesider for at løse problemet. Eksemplerne repræsenterer de mest almindelige problemer med udskriftskvaliteten. Hvis du stadig har problemer, når du har forsøgt at løse dem i henhold til forslagene, skal du kontakte HP Kundesupport.

illustration af fremgangsmåde
Se Lys udskrift (del af side)
illustration af fremgangsmåde
Se Lys udskrift (hel side)
illustration af fremgangsmåde
Se Pletter
illustration af fremgangsmåde
Se Pletter
illustration af fremgangsmåde
Se Udfald
illustration af fremgangsmåde
Se Udfald
illustration af fremgangsmåde
Se Udfald
illustration af fremgangsmåde
Se Streger
illustration af fremgangsmåde
Se Grå baggrund
illustration af fremgangsmåde
Se Udtværet toner
illustration af fremgangsmåde
Se Løs toner
illustration af fremgangsmåde
Se Tilbagevendende fejl
illustration af fremgangsmåde
Se Gentagelse af billede
illustration af fremgangsmåde
Se Misdannede tegn
illustration af fremgangsmåde
Se Skæv side
illustration af fremgangsmåde
Se Krølning eller bølger
illustration af fremgangsmåde
Se Rynker eller folder
illustration af fremgangsmåde
Se Lodrette hvide streger
illustration af fremgangsmåde
Se Hjulmærker
illustration af fremgangsmåde
Se Hvide pletter på sort
illustration af fremgangsmåde
Se Spredte linjer.
illustration af fremgangsmåde
Se Utydelig udskrift.
illustration af fremgangsmåde
Se Vilkårlig billedgentagelse (mørk)
illustration af fremgangsmåde
Se Vilkårlig billedgentagelse (lys)

Bemærk!

Disse eksempler viser et medie i Letter-format, der er ført gennem enheden.


Lys udskrift (del af side)

Lys udskrift (del af side)

illustration af fremgangsmåde

1. | Sørg for, at tonerkassetten er sat helt på plads.
2. | Tonerstanden i tonerkassetten er muligvis lav. Udskift tonerkassetten.
3. | Mediet overholder muligvis ikke HP's specifikationer (mediet er f.eks. for fugtigt eller for groft). Se Medie og bakker.


Lys udskrift (hel side)

Lys udskrift (hel side)

illustration af fremgangsmåde

1. | Sørg for, at tonerkassetten er sat helt på plads.
2. | Sørg for, at indstillingen Economode er slået fra på printerens kontrolpanel og i printerdriveren.
3. | Åbn menuen Administration på enhedens kontrolmenu. Åbn menuen Udskriftskvalitet, og øg indstillingen Tonertæthed. Se Menuen Udskriftskvalitet.
4. | Prøv en anden medietype.
5. | Tonerkassetten er næsten tom. Udskift tonerkassetten.


Pletter

Pletter

illustration af fremgangsmåde

Der kan være pletter på en side efter afhjælpning af et papirstop.

1. | Udskriv et par sider for at se, om problemet løser sig selv.
2. | Rens enheden indvendigt, og kør et renseark. Se Rensning af enheden.
3. | Prøv en anden medietype.
4. | Kontroller, om der er hul på tonerkassetten. Udskift tonerkassetten, hvis der er hul.


Udfald

Udfald

illustration af fremgangsmåde

1. | Kontroller, at miljøspecifikationerne for enheden er overholdt. Se Driftsmiljø.
2. | Hvis mediet er groft, og hvis toneren let smitter af, skal du åbne menuen Administration på enhedens kontrolpanel. Åbn menuen Udskriftskvalitet, vælg Fikseringstilstande, og vælg derefter den medietype, du bruger. Se Menuen Udskriftskvalitet.
3. | Prøv et glattere medie.


Streger

Streger

illustration af fremgangsmåde

1. | Udskriv et par sider for at se, om problemet løser sig selv.
2. | Rens enheden indvendigt, og kør et renseark. Se Rensning af enheden.
3. | Udskift tonerkassetten.


Grå baggrund

Grå baggrund

illustration af fremgangsmåde

1. | Brug ikke medier, der allerede har været igennem enheden.
2. | Prøv en anden medietype.
3. | Udskriv et par sider for at se, om problemet løser sig selv.
4. | Vend mediestakken om. Prøv også at dreje papiret 180°.
5. | Åbn menuen Administration på enhedens kontrolpanel. Øg indstillingen Tonertæthed i menuen Udskriftskvalitet. Se Menuen Udskriftskvalitet.
6. | Kontroller, at miljøspecifikationerne for enheden er overholdt. Se Driftsmiljø.
7. | Udskift tonerkassetten.


Udtværet toner

Udtværet toner

illustration af fremgangsmåde

1. | Udskriv et par sider for at se, om problemet løser sig selv.
2. | Prøv en anden medietype.
3. | Kontroller, at miljøspecifikationerne for enheden er overholdt. Se Driftsmiljø.
4. | Rens enheden indvendigt, og kør et renseark. Se Rensning af enheden.
5. | Udskift tonerkassetten.

Se også Løs toner.


Løs toner

Løs toner

illustration af fremgangsmåde

Løs toner er i denne sammenhæng toner, der kan smitte af på siden.

1. | Hvis mediet er kraftigt eller groft, skal du åbne menuen Administration på enhedens kontrolpanel. Vælg Fikseringstilstande i undermenuen Udskriftskvalitet, og vælg derefter den medietype, du bruger.
2. | Hvis mediet har en grovere struktur på den ene side, skal du prøve at udskrive på den glatteste side.
3. | Kontroller, at miljøspecifikationerne for enheden er overholdt. Se Driftsmiljø.
4. | Sørg for, at medietype og -kvalitet overholder HP's specifikationer. Se Medie og bakker.


Tilbagevendende fejl

Tilbagevendende fejl

illustration af fremgangsmåde

1. | Udskriv et par sider for at se, om problemet løser sig selv.
2. | Hvis afstanden mellem fejl er 47 mm (1,9''), 62 mm (2,4'') eller 96 mm (3,8''), skal tonerkassetten muligvis udskiftes.
3. | Rens enheden indvendigt, og kør et renseark. Se Rensning af enheden.)

Se også Gentagelse af billede.


Gentagelse af billede

Gentagelse af billede

illustration af fremgangsmåde

Denne type fejl kan opstå, når der bruges fortrykte formularer eller større mængder smalle medier.

1. | Udskriv et par sider for at se, om problemet løser sig selv.
2. | Sørg for, at medietype og -kvalitet overholder HP's specifikationer. Se Medie og bakker.
3. | Hvis afstanden mellem fejl er 47 mm (1,9''), 62 mm (2,4'') eller 96 mm (3,8''), skal tonerkassetten muligvis udskiftes.


Misdannede tegn

Misdannede tegn

illustration af fremgangsmåde

1. | Udskriv et par sider for at se, om problemet løser sig selv.
2. | Kontroller, at miljøspecifikationerne for enheden er overholdt. Se Driftsmiljø.


Skæv side

Skæv side

illustration af fremgangsmåde

1. | Udskriv et par sider for at se, om problemet løser sig selv.
2. | Kontroller, at der ikke er iturevne medier inde i enheden.
3. | Sørg for, at mediet er lagt korrekt i printeren, og at alle indstillinger er foretaget. Se Ilægning af medier i inputbakkerne. Sørg for, at styrene i bakken ikke placeres for tæt på eller for langt fra mediet.
4. | Vend mediestakken om. Prøv også at dreje papiret 180°.
5. | Sørg for, at medietype og -kvalitet overholder HP's specifikationer. Se Medie og bakker.
6. | Kontroller, at miljøspecifikationerne for enheden er overholdt. (se afsnittet Driftsmiljø).
7. | Juster bakken ved at åbne menuen Administration på enhedens kontrolpanel. Tryk på Angiv registrering i undermenuen Udskriftskvalitet. Vælg en bakke under Kilde, og kør derefter en testside. Se Menuen Udskriftskvalitet for at få yderligere oplysninger.


Krølning eller bølger

Krølning eller bølger

illustration af fremgangsmåde

1. | Vend mediestakken om. Prøv også at dreje papiret 180°.
2. | Sørg for, at medietype og -kvalitet overholder HP's specifikationer. (Se Medie og bakker.)
3. | Kontroller, at miljøspecifikationerne for enheden er overholdt. (Se Driftsmiljø.)
4. | Prøv at udskrive til en anden udskriftsbakke.
5. | Hvis mediet er let og glat, skal du åbne menuen Administration på enhedens kontrolpanel. Tryk på Fikseringstilstande i undermenuen Udskriftskvalitet, og vælg derefter den medietype, du bruger. Indstillingen kan ændres til Lav, hvilket reducerer varmen under fikseringsprocessen.


Rynker eller folder

Rynker eller folder

illustration af fremgangsmåde

1. | Udskriv et par sider for at se, om problemet løser sig selv.
2. | Kontroller, at miljøspecifikationerne for enheden er overholdt. Se Driftsmiljø.
3. | Vend mediestakken om. Prøv også at dreje papiret 180°.
4. | Sørg for, at mediet er lagt korrekt i printeren, og at alle indstillinger er foretaget Se Ilægning af medier i inputbakkerne.
5. | Sørg for, at medietype og -kvalitet overholder HP's specifikationer. Se Medie og bakker.
6. | Hvis konvolutterne er foldede, kan du prøve at opbevare dem på en måde, så de ligger helt fladt.

Hvis det ikke hjælper på rynkerne eller folderne at gøre ovenstående, skal du åbne menuen Administration på enhedens kontrolpanel. Vælg Fikseringstilstande i undermenuen Udskriftskvalitet, og vælg derefter den medietype, du bruger. Indstillingen kan ændres til Lav, hvilket reducerer varmen under fikseringsprocessen.


Lodrette hvide streger

Lodrette hvide streger

illustration af fremgangsmåde

1. | Udskriv et par sider for at se, om problemet løser sig selv.
2. | Sørg for, at medietype og -kvalitet overholder HP's specifikationer. Se Medie og bakker.
3. | Udskift tonerkassetten.


Hjulmærker

Hjulmærker

illustration af fremgangsmåde

Denne fejl opstår typisk, når tonerkassetten langt har overskredet den forventede levetid. For eksempel hvis du udskriver et meget stort antal sider med en meget lav tonerdækning.

1. | Udskift tonerkassetten.
2. | Reducer antallet af sider, du udskriver med meget lav tonerdækning.


Hvide pletter på sort

Hvide pletter på sort

illustration af fremgangsmåde

1. | Udskriv et par sider for at se, om problemet løser sig selv.
2. | Sørg for, at medietype og -kvalitet overholder HP's specifikationer. Se Medie og bakker.
3. | Kontroller, at miljøspecifikationerne for enheden er overholdt. Se Driftsmiljø.
4. | Udskift tonerkassetten.


Spredte linjer

Spredte linjer

illustration af fremgangsmåde

1. | Sørg for, at medietype og -kvalitet overholder HP's specifikationer. Se Medie og bakker.
2. | Kontroller, at miljøspecifikationerne for enheden er overholdt. Se Driftsmiljø.
3. | Vend mediestakken om. Prøv også at dreje papiret 180°.
4. | Åbn menuen Administration på enhedens kontrolpanel. Åbn undermenuen Udskriftskvalitet, og juster indstillingen Tonertæthed. Se Menuen Udskriftskvalitet.
5. | Åbn menuen Administration på enhedens kontrolpanel. Åbn Optimer i undermenuen Udskriftskvalitet, og angiv Stregdetalje=Til.


Utydelig udskrift

Utydelig udskrift

illustration af fremgangsmåde

1. | Sørg for, at medietype og -kvalitet overholder HP's specifikationer. Se Medie og bakker.
2. | Kontroller, at miljøspecifikationerne for enheden er overholdt. Se Driftsmiljø.
3. | Vend mediestakken om. Prøv også at dreje papiret 180°.
4. | Brug ikke medier, der allerede har været igennem enheden.
5. | Reducer tonertætheden. Åbn menuen Administration på enhedens kontrolpanel. Åbn undermenuen Udskriftskvalitet, og juster indstillingen Tonertæthed. Se Menuen Udskriftskvalitet.
6. | Åbn menuen Administration på enhedens kontrolpanel. Åbn Optimer i undermenuen Udskriftskvalitet, og angiv Høj overførsel=Til. Se Menuen Udskriftskvalitet.


Vilkårlig billedgentagelse

Vilkårlig billedgentagelse

illustration af fremgangsmåde

illustration af fremgangsmåde

Hvis et billede øverst på siden (udelukkende i sort) gentages længere nede af siden (i et gråt felt), er toneren muligvis ikke helt slettet fra sidste job. (Det gentagne billede kan være lysere eller mørkere, end det felt det vises i).

● | Skift nuancen i det felt, som det gentagne billede vises i.
● | Skift den rækkefølge, som billederne udskrives i. Anbring f.eks. det lysere billede øverst på siden, og det mørkere billede længere nede på siden.
● | Drej hele siden 180° fra softwareprogrammet for at udskrive det lyseste billede først.
● | Hvis fejlen opstår senere i et udskriftsjob, skal du slukke enheden i ti minutter og derefter tænde den igen for at genstarte udskriftsjobbet.


Løsning af problemer med netværksudskrivning

Løsning af problemer med netværksudskrivning

Bemærk!

HP anbefaler, at du bruger cd'en til enheden til at installere og konfigurere enheden i et netværk.

● | Udskriv en konfigurationsside (se Brug af oplysningssider). Hvis der er installeret en HP Jetdirect-printerserver, udskrives der også en anden side, som viser netværksindstillingerne og status, når en konfigurationsside udskrives.
● | Se HP Jetdirect Embedded Print Server Administrator's Guide på cd'en til enheden for at få hjælp og yderligere oplysninger om Jetdirect-konfigurationssiden. Hvis du vil åbne vejledningen, skal du køre cd'en, klikke på Printerdokumentation, klikke på HP Jetdirect-vejledning og derefter klikke på Fejlfinding på HP Jetdirect-printerserveren.
● | Prøv at udskrive jobbet fra en anden computer.
● | Hvis du vil kontrollere, om enheden fungerer sammen med en computer, skal du slutte den direkte til en computer med et USB-kabel og derefter installere udskrivningssoftwaren igen. Udskriv et dokument fra et program, der tidligere har udskrevet korrekt. Hvis dette fungerer, kan der være et problem med netværket.
● | Kontakt netværksadministratoren for at få hjælp.


Løsning af faxproblemer

Løsning af faxproblemer

Dette afsnit indeholder oplysninger om følgende emner:

  • Løsning af problemer med afsendelse
  • Løsning af problemer med modtagelse


Løsning af problemer med afsendelse

Løsning af problemer med afsendelse

Faxer afbrydes under afsendelsen.
Årsag
Løsning
Den faxmaskine, du sender til, fungerer muligvis ikke korrekt.
Send faxen til en anden faxmaskine.
Telefonlinjen fungerer muligvis ikke korrekt.
Tag faxkablet ud af telefonstikket, og tilslut derefter en telefon. Udfør et telefonopkald for at kontrollere, om telefonlinjen fungerer korrekt.

Enhedens faxenhed modtager faxer, men kan ikke sende dem.
Årsag
Løsning
Hvis enheden indgår i et PBX-system, kan PBX-systemet generere en ringetone, som faxen ikke kan registrere.
Deaktiver indstillingen for registrering af ringetoner. Se i vejledningen til faxen for at få oplysninger om ændring af indstillingen.
Telefonforbindelsen kan være dårlig.
Send faxen igen på et senere tidspunkt.
Den faxmaskine, du sender til, fungerer muligvis ikke korrekt.
Send faxen til en anden faxmaskine.
Telefonlinjen fungerer muligvis ikke korrekt.
Tag faxkablet ud af telefonstikket, og tilslut derefter en telefon. Udfør et telefonopkald for at kontrollere, om telefonlinjen fungerer korrekt.

Udgående faxopkald bliver ved med at ringe op.
Årsag
Løsning
Faxen ringer automatisk igen til et faxnummer, hvis funktionen "Ring igen ved optaget" eller "Ring igen ved intet svar" er aktiveret.
Deaktiver funktionerne Ring igen ved optaget og Ring igen ved intet svar. Se i vejledningen til faxen for at få oplysninger om ændring af indstillingerne.

De faxer, du sender, modtages ikke på modtagerens faxmaskine.
Årsag
Løsning
Modtagerens faxmaskinen er muligvis slukket eller kan have en fejl, f.eks. mangel på papir.
Ring til modtageren for at kontrollere, at faxmaskinen er tændt og klar til at modtage faxer.
En fax kan muligvis gemmes i hukommelsen, hvis den venter på opkald til et optaget nummer, eller der er andre job foran, som venter på at blive sendt.
Hvis et faxjob er placeret i hukommelsen af en af disse årsager, vises en post i faxloggen. Udskriv faxaktivitetsloggen (se vejledningen til faxenheden), og se i kolonnen Resultat efter job med angivelsen Afventer.


Løsning af problemer med modtagelse

Løsning af problemer med modtagelse

Indgående faxopkald besvares ikke af faxen (ingen fax registreres).
Årsag
Løsning
Indstillingen Ring før svar er muligvis ikke angivet korrekt.
Kontroller indstillingen Ring før svar. Se i vejledningen til faxen for at få oplysninger om ændring af indstillingen.
Telefonledningen er muligvis ikke tilsluttet korrekt, eller telefonledningen er defekt.
Kontroller installationen. Sørg for at bruge den telefonledning, der fulgte med enheden.
Telefonlinjen er muligvis defekt.
Tag faxkablet ud af telefonstikket, og tilslut derefter en telefon. Udfør et telefonopkald for at kontrollere, om telefonlinjen fungerer korrekt.
En telefonsvarertjeneste kan muligvis forstyrre besvarelsen af opkald.
Benyt en af følgende fremgangsmåder:
● | Deaktiver telefonsvarertjenesten.
● | Sørg for at tildele en telefonlinje til faxopkald.
● | Angiv indstillingen Ring før svar for faxen til en værdi, der er lavere end værdien for Ring før svar for telefonsvareren. Se i vejledningen til faxen for at få oplysninger om ændring af indstillingen.

Faxer overføres eller modtages meget langsomt.
Årsag
Løsning
Du sender eller modtager muligvis meget komplekse faxer, f.eks. med mange billeder.
Komplekse faxer tager længere tid at sende eller modtage.
Modtagerens faxmaskine kan have en langsom modemhastighed.
Enhedens fax sender kun faxen med den hurtigste modemhastighed, som modtagerens faxmaskine kan benytte.
Den opløsning, som faxen sendes eller modtages i, er meget høj. En højere opløsning resulterer normalt i bedre kvalitet, men kræver også en længere overførselstid.
Hvis du modtager faxen, skal du ringe og bede afsenderen om at nedsætte opløsningen og sende faxen igen. Hvis du sender faxen, skal du nedsætte opløsningen eller ændre indstillingen for Sideindhold. Se i vejledningen til faxen for at få oplysninger om ændring af indstillingerne.
En dårlig telefonforbindelse tvinger enhedens fax og afsenderens eller modtagerens faxmaskine til sænke hastigheden på overførslen med henblik på at forebygge fejl.
Annuller og send faxen igen. Bed telefonselskabet om at kontrollere telefonlinjen.

Der kan ikke udskrives faxer på enheden.
Årsag
Løsning
Der er intet medie i inputbakkerne.
Ilæg medie. Alle faxer, der modtages mens inputbakkerne er tomme, gemmes og udskrives, efter bakkerne er blevet fyldt op.
Indstillingen Faxudskrivningsplan er aktiveret. Der udskrives ingen faxer, før indstillingen er deaktiveret.
Deaktiver indstillingen Faxudskrivningsplan. Se i vejledningen til faxen for at få oplysninger om ændring af indstillingen.
Enhedens tonerniveau er lavt, eller enheden er løbet tør for toner.
Enheden afbryder udskrivningen, så snart toneren er ved at være eller er opbrugt. Alle modtagne faxer gemmes i hukommelsen og udskrives, når tonerkassetten er udskiftet.
Udskift tonerkassetten.


Løsning af problemer med kopiering

Løsning af problemer med kopiering

Dette afsnit indeholder oplysninger om følgende emner:

  • Forebyggelse af kopieringsproblemer
  • Billedproblemer
  • Problemer med mediehåndtering
  • Problemer med ydeevnen


Forebyggelse af kopieringsproblemer

Forebyggelse af kopieringsproblemer

I det følgende beskrives, hvordan du nemt og enkelt kan forbedre kopikvaliteten:

● | Kopier fra flatbed-scanneren. Det giver en kopi af en højere kvalitet, end når du kopierer fra den automatiske dokumentføder (ADF).
● | Brug originaler af høj kvalitet.
● | Læg medierne korrekt i. Hvis medierne ikke er ilagt korrekt, kan de blive indført skævt, så du får uklare billeder og problemer med OCR-programmet. Se afsnittet Ilægning af medier i inputbakkerne, hvis du ønsker yderligere oplysninger.
● | Brug eller fremstil et bæreark til at beskytte dine originaler.
Bemærk!

Kontroller, at medierne overholder HP's specifikationer. Hvis medierne overholder HP's specifikationer, kan tilbagevendende indføringsproblemer indikere, at opsamlingsvalsen eller adskillelsespuden er slidt. Kontakt HP Kundeservice. (Se HP Kundeservice eller den folder, der fulgte med i enhedens kasse).


Billedproblemer

Billedproblemer

Problem
Årsag
Løsning
Billeder mangler eller er falmede.
Tonerniveauet i tonerkassetten er muligvis lavt.
Udskift tonerkassetten. Se Udskiftning af tonerkassetten.
Originalen er muligvis af en dårlig kvalitet.
Hvis originalen er for lys eller beskadiget, kan kopieringen muligvis ikke kompensere for det, selvom du justerer mørkheden. Hvis det er muligt, skal du finde et originaldokument, der er i en bedre tilstand.
Originalen har muligvis farvet baggrund.
Tryk på Kopier, og tryk derefter på Billedjustering. Flyt skyderen for Baggrundsoprydning til højre for at reducere baggrunden.
Der er lodrette hvide eller falmede striber på kopien.
defekt grafik
Medierne overholder muligvis ikke HP's specifikationer.
Brug medier, der overholder HP's specifikationer. Se Medie og bakker.
Tonerniveauet i tonerkassetten er muligvis lavt.
Udskift tonerkassetten. Se Udskiftning af tonerkassetten.
Der er uønskede streger på kopien.
defekt grafik
Bakke 1 eller bakke 2 er muligvis ikke installeret korrekt.
Kontroller, at bakken er på plads.
Flatbed-scanneren eller ADF-glaspladen er muligvis snavset.
Rengør flatbed-scanneren eller ADF-glaspladen. Se Rensning af enheden.
Den lysfølsomme tromle i tonerkassetten er muligvis blevet ridset.
Installer en ny HP-tonerkassette. Se Udskiftning af tonerkassetten.
Der er sorte pletter og striber på kopien.
Der er muligvis kommet blæk, lim, korrektionslak eller andre uønskede materialer på den automatiske dokumentføder (ADF) eller på flatbed-scanneren.
Rengør enheden. Se Rensning af enheden.
Kopierne er for lyse eller for mørke.
Indstillingen Mørkhed skal justeres.
Tryk på Kopier, og tryk derefter på Billedjustering. Juster skyderen for Mørkhed for at gøre billedet lysere eller mørkere.
Teksten er utydelig.
Indstillingen Skarphed skal justeres.
Billedet skal optimeres til tekst.
Tryk på Kopier, og tryk derefter på Billedjustering for at justere skarpheden. Flyt skyderen for Skarphed til højre for at forøge skarpheden.
Tryk på Kopier, og tryk derefter på Optimer tekst/billede for at optimere billedet til tekst. Vælg Tekst.


Problemer med mediehåndtering

Problemer med mediehåndtering

Problem
Årsag
Løsning
Dårlig udskriftskvalitet eller tonerhæftning
Papiret er for fugtigt, groft, kraftigt eller glat, eller det er præget eller taget fra et forkert papirparti.
Prøv med en anden type papir mellem 100 og 250 Sheffield, 46% fugtindhold.
Udfald, papirstop eller krumning
Papiret er ikke blevet opbevaret korrekt.
Opbevar papiret plant i den fugttætte emballage.
Papiret kan variere fra det ene ark til det andet.
Vend papiret.
Overdreven krumning
Papiret er for fugtigt, har den forkerte fiberretning eller er sammensat af for korte fibre.
Forsøg at ændre fikseringstilstanden (se Valg af den rette fikseringstilstand, eller brug papir med lange fibre).
Papiret varierer fra ark til ark.
Vend papiret.
Papirstop, beskadigelse af enheden
Papiret har udskæringer eller perforeringer.
Brug papir uden udskæringer eller perforeringer.
Problemer med indføring
Papiret har takkede kanter.
Brug kvalitetspapir, der egner sig til laserprintere.
Papiret varierer fra ark til ark.
Vend papiret.
Papiret er for fugtigt, groft, kraftigt eller glat, har den forkerte fiberretning, er sammensat af korte fibre eller er taget fra et forkert papirparti.
● | Prøv med en anden type papir mellem 100 og 250 Sheffield, 4-6% fugtindhold.
● | Brug papir med lange fibre.
Udskriften er skæv eller fejljusteret på siden.
Mediestyrene er muligvis ikke indstillet korrekt.
Fjern alt medie fra inputbakken, ret stakken ud, og læg derefter mediet tilbage i inputbakken. Indstil mediestyrene til bredden og længden på det anvendte medie, og forsøg at udskrive igen.
Scanneren kræver muligvis en kalibrering.
Udfør en bakkejustering, og kalibrer derefter scanneren.
● | Udfør en bakkejustering ved at åbne menuen Administration på enhedens kontrolpanel. Tryk på Udskriftskvalitet i undermenuenAngiv registrering . Vælg en bakke under Kilde, og udfør en testkørsel. Se Menuen Udskriftskvalitet for at få yderligere oplysninger.
● | Se Kalibrering af scanneren for at få oplysninger om kalibrering af scanneren.
Der indføres mere et ark ad gangen.
Mediebakken kan være overfyldt.
Fjern noget af mediet fra bakken. Se Ilægning af medier i inputbakkerne.
Mediet kan være krøllet, foldet eller beskadiget.
Kontroller, at mediet ikke er krøllet, foldet eller beskadiget. Forsøg at udskrive på medie fra en ny eller anden pakke.
Enheden henter ikke mediet i en mediebakke.
Enheden kan være indstillet til manuel indføringstilstand.
● | Hvis Manuel indføring vises på kontrolpanelets display, skal du trykke på OK for at udskrive jobbet.
● | Kontroller, at enheden ikke er i manuel indføringstilstand, og udskriv derefter jobbet igen.
Opsamlingsvalsen kan være snavset eller beskadiget.
Kontakt HP Kundeservice. Se HP Kundeservice eller den folder om support, der fulgte med i kassen til enheden.
Justeringen af papirlængden i bakken er indstillet til en længde, der er større end medieformatets længde.
Juster papirlængden til den rette længde.


Problemer med ydeevnen

Problemer med ydeevnen

Problem
Årsag
Løsning
Der kom ingen kopi ud.
Inputbakken en muligvis tom.
Læg medier i enheden. Se Ilægning af medier i inputbakkerne for at få yderligere oplysninger.
Originalen er muligvis blevet ilagt forkert.
Læg originalen korrekt i ADF'en eller flatbed-scanneren. Se Ilægning af medier i inputbakkerne.
Kopierne er blanke.
Forseglingstapen er muligvis ikke blevet fjernet fra tonerkassetten.
Tag tonerkassetten ud af enheden, fjern forseglingstapen, og installer tonerkassetten igen.
Originalen er blevet ilagt forkert.
Læg originalen korrekt i ADF'en eller flatbed-scanneren. Se Ilægning af medier i inputbakkerne.
Medierne overholder muligvis ikke HP's specifikationer.
Brug medier, der overholder HP's specifikationer. Se Medie og bakker.
Tonerniveauet i tonerkassetten er muligvis lavt.
Udskift tonerkassetten. Se Udskiftning af tonerkassetten.
Den forkerte original blev kopieret.
ADF'en kan være fyldt.
Kontroller, at ADF'en er tom.
Kopierne har en reduceret størrelse.
Enhedens software er muligvis indstillet til at reducere det scannede billede.
Se hjælpen til enhedens software for at få flere oplysninger om, hvordan indstillingerne ændres.


Løsning af problemer med e-mail

Løsning af problemer med e-mail

Hvis du ikke kan sende e-mail ved hjælp af funktionen Digital Sending, skal du muligvis omkonfigurere SMTP-gatewayadressen eller LDAP-gatewayadressen. Udskriv en konfigurationsside for at finde de aktuelle SMTP- og LDAP-gatewayadresser. Se Brug af oplysningssider. Benyt fremgangsmåden nedenfor for at kontrollere, om SMTP- og LDAP-gatewayadresserne er gyldige.

Dette afsnit indeholder oplysninger om følgende emner:

  • Validering af adressen på SMTP-gateway'en
  • Validering af adressen på LDAP-gateway'en


Validering af adressen på SMTP-gateway'en

Validering af adressen på SMTP-gateway'en

Bemærk!

Denne fremgangsmåde gælder til Windows-operativsystemer.

1. | Åbn en MS-DOS-kommandoprompt: Klik på Start, klik på Kør, og indtast derefter cmd.
2. | Indtast telnet efterfulgt af SMTP-gateway-adressen og derefter tallet 25, som er den port, som MFP'en kommunikerer via. Indtast f.eks. telnet 123.123.123.123 25, hvor "123.123.123.123" repræsenterer SMTP-gateway-adressen.
3. | Tryk på Enter. Hvis SMTP-gateway-adressen ikke er gyldig, indeholder svaret meddelelsen Der kunne ikke oprettes forbindelse til værten på port 25: Forbindelsen blev ikke oprettet.
4. | Hvis SMTP-gateway-adressen ikke er gyldig, skal du kontakte netværksadministratoren.


Validering af adressen på LDAP-gateway'en

Validering af adressen på LDAP-gateway'en

Bemærk!

Denne fremgangsmåde gælder til Windows-operativsystemer.

1. | Åbn Windows Stifinder. I adresselinjen skal du indtaste LDAP:// straks efterfulgt af LDAP-gateway-adressen. Indtast f.eks. LDAP://12.12.12.12, hvor "12.12.12.12" repræsenterer LDAP-gateway-adressen.
2. | Tryk på Enter. Hvis LDAP-gateway-adressen er gyldigt, åbnes dialogboksen Søg efter personer.
3. | Hvis LDAP-gateway-adressen ikke er gyldig, skal du kontakte netværksadministratoren.


Løsning af almindelige Windows-problemer

Løsning af almindelige Windows-problemer

Fejlmeddelelse:
"Generel beskyttelsesfejl – undtagelses-OE"
"Spool32"
"Ugyldig handling"
Årsag
Løsning
Luk alle programmer, genstart Windows, og prøv igen.
Vælg en anden printerdriver. Hvis du har valgt PCL 6-printerdriveren, skal du skifte til PCL 5-printerdriveren eller til printerdriveren HP postscript level 3-emulering, hvilket du kan gøre fra et softwareprogram.
Slet alle midlertidige filer i undermappen Temp. Du kan finde navnet på mappen ved at åbne filen AUTOEXEC.BAT og lede efter sætningen "Set Temp =". Navnet efter denne sætning er navnet på Temp-mappen. Som standard er det normalt C:\TEMP, men det kan være ændret.
Du kan læse mere om Windows-fejlmeddelelser i Microsoft Windows-dokumentationen, der blev leveret sammen med computeren.


Løsning af almindelige Macintosh-problemer

Løsning af almindelige Macintosh-problemer

Ud over de problemer, som beskrives i Løsning af generelle udskrivningsproblemer, giver dette afsnit et overblik over problemer, der kan opstå ved brug af Mac OS X.

Bemærk!

Opsætning af USB- og IP-udskrivning udføres i Desktop Printer Utility. Enheden vises ikke i Vælger.

Printerdriveren er ikke vist i Printercentral eller i Printerværktøj.
Årsag
Løsning
Enhedssoftwaren er muligvis ikke installeret eller er installeret forkert.
Kontroller, at PPD-filen er i følgende mappe på harddisken: Bibliotek/Printere/PPD/Indhold/Ressourcer/<lang>.lproj, hvor "<lang>" angiver sprogkoden på to bogstaver for det sprog, du bruger. Installer softwaren igen, hvis det er nødvendigt. Se opsætningsvejledningen for at få flere instruktioner.
PPD-filen (Postscript Printer Description) er beskadiget.
Slet PPD-filen fra følgende mappe på harddisken: Bibliotek/Printere/PPD/Indhold/Ressourcer/<lang>.lproj, hvor "<lang>" angiver sprogkoden på to bogstaver for det sprog, du bruger. Installer softwaren igen. Se opsætningsvejledningen for at få flere instruktioner.

Enhedsnavnet, IP-adressen eller Rendezvous-værtsnavnet findes ikke på printerlisten i Printercentral eller Printerværktøj.
Årsag
Løsning
Enheden er måske ikke klar.
Kontroller, at kablerne er tilsluttet korrekt, at enheden er tændt, og at Klar-indikatoren lyser. Hvis du foretager tilslutning via en USB- eller Ethernet-hub, skal du prøve at tilslutte direkte til computeren eller at anvende en anden port.
Der er muligvis valgt en forkert tilslutningstype.
Kontroller, at der er valgt USB, IP-udskrivning eller Rendezvous, afhængigt af hvilken tilslutningstype der findes mellem enheden og computeren.
Der bruges et forkert enhedsnavn, en forkert IP-adresse eller et forkert Rendezvous-værtsnavn.
Kontroller enhedsnavnet, IP-adressen eller Rendezvous-værtsnavnet ved at udskrive en konfigurationsside. Se Brug af oplysningssider. Kontroller, at navnet, IP-adressen eller Rendezvous-værtsnavnet på konfigurationssiden svarer til enhedsnavnet, IP-adressen eller Rendezvous-værtsnavnet i Printercentral eller Printerværktøj.
Interfacekablet er muligvis defekt eller af dårlig kvalitet.
Udskift interfacekablet. Det nye kabel skal være af høj kvalitet.

Printerdriveren foretager ikke en automatisk opsætning af den valgte enhed i Printercentral eller Printerværktøj.
Årsag
Løsning
Enheden er måske ikke klar.
Kontroller, at kablerne er tilsluttet korrekt, at enheden er tændt, og at Klar-indikatoren lyser. Hvis du foretager tilslutning via en USB- eller Ethernet-hub, skal du prøve at tilslutte direkte til computeren eller at anvende en anden port.
Enhedssoftwaren er muligvis ikke installeret eller er installeret forkert.
Kontroller, at PPD-filen er i følgende mappe på harddisken: Bibliotek/Printere/PPD/Indhold/Ressourcer/<lang>.lproj, hvor "<lang>" angiver sprogkoden på to bogstaver for det sprog, du bruger. Installer softwaren igen, hvis det er nødvendigt. Se opsætningsvejledningen for at få flere instruktioner.
PPD-filen er beskadiget.
Slet PPD-filen fra følgende mappe på harddisken: Bibliotek/Printere/PPD/Indhold/Ressourcer/<lang>.lproj, hvor "<lang>" angiver sprogkoden på to bogstaver for det sprog, du bruger. Installer softwaren igen. Se opsætningsvejledningen for at få flere instruktioner.
Enheden er måske ikke klar.
Kontroller, at kablerne er tilsluttet korrekt, at enheden er tændt, og at Klar-indikatoren lyser. Hvis du foretager tilslutning via en USB- eller Ethernet-hub, skal du prøve at tilslutte direkte til computeren eller at anvende en anden port.
Interfacekablet er muligvis defekt eller af dårlig kvalitet.
Udskift interfacekablet. Det nye kabel skal være af høj kvalitet.

Et udskriftsjob blev ikke sendt til den ønskede enhed.
Årsag
Løsning
Udskriftskøen er muligvis stoppet.
Genstart udskriftskøen. Åbn Udskriftsovervågning, og vælg Start job.
Det forkerte enhedsnavn eller den forkerte IP-adresse anvendes. En anden enhed med det samme eller et lignende navn, den samme IP-adresse eller det samme Rendezvous-værtsnavn har muligvis modtaget dit udskriftsjob.
Kontroller enhedsnavnet, IP-adressen eller Rendezvous-værtsnavnet ved at udskrive en konfigurationsside. Se Brug af oplysningssider. Kontroller, at enhedsnavnet, IP-adressen eller Rendezvous-værtsnavnet på konfigurationssiden svarer til enhedsnavnet, IP-adressen eller Rendezvous-værtsnavnet i Printercentral eller Printerværktøj.

En EPS-fil (Encapsulated PostScript) udskrives ikke med de korrekte fonte.
Årsag
Løsning
Dette problem opstår med nogle programmer.
● | Prøv at overføre fontene, der er indeholdt i EPS-filen, til enheden, før du udskriver.
● | Send filen i ASCII-format i stedet for i binær kodning.

Du kan ikke udskrive fra et tredjeparts USB-kort.
Årsag
Løsning
Denne fejl opstår, når softwaren til USB-printere ikke er installeret.
Når du tilføjer et tredjeparts USB-kort, er det muligvis nødvendigt, at du installerer Apple USB Adapter Card Support-softwaren. Du kan finde den seneste version af softwaren på Apple-webstedet.

Hvis enheden er tilsluttet med et USB-kabel, vises den først i Printercentral eller Printerværktøj, når driveren er valgt.
Årsag
Løsning
Dette problem skyldes enten en software- eller en hardwarekomponent.
Fejlfinding i forbindelse med software
● | Kontroller, at din Macintosh understøtter USB.
● | Kontroller, at dit Macintosh-operativsystem er Mac OS X version 10.2.8 eller nyere.
● | Kontroller, at din Macintosh er forsynet med den korrekte USB-software fra Apple.
Fejlfinding i forbindelse med hardware
●

Kontroller, at enheden er tændt.
●

Kontroller, at USB-kablet er tilsluttet korrekt.
●

Kontroller, at du anvender det korrekte Hi-Speed USB 2.0-kabel.
●

Kontroller, at der ikke er for mange USB-enheder, der trækker strøm fra kæden. Kobl alle enheder fra kæden, og slut kablet direkte til USB-porten på værtscomputeren.

●

Kontroller, om der er sluttet mere end to USB-hubs uden strømforsyning på en række til kæden. Kobl alle enheder fra kæden, og slut kablet direkte til USB-porten på værtscomputeren.

Bemærk!

iMac-tastaturet er en USB-hub uden strømforsyning.


Løsning af Linux-problemer

Løsning af Linux-problemer

Du kan få flere oplysninger om problemløsning i Linux på HP's Linux-supportwebsted: hp.sourceforge.net/.


Løsning af PostScript-problemer

Løsning af PostScript-problemer

Følgende situationer er specifikke for PostScript-sproget (PS) og kan opstå, når flere printersprog anvendes. Se efter meddelelser på kontrolpanelet, der kan hjælpe med at løse problemer.

Bemærk!

Hvis du vil modtage en udskrevet meddelelse eller en meddelelse på skærmen, når der opstår PS-fejl, skal du åbne dialogboksen Printervalg og klikke på det ønskede valg ved siden af afsnittet PS-fejl.

Dette afsnit indeholder oplysninger om følgende emner:

  • Generelle problemer


Generelle problemer

Generelle problemer

Jobbet udskrives i Courier (printerens standardfont) i stedet for det anmodede skriftsnit.
Årsag
Løsning
Det skriftsnit, der blev anmodet om, er ikke indlæst.
Download den font, du vil bruge, og send udskriftsjobbet igen. Kontroller fonttypen og placeringen. Download fonten til enheden, hvis det er relevant. Yderligere oplysninger finder du i dokumentationen til softwaren.

En side i formatet legal udskrives med beskårne margener.
Årsag
Løsning
Udskriftsjobbet kan være for komplekst.
Du skal muligvis udskrive jobbet med 600 dpi, formindske sidens kompleksitet eller installere mere hukommelse.

Der udskrives en PS-fejlside.
Årsag
Løsning
Udskriftsjobbet er muligvis ikke et PS-job.
Sørg for, at udskriftsjobbet er et PS-job. Kontroller, om softwareprogrammet forventede, at du sendte en opsætnings- eller PS-headerfil til enheden.


Forbrugsvarer og ekstraudstyr
Forbrugsvarer og ekstraudstyr

Forbrugsvarer og ekstraudstyr

I dette afsnit får du oplysninger om bestilling af dele, forbrugsvarer og tilbehør. Anvend kun dele og tilbehør, som er direkte beregnet til denne enhed.

  • Bestil reservedele, ekstraudstyr og forbrugsvarer
  • Varenumre


Bestil reservedele, ekstraudstyr og forbrugsvarer

Bestil reservedele, ekstraudstyr og forbrugsvarer

Du kan bestille reservedele, forbrugsvarer og ekstraudstyr på flere forskellige måder:

Dette afsnit indeholder oplysninger om følgende emner:

  • Bestil direkte fra HP
  • Bestil via service- eller supportudbydere
  • Bestil direkte via den integrerede webserver (gælder for printere, der er tilsluttet til et netværk)
  • Bestil direkte via HP Easy Printer Care-softwaren


Bestil direkte fra HP

Bestil direkte fra HP

Du kan få følgende elementer direkte fra HP:

● | Reservedele: Hvis du vil bestille reservedele i USA, skal du gå til http://www.hp.com/go/hpparts. Uden for USA skal reservedele bestilles hos dit lokale autoriserede HP-servicecenter.
● | Forbrugsvarer og ekstraudstyr: Hvis du vil bestille forbrugsvarer i USA, skal du gå til http://www.hp.com/go/ljsupplies. Hvis du vil bestille forbrugsvarer over hele verden, skal du gå til http://www.hp.com/ghp/buyonline.html. Hvis du vil bestille ekstraudstyr, skal du gå til www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp.


Bestil via service- eller supportudbydere

Bestil via service- eller supportudbydere

Kontakt en HP-autoriseret service- eller supportudbyder for at bestille reservedele eller ekstraudstyr


Bestil direkte via den integrerede webserver (gælder for printere, der er tilsluttet til et netværk)

Bestil direkte via den integrerede webserver (gælder for printere, der er tilsluttet til et netværk)

Bestil forbrugsvarer direkte via den integrerede webserver ved hjælp af følgende fremgangsmåde.

1. | Indtast enhedens IP-adresse eller værtsnavn i computerens webbrowser. Statusvinduet åbnes.
2. | Dobbeltklik på Bestil forbrugsvarer i området Andre links. Derefter vises en URL på et websted, hvor du kan købe forbrugsvarer.
3. | Vælg de varenumre, du vil bestille, og følg vejledningen på skærmen.


Bestil direkte via HP Easy Printer Care-softwaren

Bestil direkte via HP Easy Printer Care-softwaren

HP Easy Printer Care-softwaren er et printeradministrationsværktøj, der er udviklet til at gøre printerkonfiguration, overvågning, bestilling af forbrugsvarer, fejlfinding og opdatering så enkelt og effektivt som muligt. Du kan få yderligere oplysninger om HP Easy Printer Care-softwaren ved at gå til http://www.hp.com/go/easyprintercare.


Varenumre

Varenumre

Følgende liste over ekstraudstyr var opdateret på trykketidspunktet. Bestillingsoplysninger og udvalget af tilbehør kan ændre sig i løbet af enhedens levetid.

Dette afsnit indeholder oplysninger om følgende emner:

  • Ekstraudstyr
  • Forbrugsvarer og vedligeholdelsessæt
  • Hukommelse
  • Kabler og interfaces
  • Udskriftsmedier


Ekstraudstyr

Ekstraudstyr

Element
Beskrivelse
Varenummer
Dupleksenhed (ekstraudstyr)
Bemærk!

Den automatiske dupleksenhed følger med HP LaserJet M5035X MFP og HP LaserJet M5035XS MFP.
Giver mulighed for automatisk udskrivning på begge sider af papiret.
Q7549A
Valgfrit tilbehør til analog fax
Bemærk!

Tilbehøret til analog fax følger med HP LaserJet M5035X MFP og HP LaserJet M5035XS MFP.
Indeholder faxfunktioner
Q3701A


Forbrugsvarer og vedligeholdelsessæt

Forbrugsvarer og vedligeholdelsessæt

Element
Beskrivelse
Varenummer
HP LaserJet-tonerkassette
Kassette til 15.000 sider
Q7570A
Hæftekassette
Kassette med 5.000 hæfteklammer
Q7839A
Vedligeholdelsessæt til printermotoren (110 V)
Vedligeholdelsessæt til enheder til 110 V
Q7832A
Vedligeholdelsessæt til printermotoren (220 V)
Vedligeholdelsessæt til enheder til 220 V
Q7833A
ADF-vedligeholdelsessæt
Vedligeholdelsessæt til den automatiske dokumentføder
Q7842A


Hukommelse

Hukommelse

Element
Varenummer
48 MB
Q7714A
64 MB
Q7715A
128 MB
Q7718A
256 MB
Q7719A
512 MB
Q7720A


Kabler og interfaces

Kabler og interfaces

Element
Beskrivelse
Varenummer
Udvidede I/O-kort (EIO)
EIO-netværkskort til flere protokoller til HP Jetdirect-printerserver:
HP Jetdirect 620n Fast Ethernet (10/100Base-TX)-printerserver
J7934G
HP Jetdirect 625n Fast Ethernet (10/100/1000Base-TX)-printerserver
J7960G
HP Jetdirect 635n IPv6/IPsec Fast Ethernet (10/100/1000Base-TX)-printerserver
J7961G
USB-kabel
A til B-kabel på 2 meter
C6518A


Udskriftsmedier

Udskriftsmedier

Yderligere oplysninger om medier finder du på adressen http://www.hp.com/go/ljsupplies

Element
Beskrivelse
Varenummer
HP Soft Gloss-laserpapir
Til brug på HP LaserJet-enheder. Dette er bestrøget papir, velegnet til slagkraftige forretningsdokumenter, f.eks. brochurer, salgsmateriale og dokumenter med grafik og fotografier.
Specifikationer: 120 g/m2.
Letter (220 x 280 mm), 50 ark/kasse
C4179A/Asien/Stillehavsområdet
A4 (210 x 297 mm), 50 ark/kasse
C4179B/Asien/Stillehavsområdet og Europa
HP LaserJet groft papir
Til brug på HP LaserJet-enheder. Dette papir med satinoverflade er vand- og dråbeskyende, samtidigt med at udskriftskvaliteten og ydeevnen er i top. Brug det til skilte, kort, menukort og andre forretningsmæssige formål.
Letter (220 x 280 mm), 50 ark pr. kasse
Q1298A/Nordamerika
A4 (210 x 297 mm), 50 ark pr. kasse
Q1298B/Asien/Stillehavsområdet og Europa
HP Premium Choice LaserJet-papir
HPs klareste LaserJet-papir. Du får uovertrufne farver og en dyb sort farve med denne type papir, der er ekstra glat og skinnende hvid. Ideel til præsentationer, forretningsplaner, ekstern korrespondance og andre vigtige dokumenter.
Specifikationer: 75 g/m2.
Letter (220 x 280 mm), 500 ark/pakke, kasse med 10 pakker
HPU1132/Nordamerika
Letter (220 x 280 mm), 250 ark/pakke, kasse med 6 pakker
HPU1732 Nordamerika
A4 (210 x 297 mm), kasse med 5 pakker
Q2397A/Asien/Stillehavsområdet
A4 (210 x 297 mm), 250 ark/pakke, kasse med 5 pakker
CHP412/Europa
A4 (210 x 297 mm), 500 ark/pakke, kasse med 5 pakker
CHP410/Europa
A4 (210 x 297 mm), 160 g/m2, 500 ark/pakke, kasse med 5 pakker
CHP413/Europa
HP LaserJet-papir
Til brug på HP LaserJet-enheder. Velegnet til brevpapir, værdifulde notater, juridiske dokumenter, direct mail og korrespondance.
Specifikationer: 90 g/m2.
Letter (220 x 280 mm), 500 ark/pakke, kasse med 10 pakker
HPJ1124/Nordamerika
Legal (220 x 427 mm), 500 ark/pakke, kasse med 10 pakker
HPJ1424/Nordamerika
Letter (220 x 280 mm), 500 ark/pakke, kasse med 5 pakker
Q2398A/Asien/Stillehavsområdet
A4 (210 x 297 mm), 500 ark/pakke, kasse med 5 pakker
Q2400A/Asien/Stillehavsområdet
A4 (210 x 297 mm), 500 ark/pakke
CHP310/Europa
HP-udskrivningspapir
Til brug med HP LaserJet- og inkjetenheder. Er fremstillet specielt til små kontorer og hjemmekontorer. Er kraftigere og mere klart end kopipapir.
Specifikationer: 92 ekstra hvidt
Letter (220 x 280 mm), 500 ark/pakke, kasse med 10 pakker
HPP1122/Nordamerika og Mexico
Letter (220 x 280 mm), 500 ark/pakke, kasse med 3 pakker
HPP113R/Nordamerika
A4 (210 x 297 mm), 500 ark/pakke, kasse med 5 pakker
CHP210/Europa
A4 (210 x 297 mm), 300 ark/pakke, kasse med 5 pakker
CHP213/Europa
HP-papir til flere formål
Til brug sammen med alt kontorudstyr-laser- og inkjetenheder, kopi- og faxmaskiner. Beregnet til virksomheder, der vil bruge én slags papir til alle kontorfunktioner. Klarere og glattere end andre kontorpapirtyper.
Specifikationer: 90 ekstra hvidt, 75 g/m2.
Letter (220 x 280 mm), 500 ark/pakke, kasse med 10 pakker
Letter (220 x 280 mm), 500 ark/pakke, kasse med 5 pakker
Letter (220 x 280 mm), 250 ark/pakke, kasse med 12 pakker
Letter (220 x 280 mm), 3 huller, 500 ark/pakke, kasse med 10 pakker
Legal (220 x 427 mm), 500 ark/pakke, kasse med 10 pakker
HPM1120/Nordamerika
HPM115R/Nordamerika
HP25011/Nordamerika
HPM113H/Nordamerika
HPM1420/Nordamerika
HP-kontorpapir
Til brug sammen med alt kontorudstyr-laser- og inkjetenheder, kopi- og faxmaskiner. Velegnet til udskrivning i store mængder.
Specifikationer: 84 ekstra hvidt, 75 g/m2.
Letter (220 x 280 mm), 500 ark/pakke, kasse med 10 pakker
HPC8511/Nordamerika og Mexico
Letter (220 x 280 mm), 3 huller, 500 ark/pakke, kasse med 10 pakker
HPC3HP/Nordamerika
Legal (220 x 427 mm), 500 ark/pakke, kasse med 10 pakker
HPC8514/Nordamerika
Letter (8,5 x 11 tommer), Quick Pack, 2.500 ark pr. kasse
HP2500S/Nordamerika og Mexico
Letter (8,5 x 11 tommer), Quick Pack med 3 huller, 2.500 ark pr. kasse
HP2500P/Nordamerika
Letter (220 x 280 mm), 500 ark/pakke, kasse med 5 pakker
Q2408A/Asien/Stillehavsområdet
A4 (210 x 297 mm), 500 ark/pakke, kasse med 5 pakker
Q2407A/Asien/Stillehavsområdet
A4 (210 x 297 mm), 500 ark/pakke, kasse med 5 pakker
CHP110/Europa
A4 (210 x 297 mm), Quick Pack; 2500 ark/pakke, kasse med 5 pakker
CHP113/Europa
HP-genbrugspapir til kontorbrug
Til brug sammen med alt kontorudstyr-laser- og inkjetenheder, kopi- og faxmaskiner. Velegnet til udskrivning i store mængder.
Overholder U.S. Executive Order 13101 for miljøvenlige produkter.
Specifikationer: 84 ekstra hvidt, 30% genbrugsfibre.
Letter (220 x 280 mm), 500 ark/pakke, kasse med 10 pakker
HPE1120/Nordamerika
Letter (220 x 280 mm), 3 huller, 500 ark/pakke, kasse med 10 pakker
HPE113H/Nordamerika
Legal (220 x 427 mm), 500 ark/pakke, kasse med 10 pakker
HPE1420/Nordamerika
HP LaserJet-transparenter
Kun til brug på monokrome HP LaserJet-enheder. Hvis du ønsker klar og skarp tekst og grafik, skal du holde dig til de transparenter, der er specielt designet og testet til at fungere sammen med monokrome HP LaserJet-enheder.
Specifikationer: 4,3 mm (tykkelse).
Letter (220 x 280 mm), 50 ark pr. kasse
92296T/Nordamerika, Asien/Stillehavsområdet og Europa
A4 (210 x 297 mm), 50 ark pr. kasse
922296U/Asien/Stillehavsområdet og Europa


Service og support
Service og support

Service og support

  • Hewlett-Packard erklæring om begrænset garanti
  • Customer Self Repair-garantiservice
  • Erklæring om begrænset garanti for tonerkassette
  • HP Kundeservice
  • HP-vedligeholdelsesaftaler


Hewlett-Packard erklæring om begrænset garanti

Hewlett-Packard erklæring om begrænset garanti

HP-PRODUKT
DEN BEGRÆNSEDE GARANTIS VARIGHED
HP LaserJet M5025, M5035, M5035X og M5035XS
Et års garanti med service på stedet

HP garanterer over for dig, slutbrugeren, at HP-hardware og ekstraudstyr vil være fri for fejl i materialer og fabrikationsfejl efter købsdatoen i ovennævnte periode. Hvis HP modtager meddelelser om sådanne fejl i garantiperioden, vil HP efter eget valg enten reparere eller udskifte produkter, som viser sig at være defekte. Erstatningsprodukter kan enten være nye eller have samme ydeevne som et nyt produkt.

HP garanterer, at der efter købsdatoen, i ovennævnte periode, ikke opstår fejl i HP-softwaren i forbindelse med udførelse af programinstruktionerne på grund af materiale- og håndværksmæssige fejl, når softwaren installeres og bruges korrekt. Hvis HP modtager besked om sådanne fejl i garantiperioden, erstatter HP software, der ikke udfører programinstruktionerne på grund af sådanne fejl.

HP indestår ikke for, at driften af HP-produkter vil være uafbrudt eller fejlfri. Hvis HP ikke kan reparere eller udskifte et produkt inden for en rimelig periode som garanteret, har du ret til at få købsprisen tilbage mod straks at returnere produktet.

HP-produkter kan indeholde genfremstillede dele, der driftsmæssigt svarer til nye, eller som har været udsat for lejlighedsvis brug.

Garantien dækker ikke fejl eller skader, der er fremkommet ved (a) forkert eller utilstrækkelig vedligeholdelse eller kalibrering, (b) software, interface, dele eller forbrugsvarer, der ikke er leveret af HP, (c) uautoriserede ændringer eller forkert brug, (d) drift på steder, der ligger uden for de angivne miljøspecifikationer for produktet, eller (e) forkert placering og vedligeholdelse.

I DET OMFANG DET TILLADES AF LOKAL LOVGIVNING, ER OVENSTÅENDE GARANTI EKSKLUSIV, OG INGEN ANDEN MUNDTLIG ELLER SKRIFTLIG GARANTI ELLER BETINGELSE ER UDTRYKKELIG ELLER UNDERFORSTÅET, OG HP FRASKRIVER SIG UDTRYKKELIGT ETHVERT ANSVAR FOR UNDERFORSTÅEDE GARANTIER ELLER BETINGELSER FOR SALGBARHED, TILFREDSSTILLENDE KVALITET OG EGNETHED TIL BESTEMTE FORMÅL. I nogle lande/områder, stater eller provinser er begrænsninger af varigheden af en underforstået garanti ikke tilladt, hvorfor ovennævnte begrænsning eller fraskrivelse måske ikke omfatter dig. Denne garanti giver dig specifikke juridiske rettigheder, men du kan også have andre rettigheder, der varierer fra land/område til land/område, fra stat til stat eller fra provins til provins. HP's begrænsede garanti er gyldig i alle lande/områder og alle steder, hvor HP yder support på nærværende produkt, og hvor HP har markedsført produktet. Omfanget af den garantiservice, du modtager, kan variere afhængigt af de lokale standarder. HP ændrer ikke produktets form, udseende eller funktionalitet for at få det til at fungere i et land/område, hvor det ikke oprindeligt skulle fungere af juridiske eller lovgivningsmæssige årsager.

I DET OMFANG DET TILLADES AF LOKAL LOVGIVNING, ER BEFØJELSERNE I DENNE GARANTIERKLÆRING DINE ENESTE OG EKSLUSIVE RETSBEFØJELSER. UNDTAGEN SOM ANGIVET OVENFOR, ER HP ELLER HP'S LEVERANDØRER PÅ INTET TIDSPUNKT ANSVARLIGE FOR TAB AF DATA ELLER FOR DIREKTE, SPECIELLE, TILFÆLDIGE, FØLGESKADER (HERUNDER TAB AF PROFIT ELLER DATA) ELLER ANDRE SKADER, HVAD ENTEN DE ER BASERET PÅ KONTRAKT, SKADEVOLDENDE HANDLING ELLER ANDET. I nogle lande/områder, stater eller provinser er fraskrivelse eller begrænsning af tilfældige skader eller følgeskader ikke tilladt, hvorfor ovennævnte begrænsning eller fraskrivelse måske ikke omfatter dig.

GARANTIBETINGELSERNE I DENNE ERKLÆRING, UNDTAGEN I DET OMFANG LOVGIVNINGEN TILLADER DET, UDELUKKER, BEGRÆNSER ELLER MODIFICERER IKKE OG ER I TILLÆG TIL DE OBLIGATORISKE LOVBEFALEDE RETTIGHEDER, SOM GÆLDER FOR SALGET AF DETTE PRODUKT TIL DIG.


Customer Self Repair-garantiservice

Customer Self Repair-garantiservice

HP-produkterne er opbygget med mange CSR-dele (Customer Self Repair) for at minimere reparationstiden og give større fleksibilitet ved udskiftningen af defekte dele. Hvis HP i forbindelse med diagnosticeringen fastslår, at reparationen kan udføres med en CSR-del, sender HP denne del direkte til dig, så du kan udskifte den. Der er to typer af CSR-dele: 1) Dele, hvor det er obligatorisk, at kunden selv reparerer. Hvis du anmoder HP om at udskifte disse dele, får du en regning for kørsel og arbejdsløn i forbindelse med arbejdet. 2) Dele, hvor det er valgfrit, at kunden selv reparerer. Disse dele er også beregnet til CSR. Men, hvis du kræver, at HP udskifter dem for dig, kan dette ske uden ekstra beregning under den type garanti, der gælder for dit produkt.

Ud fra lagerbeholdning og de geografiske muligheder vil CSR-dele blive afsendt til levering næste arbejdsdag. Hvor de geografiske muligheder er til stede, tilbydes der muligvis levering samme dag eller inden for fire timer mod betaling af ekstra gebyrer. Hvis du har behov for assistance, kan du ringe til den tekniske support hos HP, og en tekniker vil så hjælpe dig over telefonen. HP angiver i det materiale, der sendes med en CSR-del, der skal udskiftes, om den defekte del skal returneres til HP. I de tilfælde hvor det kræves, at den defekte del sendes tilbage til HP, skal du sende den defekte del til HP i løbet af et bestemt tidsrum, normalt fem (5) arbejdsdage. Den defekte del skal returneres sammen med den tilhørende dokumentation i den leverede emballage. Hvis du ikke returnerer den defekte del, kan HP fakturere dig for den udskiftede del. I forbindelse med CSR betaler HP alle forsendelsesomkostninger ved delens fremsendelse og returnering, og de bestemmer, hvilken kurer/transportør der skal anvendes.


Erklæring om begrænset garanti for tonerkassette

Erklæring om begrænset garanti for tonerkassette

Dette HP-produkt garanteres at være fri for fejl i materialer og udførelse.

Denne garanti gælder ikke for produkter, der (a) er blevet genopfyldt, repareret, genfremstillet eller ændret på nogen måde, (b) har problemer forårsaget af forkert brug, forkert opbevaring eller brug uden for de angivne omgivelser for enhedsproduktet eller (c) er slidt efter almindelig brug.

Hvis du vil benytte garantitjenesten, skal du returnere produktet til købsstedet (med en skriftlig beskrivelse af problemet og udskriftsprøver) eller kontakte HP's kundesupport. Efter eget valg udskifter HP de produkter, der viser sig at være defekte, eller refunderer købsprisen.

I DET OMFANG DET TILLADES AF LOKAL LOVGIVNING, ER OVENNÆVNTE GARANTI EKSKLUSIV OG INGEN ANDEN GARANTI ELLER BETINGELSE, HVAD ENTEN DEN ER SKRIFTLIG ELLER MUNDTLIG, GÆLDER UDTRYKKELIGT ELLER UNDERFORSTÅET, OG HP FRALÆGGER SIG SPECIFIKT ENHVER UNDERFORSTÅET GARANTI ELLER BETINGELSE FOR SALGSBARHED, TILFREDSSTILLENDE KVALITET OG EGNETHED TIL BESTEMTE FORMÅL.

I DET OMFANG DET TILLADES AF LOKAL LOVGIVNING, ER HP ELLER DETS LEVERANDØRER UNDER INGEN OMSTÆNDIGHEDER ANSVARLIGE FOR DIREKTE, SÆRLIGE ELLER HÆNDELIGE SKADER, FØLGESKADER (HERUNDER TABT FORTJENESTE ELLER MISTEDE DATA) ELLER ANDRE SKADER, HVAD ENTEN DER ER TALE OM KONTRAKTBRUD, ERSTATNINGSFORPLIGTENDE RETSBRUD ELLER ANDRE FORHOLD.

GARANTIBETINGELSERNE I DENNE ERKLÆRING, UNDTAGEN I DET OMFANG LOVGIVNINGEN TILLADER DET, UDELUKKER, BEGRÆNSER ELLER MODIFICERER IKKE OG ER I TILLÆG TIL DE OBLIGATORISKE LOVBEFALEDE RETTIGHEDER, SOM GÆLDER FOR SALGET AF DETTE PRODUKT TIL DIG.


HP Kundeservice

HP Kundeservice

Dette afsnit indeholder oplysninger om følgende emner:

  • Onlinetjenester
  • Telefonisk support
  • Softwaretilbehør, drivere og elektroniske oplysninger
  • Direkte bestilling af HP-ekstraudstyr eller -forbrugsvarer
  • Oplysninger om HP-service
  • HP-serviceaftaler
  • Software til HP Easy Printer Care
  • HP-support og -oplysninger til Macintosh-computere


Onlinetjenester

Onlinetjenester

For at få adgang til opdateret HP-enhedsspecifik software, produktoplysninger og support døgnet rundt via en internetforbindelse skal du besøge webstedet: www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp.

Gå til www.hp.com/support/net_printing for at få oplysninger om den eksterne HP Jetdirect-printerserver.

HP Instant Support Professional Edition (ISPE) er en softwarepakke med webbaserede fejlfindingsværktøjer til desktopcomputere og udskrivningsprodukter. Gå til instantsupport.hp.com.


Telefonisk support

Telefonisk support

HP tilbyder gratis telefonsupport i garantiperioden. Du kan finde det telefonnummer, du skal ringe på i dit land/område, i den folder, der blev leveret sammen med enheden. Du kan også besøge www.hp.com/support/. Hav følgende oplysninger parat, når du ringer til HP: produktnavnet og serienummeret, købsdatoen og en beskrivelse af problemet.


Softwaretilbehør, drivere og elektroniske oplysninger

Softwaretilbehør, drivere og elektroniske oplysninger

www.hp.com/go/M5025_software eller www.hp.com/go/M5035_software

Websiden for driverne er på engelsk, men du kan hente selve driverne på flere forskellige sprog.


Direkte bestilling af HP-ekstraudstyr eller -forbrugsvarer

Direkte bestilling af HP-ekstraudstyr eller -forbrugsvarer

● | USA: www.hp.com/sbso/product/supplies.
● | Canada: www.hp.ca/catalog/supplies
● | Europa: www.hp.com/supplies
● | Asien-Stillehavsområdet: www.hp.com/paper/

Hvis du vil bestille ægte HP-ekstraudstyr og -tilbehør, skal du gå til HP Parts Store på adressen www.hp.com/buy/parts (gælder kun i USA og Canada) eller ringe på 1-800-538-8787 (USA) eller 1-800-387-3154 (Canada).


Oplysninger om HP-service

Oplysninger om HP-service

Ring på 1-800-243-9816 (USA) eller 1-800-387-3867 (Canada) for at få oplysninger om HP-autoriserede forhandlere.

Hvis du bor uden for USA og Canada, skal du ringe til nummeret til kundesupport for dit land/område. Se den folder, der fulgte med i kassen med enheden.


HP-serviceaftaler

HP-serviceaftaler

Ring til 1-800-HPINVENT (1-800-474-6836 (USA)) eller 1-800-268-1221 (Canada). Eller besøg webstedet for HP SupportPack og CarepaqTM Services på adressen www.hpexpress-services.com/10467a.

Hvis du vil have udvidet service, skal du ringe til 1-800-446-0522.


Software til HP Easy Printer Care

Software til HP Easy Printer Care

Brug Software til HP Easy Printer Care til at kontrollere enhedens status og indstillinger og til at få vist oplysninger om fejlfinding samt onlinedokumentation. Du skal have udført en komplet softwareinstallation for at kunne bruge Software til HP Easy Printer Care. Se Brug af den integrerede webserver.


HP-support og -oplysninger til Macintosh-computere

HP-support og -oplysninger til Macintosh-computere

Gå til www.hp.com/go/macosx for at få oplysninger om Macintosh OS X-support og HP-abonnementsservice til driveropdateringer.

Gå til www.hp.com/go/mac-connect for at se, hvilke produkter der specielt er udviklet til Macintosh-brugere.


HP-vedligeholdelsesaftaler

HP-vedligeholdelsesaftaler

HP har flere typer vedligeholdelsesaftaler, der opfylder en lang række supportbehov. Vedligeholdelsesaftaler er ikke en del af standardgarantien. Supportservice kan variere efter område. Spørg din lokale HP-forhandler om, hvilke serviceydelser du har mulighed for at få.

Dette afsnit indeholder oplysninger om følgende emner:

  • Aftaler om service på stedet
  • Indpakning af enheden
  • Udvidet garanti


Aftaler om service på stedet

Aftaler om service på stedet

HP har aftaler om service på stedet med forskellige svartider for at give dig det niveau af support, der passer bedst til dine behov.

Dette afsnit indeholder oplysninger om følgende emner:

  • Service på stedet næste dag
  • Ugentlig (mængde) service på stedet


Service på stedet næste dag

Service på stedet næste dag

Denne aftale giver support den næste arbejdsdag efter en serviceanmodning. Der er mulighed for udvidede dækningstidspunkter og rejse ud over HP's angivne servicezoner i de fleste aftaler om service på stedet (mod ekstratillæg).


Ugentlig (mængde) service på stedet

Ugentlig (mængde) service på stedet

Som en del af denne aftale aflægges der ugentlige besøg på stedet for organisationer med mange HP-produkter. Aftalen er forbeholdt steder med 25 eller flere arbejdsstationprodukter, herunder enheder, plottere, computere og diskdrev.


Indpakning af enheden

Indpakning af enheden

Hvis HP Kundeservice vurderer, at din enhed skal returneres til HP til reparation, skal du følge trinnene til indpakning af enheden nedenfor, før den afsendes.

FORSIGTIG!

Transportskader, som opstår på grund af utilstrækkelig emballering, er kundens ansvar.
Sådan indpakkes enheden

1.

Fjern og gem de DIMM-kort, som du har købt og sat i enheden. Fjern ikke det DIMM-modul, der blev leveret sammen med enheden.

FORSIGTIG!

Statisk elektricitet kan beskadige DIMM-moduler. Når du håndterer DIMM-moduler, skal du enten bære et antistatisk håndledsbånd eller regelmæssigt røre ved overfladen af den antistatiske DIMM-pakning og derefter røre ved udækket metal på enheden. Se Installation af printerhukommelse vedr. udskiftning af DIMM-moduler.

2.

Fjern og gem tonerkassetten.

FORSIGTIG!

Det er meget vigtigt at fjerne tonerkassetten, før du sender enheden. En tonerkassette, som sidder i enheden under forsendelsen, vil lække og helt dække enhedens motor og andre dele med toner.

For ikke at beskadige tonerkassetten skal du undgå at berøre valsen på den og opbevare den i originalemballagen eller således, at den ikke udsættes for lys.

3.

Fjern og gem strømkablet, interfacekablet og ekstraudstyr.
4.

Hvis du har mulighed for det, skal du medsende eksempler på udskrifter og 50 til 100 ark papir eller andre medier, der ikke er udskrevet korrekt.

5.

I USA skal du ringe til HP Customer Care for at få tilsendt ny emballage. I andre lande/områder skal du om muligt benytte originalemballagen. Hewlett-Packard anbefaler, at du forsikrer udstyret i forbindelse med forsendelsen.


Udvidet garanti

Udvidet garanti

HP Support yder dækning på HP-hardwareproduktet og alle interne komponenter, der er leveret af HP. Hardwarevedligeholdelsen gælder for en periode på 1 til 3 år fra HP-produktets købsdato. Kunden skal købe HP Support inden for den fastsatte fabriksgaranti. Kontakt HP Kundeservice og supportgruppen for at få yderligere oplysninger.


Specifikationer
Specifikationer

Specifikationer

  • Fysiske specifikationer
  • Elektriske specifikationer
  • Akustisk støj
  • Driftsmiljø


Fysiske specifikationer

Fysiske specifikationer

Dimensioner
Model
Højde
Dybde
Bredde
Vægt1
HP LaserJet M5025 MFP og HP LaserJet M5035 MFP
775 mm
584 mm
597 mm
20,2 kg
HP LaserJet M5035X MFP
1.035 mm
762 mm
737 mm
30,2 kg
HP LaserJet M5035XS MFP
1.194 mm
762 mm
737 mm
30,2 kg

1 Uden tonerkassette

Størrelse med alle dæksler åbne og bakker trukket ud
Model
Højde
Dybde
Bredde
HP LaserJet M5025 MFP og HP LaserJet M5035 MFP
1.080 mm
991 mm
1.016 mm
HP LaserJet M5035X MFP
1.340 mm
1.067 mm
1.016 mm
HP LaserJet M5035XS MFP
1.499 mm
1.067 mm
1.016 mm


Elektriske specifikationer

Elektriske specifikationer

ADVARSEL!

Strømkravene er baserede på det land/område, hvor enheden sælges. Konverter aldrig driftsspændinger. Dette kan beskadige enheden og gøre produktets garanti ugyldig.

Strømkrav
Specifikationer
Modeller til 110 volt
Modeller til 220 volt
Strømkrav
100-127 V vekselstrøm
50/60 Hz
220-240 V vekselstrøm
50/60 Hz
Nominel strøm
8,0 Amp
4,5 Amp

Strømforbrug (gennemsnit, i watt)1
Model
Udskrivning2
Kopiering
Klar eller standby3 , 4
Dvale5
Fra
HP LaserJet M5025MFP
< 615 W6
615 W
75 W
21 W
0,01 W
HP LaserJet M5035MFP
< 615 W7
615 W
75 W
21 W
0,01 W
HP LaserJet M5035X MFP
< 615 W7
615 W
75 W
21 W
0,01 W
HP LaserJet M5035XS MFP
< 615 W7
615 W
75 W
21 W
0,01 W

1 Værdier kan ændres uden varsel. Se www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp for at få opdaterede oplysninger.

2 Tallene er de højeste værdier, der er målt med alle standardspændinger.

3 Standardtiden for skift fra tilstanden Klar til Dvale = 30 minutter.

4 Varmeafledning i klartilstand = 37,5 BTU/time.

5 Gendannelsestiden fra tilstanden Dvale til start af udskrivning = mindre end 8,5 sekunder.

6 Udskrivningshastigheden er 25 sider pr. minut.

7 Udskrivningshastigheden er 35 sider pr. minut.


Akustisk støj

Akustisk støj

Lydeffekt- og lydtrykniveau1,3
Lydeffektniveau
Erklæret ifølge ISO 9296
Udskriver3
LWAd= 6,6 Bel (A) [66 dB(A)]
Klar
Stort set lydløs
Lydtrykniveau
Erklæret ifølge ISO 9296
Udskriver3
LpAm=54 dB (A)
Klar
Stort set lydløs

1 Værdier kan ændres uden varsel. Se www.hp.com/support/M5025mfp eller www.hp.com/support/M5035mfp for at få opdaterede oplysninger.

2 Konfiguration testet: HP LaserJet M5035 MFP, simpleksudskrivning, papir i A4-format.

3 Udskrivningshastigheden er 35 sider pr. minut.


Driftsmiljø

Driftsmiljø

Påkrævede forhold
Miljøforhold
Udskrivning
Opbevaring/standby
Temperatur (printer og tonerkassette)
15°-32,5°C
20°-40°C
Relativ luftfugtighed
10-80%
10-90%


Lovgivningsmæssige oplysninger
Lovgivningsmæssige oplysninger

Lovgivningsmæssige oplysninger

Dette afsnit indeholder følgende lovgivningsmæssige oplysninger:

  • FCC-regulativer
  • Produktets miljømæssige varetagelsesprogram
  • Telekommunikationserklæring
  • Overensstemmelseserklæring
  • Sikkerhedserklæringer


FCC-regulativer

FCC-regulativer

Dette udstyr er blevet afprøvet og fundet i overensstemmelse med kravene til en digital Klasse A-enhed, i henhold til afsnit 15 i FCC-bestemmelserne. Disse krav er fastsat med henblik på at yde rimelig beskyttelse mod skadelige forstyrrelser i installationer i private boliger. Dette udstyr genererer, bruger og kan afgive radiofrekvensenergi. Hvis dette udstyr ikke installeres og anvendes i overensstemmelse med anvisningerne, kan det forårsage skadelige forstyrrelser i radiokommunikationen. Der er imidlertid ingen garanti for, at der ikke vil opstå forstyrrelse i en bestemt installation. Hvis udstyret forårsager skadelig forstyrrelse af radio- eller tv-modtagelsen, hvilket kan bestemmes ved at slukke og tænde for udstyret, opfordres brugeren til at forsøge at afhjælpe forstyrrelsen ved hjælp af en eller flere af følgende fremgangsmåder:

● | Drej eller flyt den modtagende antenne.
● | Forøg afstanden mellem udstyret og modtageren.
● | Tilslut udstyret til en stikkontakt på et andet kredsløb end det, som modtageren er tilsluttet.
● | Rådfør dig med forhandleren eller en erfaren radio-/tv-tekniker for at få hjælp.
Bemærk!

Eventuelle ændringer eller modifikationer af printeren, som ikke udtrykkeligt er godkendt af HP, kan gøre brugerens ret til at anvende dette udstyr ugyldig.

Brug af et afskærmet interfacekabel er påkrævet, for at Klasse A-grænserne i afsnit 15 af FFC-bestemmelserne kan overholdes.


Produktets miljømæssige varetagelsesprogram

Produktets miljømæssige varetagelsesprogram

Dette afsnit indeholder oplysninger om følgende emner:

  • Beskyttelse af miljøet
  • Ozonproduktion
  • Strømforbrug
  • Tonerforbrug
  • Papirforbrug
  • Plastik
  • HP LaserJet-forbrugsvarer til udskrivning
  • Oplysninger om HP's returnerings- og genbrugsprogram for forbrugsvarer
  • Papir
  • Begrænsninger i materialet
  • Bortskaffelse af produktaffald i private husholdninger i EU
  • Dataark vedrørende materialesikkerhed (MSDS)
  • Kilder med yderligere oplysninger


Beskyttelse af miljøet

Beskyttelse af miljøet

Hewlett-Packard Company er engageret i levering af kvalitetsprodukter på en miljømæssigt ansvarlig måde. Dette produkt er udviklet med adskillige egenskaber, der minimerer indvirkningen på miljøet.


Ozonproduktion

Ozonproduktion

Dette produkt genererer ingen nævneværdig ozongas (O3).


Strømforbrug

Strømforbrug

Strømforbruget falder væsentligt i klar- og dvaletilstand, hvilket bevarer de naturlige ressourcer og sparer penge, uden at produktets høje ydeevne påvirkes. Dette produkt opfylder kriterierne for ENERGY STAR® (Version 3.0), som er et frivilligt program, der har til formål at fremme udviklingen af energieffektive kontorprodukter.

ENERGY STAR®- og ENERGY STAR-mærkerne er registreret i USA. Som ENERGY STAR®-partner har Hewlett-Packard Company fastslået, at dette produkt opfylder ENERGY STAR®-retningslinjerne for energieffektivitet. Yderligere oplysninger finder du på www.energystar.gov.


Tonerforbrug

Tonerforbrug

Economode (sparetilstand) bruger markant mindre toner, hvilket kan forlænge tonerkassettens levetid.


Papirforbrug

Papirforbrug

Dette produkts manuelle/valgfri automatiske dupleksfunktion (to-sidet udskrivning, se Udskrivning på begge sider af papiret (Windows) eller Udskrivning på begge sider af papiret (Mac)) og funktionen N-up-udskrivning (funktionen til udskrivning af flere sider på én side) kan reducere papirforbruget og dermed belastningen af de naturlige ressourcer.


Plastik

Plastik

Plastikdele på mere end 25 g er mærket i henhold til internationale standarder, så det er muligt at identificere plastik og bortskaffe det korrekt til genbrugsformål, når produktet skal kasseres.


HP LaserJet-forbrugsvarer til udskrivning

HP LaserJet-forbrugsvarer til udskrivning

Det er nemt og gratis at returnere og genbruge de tomme HP LaserJet-tonerkassetter hos HP Planet Partners. HP er engageret i at levere nyudviklede produkter og tjenester af høj kvalitet på en miljømæssigt ansvarlig måde, lige fra design og fremstilling af produkter til distribution, behandling og genbrugsprocesser. Vi forsikrer dig, at returnerede HP LaserJet-tonerkassetter genbruges korrekt, idet de behandles, så værdifulde plastik- og metaldele kan anvendes i nye produkter, hvorved millioner af tons af affald undgår lossepladserne. Da denne tonerkassette genbruges med henblik på anvendelse i nye materialer, returneres den ikke til dig. De tomme HP LaserJet-tonerkassetter genbruges på en forsvarlig måde, når de deltager i HP Planet Partners-programmet. Tak, fordi du tænker på miljøet!

I mange lande/områder kan forbrugsvarer til dette produkt (f.eks. tonerkassetter) afleveres til HP via HP Printing Supplies Returns and Recycling Program (HP's returnerings- og genbrugsprogram). I mere end 35 lande/områder har brugerne adgang til et tilbagetagelsesprogram, som er nemt og gratis at benytte. Oplysninger og instruktioner på flere sprog om programmet er vedlagt hver ny HP LaserJet-tonerkassette og -forbrugsvarepakke.


Oplysninger om HP's returnerings- og genbrugsprogram for forbrugsvarer

Oplysninger om HP's returnerings- og genbrugsprogram for forbrugsvarer

HP har siden 1992 tilbudt gratis returnering og genbrug af HP Laserjet-forbrugsvarer. I 2004 var HP Planet Partners for LaserJet Supplies tilgængelig på 85% af den del af verdensmarkedet, hvor HP LaserJet-forbrugsvarer sælges. Der findes frankerede og adresserede etiketter i instruktionsvejledningen i kassen til de fleste HP LaserJet-tonerkassetter. Du kan også få adgang til etiketter og masseforsendelseskasser via webstedet: www.hp.com/recycle.

Brug kun etiketten til at returnere tomme originale HP LaserJet-tonerkassetter. Brug ikke denne etiket til ikke-HP-kassetter, genpåfyldte eller genfremstillede kassetter eller returneringer, der er omfattet af garantien. Forbrugsvarer eller andre genstande, der utilsigtet sendes til HP Planet Partners-programmet, kan ikke returneres.

I 2004 blev mere end 10 millioner HP LaserJet-tonerkassetter genbrugt på verdensplan gennem HP Planet Partners-genbrugsprogrammet til forbrugsvarer. Disse rekordstore mængder repræsenterer 13 millioner kilo tonerkassettemateriale, som har undgået lossepladserne. På verdensplan genbruger HP gennemsnitligt 59% af tonerkassettens vægt, dvs. primært plastik- og metaldele. Plastik- og metaldelene anvendes til at fremstille nye produkter, f.eks. HP-produkter, -plastikbakker og -ruller. De resterende materialer bliver bortskaffet på en miljømæssigt ansvarlig måde.

● | Returnering i USA. HP opfordrer til at sende flere enheder samtidigt med henblik på en mere miljømæssigt forsvarlig returnering af brugte kassetter og forbrugsvarer. Du skal blot pakke to eller flere kassetter sammen og bruge den frankerede, foradresserede amerikanske UPS-etiket, der følger med i pakken. Ring på nr. 1-800-340-2445 for at få flere oplysninger i USA, eller besøg HP's websted på www.hp.com/recycle.
● | Returnering uden for USA. Ikke-amerikanske kunder skal besøge webstedet www.hp.com/recycle for at få yderligere oplysninger om HP's returnerings- og genbrugsprogram for forbrugsvarer.


Papir

Papir

Der kan anvendes genbrugspapir i dette produkt, hvis papiret opfylder de krav, der fremgår af HP LaserJet Printer Family Print Media Guide. Dette produkt er velegnet til brug af genbrugspapir i henhold til EN12281:2002.


Begrænsninger i materialet

Begrænsninger i materialet

Dette HP-produkt indeholder kviksølv i den fluorescerende lampe i scanneren og/eller kontrolpanelets LCD-display, hvilket muligvis kræver særlig håndtering, når produktet skal kasseres.

Dette HP-produkt indeholder et batteri, der muligvis kræver særlig håndtering ved slutningen af batteriets levetid. De batterier, der findes i produktet, eller som leveres af Hewlett-Packard til dette produkt, omfatter følgende:

HP LaserJet M5025 MFP og HP LaserJet M5035 MFP-enhed
Type
Karbonmonofluoridlitium-batterier BR1632
Vægt
(1,5 g)
Placering
På processorkortet
Kan fjernes af bruger
Nej

Hvis du ønsker oplysninger om genbrug, kan du besøge www.hp.com/recycle eller kontakte de lokale myndigheder. Du kan også kontakte Electronics Industries Alliance: www.eiae.org.


Bortskaffelse af produktaffald i private husholdninger i EU

Bortskaffelse af produktaffald i private husholdninger i EU

EU-affaldssymbol

Dette symbol på produktet eller emballagen angiver, at produktet ikke må bortskaffes sammen med dit øvrige husholdningsaffald. Det er derimod dit ansvar at bortskaffe produktaffaldet ved at aflevere det på et angivet indsamlingssted for genbrug af elektronisk affald og elektronisk udstyr. Separat indsamling og genbrug af produktaffaldet i forbindelse med bortskaffelsen er medvirkende til at bevare naturens ressourcer og sikrer, at affaldet bliver genbrugt på en sundheds- og miljømæssigt korrekt måde. For at få yderligere oplysninger om, hvor du kan aflevere produktaffald til genbrug, skal du kontakte kommunen, dit renovationsfirma eller den butik, hvor du købte produktet.


Dataark vedrørende materialesikkerhed (MSDS)

Dataark vedrørende materialesikkerhed (MSDS)

MSDS (Material Safety Data Sheets) for forbrugsvarer, der indeholder kemiske stoffer (f.eks. toner), kan rekvireres på HP's websted på www.hp.com/go/msds eller www.hp.com/hpinfo/community/environment/productinfo/safety.


Kilder med yderligere oplysninger

Kilder med yderligere oplysninger

Sådan får du oplysninger om disse miljømæssige emner:

● | Profilark for produktmiljøbeskyttelse for dette og mange relaterede HP-produkter
● | HP's engagement i forhold til miljøet
● | HP's miljøstyringssystem
● | HP's tilbageleverings- og genbrugsprogram ved slutningen af produkternes levetid
● | Dataark vedrørende materialesikkerhed

Besøg http://www.hp.com/go/environment eller http://www.hp.com/hpinfo/community/environment/productinfo/safety.


Telekommunikationserklæring

Telekommunikationserklæring

På modellerne HP LaserJet M5035X MFP og HP LaserJet M5035XS MFP er HP LaserJet Analog Fax Accessory 300 allerede installeret for at gøre det muligt at kommunikere med det offentlige telefonnet (PSTN) og udføre faxfunktioner. I HP LaserJet analogt faxtilbehør 300 Brugervejledning finder du alle oplysninger om godkendelser og bestemmelser i forbindelse med faxfunktionerne og den pågældende enhed.


Overensstemmelseserklæring

Overensstemmelseserklæring

Overensstemmelseserklæring
i henhold til ISO/IEC Guide 22 og EN 45014
Producentens navn:
Hewlett-Packard Company
Producentens adresse:
11311 Chinden Boulevard,
Boise, Idaho 83714-1021, USA
erklærer, at dette produkt
Produktnavn:
HP LaserJet M5025/M5035 Series
Tilbehør5):
Q7549A – Valgfri dupleksenhed
Q7834A – Valgfrit papirrum til 1 x 500 ark
Q7835A – Valgfrit papirrum til 3 x 500 ark
Q7604A – Valgfri hæfteenhed/stabler
BOISB-0308-00 – Faxmodul
Lovpligtigt modelnummer3):
BOISB-0502-01
Produktindstillinger:
Alle
Tonerkassette
Q7570A
er i overensstemmelse med følgende produktspecifikationer:
Sikkerhed:
IEC 60950-1:2001 / EN60950-1: 2001
IEC 60825-1:1993 +A1 +A2/EN 60825-1:1994 +A11 +A2 (Klasse 1 Laser/LED-produkt)
GB4943-2001
EMC:
CISPR22:1993 +A1 +A2/EN 55022:1994 +A1 +A2 – Klasse A1, 4)
EN 61000-3-2:2000
EN 61000-3-3:1995 +A1
EN 55024:1998 +A1 +A2
FCC-titel 47 CFR, afsnit 15 Klasse A2)/ICES-003, udgave 4
TELECOM:
TBR-21:1998; EG 201 121:1998
Supplerende oplysninger:
Produktet overholder hermed kravene ifølge EMC-direktivet 89/336/EEC og direktivet for lav strømspænding 73/23/EEC, R&TTE-direktivet 1999/5/EC (tillæg II) og er således CE-mærket.
1) Produktet er testet i en typisk konfiguration med Hewlett-Packard Personal Computer Systems.
2) Dette apparat er i overensstemmelse med afsnit 15 af FCC-bestemmelserne. Anvendelse sker på følgende to betingelser: (1) dette produkt må ikke forårsage skadelig interferens, og (2) dette apparat skal acceptere al modtagen skadelig interferens, herunder interferens, der kan medføre uønsket drift.
4) Dette produkt er af lovgivningsmæssige årsager tildelt et lovpligtigt modelnummer. Dette nummer må ikke forveksles med produktnavnet eller produktnummeret.
4) Produktet overholder kravene ifølge EN55022 & CNS13438 Klasse A, hvor følgende forhold er gældende: "Advarsel – Dette er et produkt i Klasse A. I beboelsesområder kan dette produkt forårsage radiointerferens, og i disse tilfælde skal brugeren træffe de nødvendige forholdsregler."
5) Alle verdensdækkende modulgodkendelser for tilbehør til analog fax, som er anskaffet fra Hewlett-Packard under det lovpligtige modelnummer BOISB-0308-00 omfatter modulet Multi-Tech Systems MT5634SMI Socket Modem.
Boise, Idaho , USA
11. maj 2006
Kun vedr. regulative emner:
Kontakt i Australien:
Product Regulations Manager, Hewlett-Packard Australia Ltd., 31-41 Joseph Street, Blackburn, Victoria 3130, Australien
Kontakt i Europa:
Dit lokale Hewlett-Parckard-salgs- eller servicekontor eller Hewlett-Packard GmbH, Department HQ-TRE/Standards Europe, Herrenberger Strasse 140, , D-71034, Böblingen, (FAX: +49-7031-14-3143)
Kontakt i USA:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Tlf.: 208-396-6000)


Sikkerhedserklæringer

Sikkerhedserklæringer

Dette afsnit indeholder oplysninger om følgende emner:

  • Lasersikkerhed
  • Canadiske DOC-regulativer
  • VCCI-erklæring (Japan)
  • Erklæring vedrørende strømkabel (Japan)
  • EMI-erklæring (Korea)
  • EMI-erklæring (Taiwan)
  • Erklæring om lasersikkerhed gældende for Finland


Lasersikkerhed

Lasersikkerhed

Center for Devices and Radiological Health (CDRH) i den amerikanske Food and Drug Administration har indført en række bestemmelser for laserprdoukter, der er fremstillet siden d. 1. august 1976. Produkter på det amerikanske marked skal overholde disse bestemmelser. Enheden er klassificeret som et "Klasse 1"-laserprodukt under Radiation Performance Standard i henhold til Radiation Control for Health and Safety Act fra 1968 på foranledning af det amerikanske Department of Health and Human Services (DHHS). Da den stråling, der udsendes inden i enheden, er fuldstændig begrænset og omgivet af beskyttelseslag og udvendig afdækning, kan laserstrålen ikke nå ud ved almindelig brugerbetjening.

ADVARSEL!

Brug af kontroller, justeringsændringer eller udførelse af procedurer ud over dem, der er specificeret i denne brugervejledning, giver risiko for farlig stråling.


Canadiske DOC-regulativer

Canadiske DOC-regulativer

Complies with Canadian EMC Class A requirements.

« Conforme à la classe A des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


VCCI-erklæring (Japan)

VCCI-erklæring (Japan)

    http://www.hp.com


Erklæring vedrørende strømkabel (Japan)

Erklæring vedrørende strømkabel (Japan)

Japansk erklæring vedrørende strømkabel


EMI-erklæring (Korea)

EMI-erklæring (Korea)

    http://www.hp.com


EMI-erklæring (Taiwan)

EMI-erklæring (Taiwan)

    http://www.hp.com


Erklæring om lasersikkerhed gældende for Finland

Erklæring om lasersikkerhed gældende for Finland

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet M5025, M5035, M5035X, M5035XS, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (1994) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet M5025, M5035x, M5035X, M5035XS - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen. Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Arbejde med hukommelses- og printerserverkort
Arbejde med hukommelses- og printerserverkort

Arbejde med hukommelses- og printerserverkort

I dette afsnit beskrives printerens hukommelsesfunktioner og udvidelsestrin.

  • Oversigt
  • Installation af printerhukommelse
  • Kontrol af DIMM-installation
  • Lagring af ressourcer (permanente ressourcer)
  • Aktivering af hukommelse for Windows
  • Anvendelse af HP Jetdirect-printerserverkort


Oversigt

Oversigt

Et dobbelt internt hukommelsesmodulstik (DIMM-stik) er tilgængeligt til opgradering af enhedens hukommelse. DIMM-moduler er tilgængelige med 32, 48, 64, 128 og 512 MB.

Se Bestil reservedele, ekstraudstyr og forbrugsvarer for at få yderligere oplysninger.

Bemærk!

Enkelte interne hukommelsesmoduler (SIMM-moduler), som blev anvendt i tidligere HP LaserJet-printere, er ikke kompatible med printeren.

Printeren har også et EIO-stik til at udvide printerens netværksmuligheder. EIO-stikket kan bruges til at opgradere printeren med en ekstra netværkstilslutning, f.eks. en trådløs printerserver, et netværkskort eller et tilslutningskort til en seriel forbindelse eller en AppleTalk-forbindelse.

Bemærk!

På HP LaserJet M5025 MFP og HP LaserJet M5035 Series MFP er netværksenheden allerede installeret ved leveringen. EIO-stikket kan bruges til at udvide med netværksfunktioner ud over dem, der allerede er indbygget i printeren.

Udskriv en konfigurationsside for at finde ud af, hvor meget hukommelse der er installeret i printeren eller for at finde ud af, hvad der er installeret i EIO-stikket. Se Brug af oplysningssider.


Installation af printerhukommelse

Installation af printerhukommelse

Det kan være nødvendigt at installere mere hukommelse i printeren, hvis du ofte udskriver kompleks grafik eller PS-dokumenter (PostScript) eller anvender mange overførte fonte. Med ekstra hukommelse får du også større fleksibilitet til at understøtte joblagringsfunktioner, f.eks. hurtig kopiering.

Dette afsnit indeholder oplysninger om følgende emner:

  • Sådan installeres printerhukommelse


Sådan installeres printerhukommelse

Sådan installeres printerhukommelse

FORSIGTIG!

Statisk elektricitet kan beskadige DIMM-moduler. Når du håndterer DIMM-moduler, skal du enten tage et antistatisk armbånd på eller røre ved overfladen på DIMM-modulets antistatiske emballage med jævne mellemrum og derefter røre ved det bare metal på printeren.

HP LaserJet M5025 MFP og HP LaserJet M5035 MFP MFP'er leveres med et enkelt DIMM-stik. Du kan eventuelt udskifte DIMM-modulet i stikket med et DIMM-modul med større hukommelse.

Hvis du ikke allerede har gjort det, skal du udskrive en konfigurationsside for at finde ud af, hvor meget hukommelse der er installeret på printeren, før du tilføjer mere hukommelse. Se Brug af oplysningssider.

1.

Sluk enheden, og tag alle kabler ud.

illustration af fremgangsmåde

2.

Fjern processordækslet bag på enheden.

illustration af fremgangsmåde

3.

Åbn døren ind til processoren.

illustration af fremgangsmåde

4.

Tag DIMM-modulet ud af den antistatiske emballage.

illustration af fremgangsmåde

FORSIGTIG!

Hvis du vil mindske risikoen for skader som følge af statisk elektricitet, skal du altid tage armbåndet til elektrostatisk afladning på eller røre ved overfladen på den antistatiske emballage, før du håndterer DIMM-moduler.

illustration af fremgangsmåde

5.

Hold DIMM-modulet i kanterne, og sørg for, at hakkerne på DIMM-modulet flugter med DIMM-stikket (sørg for, at låsene på hver side af DIMM-stikket er åbne).

illustration af fremgangsmåde

6.

Tryk DIMM-modulet lige ind i stikket, og tryk hårdt. Sørg for, at låsene på hver side af DIMM-modulet klikker på plads.

illustration af fremgangsmåde

Bemærk!

Et DIMM-modul fjernes ved først at åbne låsene.
7.

Luk døren til processoren.

illustration af fremgangsmåde

8.

Sæt dækslet over processoren på igen.

illustration af fremgangsmåde

9.

Tilslut kablerne igen, og tænd enheden.

illustration af fremgangsmåde


Kontrol af DIMM-installation

Kontrol af DIMM-installation

Når du har installeret DIMM-modulet, skal du kontrollere, at installationen blev fuldført.

Kontroller, at DIMM-modulet er installeret korrekt

1. | Tænd enheden. Kontroller, at klarindikatoren er tændt, når enheden er færdig med startproceduren. Hvis der vises en fejlmeddelelse, er et DIMM-modul muligvis ikke installeret korrekt. Se Meddelelser på kontrolpanelet.
2. | Udskriv en konfigurationsside (se Brug af oplysningssider).
3. | Kontroller hukommelsesafsnittet på konfigurationssiden, og sammenlign det med den konfigurationsside, der blev udskrevet før hukommelsesinstallationen. Hvis mængden af hukommelse ikke er forøget, er DIMM-modulet muligvis ikke installeret korrekt, eller det er beskadiget. Gentag installationsproceduren. Installer evt. et andet DIMM-modul.

Bemærk!

Hvis du har installeret et enhedssprog (printersprog), skal du se afsnittet "Installerede printersprog og indstillinger" på konfigurationssiden. I dette område angives det nye enhedssprog.


Lagring af ressourcer (permanente ressourcer)

Lagring af ressourcer (permanente ressourcer)

Hjælpeprogrammer eller job, du downloader til enheden, omfatter somme tider ressourcer (f.eks. fonte, makroer eller mønstre). Ressourcer, der internt er markeret som permanente, bevares i enheden, indtil du slukker den.

Følg nedenstående retningslinjer, hvis du bruger PDL-funktionen (Page Description Language – sidebeskrivelsessprog) til at markere ressourcer som permanente. Tekniske data findes i den relevante PDL-reference til PCL eller PS.

● | Marker kun ressourcer som permanente, når det er absolut nødvendigt, at de bevares i hukommelsen, mens enheden er tændt.
● | Permanente ressourcer bør kun sendes til enheden i begyndelsen af et udskriftsjob, og ikke mens enheden udskriver.
Bemærk!

Misbrug af permanente ressourcer eller download af dem, mens enheden udskriver, kan påvirke enhedens ydeevne eller evne til at udskrive komplekse sider.


Aktivering af hukommelse for Windows

Aktivering af hukommelse for Windows

1. | Vælg Indstillinger og Printere eller Printere og faxenheder i menuen Start.
2. | Marker denne enhed, og vælg Egenskaber.
3. | Klik på Flere under fanen Konfigurer.
4. | Skriv eller vælg den samlede mængde hukommelse, som nu er installeret, i feltet Samlet hukommelse.
5. | Klik på OK.
6. | Gå til Kontrol af DIMM-installation.


Anvendelse af HP Jetdirect-printerserverkort

Anvendelse af HP Jetdirect-printerserverkort

Gør følgende, hvis du vil installere eller fjerne et EIO-kort

Dette afsnit indeholder oplysninger om følgende emner:

  • Installation af et HP Jetdirect-printerserverkort
  • Fjernelse af et HP Jetdirect-printerserverkort


Installation af et HP Jetdirect-printerserverkort

Installation af et HP Jetdirect-printerserverkort

1.

Sluk enheden.
2.

Fjern de to skruer og dækpladen fra EIO-stikket bag på enheden.

illustration af fremgangsmåde

Bemærk!

Smid ikke skruerne eller dækpladen væk. Gem dem til senere, hvis du fjerner EIO-kortet.
3.

Sæt EIO-kortet i EIO-stikket, og spænd skruerne.

illustration af fremgangsmåde

4.

Tilslut det korrekte netværkskabel til EIO-kortet.

illustration af fremgangsmåde

5.

Tænd enheden, og udskriv en konfigurationsside, så du er sikker på, at den nye EIO-enhed genkendes. Se Brug af oplysningssider.

Bemærk!

Når du udskriver en konfigurationsside, udskrives der også en HP JetDirect-konfigurationsside, der indeholder oplysninger om netværkskonfiguration og status.


Fjernelse af et HP Jetdirect-printerserverkort

Fjernelse af et HP Jetdirect-printerserverkort

1. | Sluk enheden.
2. | Afbryd netværkskablets forbindelse til EIO-kortet.
3. | Løsn de to skruer i EIO-kortet, og tag derefter EIO-kortet ud af EIO-stikket.
4. | Sæt dækpladen fra EIO-stikket bag på enheden. Isæt de to skruer, og spænd dem.
5. | Tænd enheden.


Ordliste
Ordliste

Ordliste

bakke | Den beholder, der indeholder blanke medier.
BOOTP | Forkortelse for "Bootstrap Protocol", en internetprotokol, som giver en computer mulighed for at finde sin egen IP-adresse.
DHCP | Forkortelse for "dynamic host configuration protocol". Individuelle computere eller ydre enheder, der er tilsluttet til et netværk, bruger DHCP til at finde deres egne konfigurationsoplysninger, herunder IP-adressen.
DIMM | Forkortelse for "dual inline memory module". Et lille kredsløbskort, der rummer hukommelseschips.
dupleks | En funktion, som giver mulighed for udskrivning på begge sider af et ark papir. Kaldes også "to-sidet udskrivning".
EIO | Forkortelse for "enhanced input/output". En hardwaregrænsefalde, der anvendes til at tilføje en printerserver, netværksadapter, harddisk eller andre plug-in-enheder til HP-printere.
Emuleret PostScript | Software, der emulerer Adobe PostScript, et programmeringssprog, som beskriver en trykt sides udseende. Dette printersprog vises som "PS" i mange menuer.
fikseringsenhed | Den anordning, som bruger varme til at fiksere toneren på papiret eller andet medie.
firmware | Programmeringsinstrukser, som lagres i en RAM-enhed inden i printeren.
forbrugsvarer | Materialer, som printeren bruger, og som skal udskiftes. Forbrugsvaren til denne printer er tonerkassetten.
gengivelse | Den proces, der foregår ved udskrivning af tekst eller grafik.
gråtone | Diverse grå nuancer.
halvtonemønster | Et halvtonemønster anvender forskellige størrelser blækprikker til at frembringe et tone-efter-tone-billede, f.eks. et fotografi.
HP Jetdirect | HP-produkt til netværksudskrivning.
HP Web Jetadmin | Internetbaseret printerstyringssoftware med HP-varemærke, som du kan bruge på en computer til at administrere ydre enheder, der er tilsluttet en HP Jetdirect-printerserver.
hukommelseskode | En hukommelsespartition med en specifik adresse.
I/O | Forkortelse for "input/output", der henviser til computerportindstillinger.
IP-adresse | Det entydige nummer, der er tildelt en computerenhed, som er tilsluttet et netværk.
IPX/SPX | Forkortelse for "internetwork packet exchange/sequenced packet exchange".
kalibrering | Den proces, under hvilken printeren foretager interne justeringer for at give den bedste udskriftskvalitet.
kontrolpanel | Et område på printeren med knapper og et display. Brug kontrolpanelet til at angive printerindstillinger og få oplysninger om printerstatus.
medier | Det papir, de etiketter, transparenter eller andet materiale, hvorpå printeren udskriver.
monokrom | Sort og hvid. Uden farver.
netværk | Et system med computere, som er tilsluttet til hinanden via telefonkabler eller andet med henblik på informationsdeling.
netværksadministrator | En person, der administrerer et netværk.
overføringsenhed | Det sorte plastbånd, der transporterer medier i printeren og overfører toner fra tonerkassetten til medierne.
PCL | Forkortelse for "Printer Control Language".
pixel | Forkortelse for "picture element", der er den mindste områdeenhed i et billede, som vises på en skærm.
PJL | Forkortelse for "Printer Job Language".
PostScript | Et sidebeskrivelsessprog (varemærke).
PPD | Forkortelse for "PostScript Printer Description".
printerdriver | Softwareprogram, som en computer bruger til at få adgang til printerfunktioner.
printersprog | Særlige karakteristika ved en printer.
RAM | Forkortelse for "random access memory", en type computerhukommelse, der gemmer data, som kan ændres.
rasterbillede | Et billede, der består af prikker
ROM | Forkortelse for "read-only memory", en type computerhukommelse, der gemmer data, som ikke skal ændres.
sidebuffer | Midlertidig printerhukommelse, som bruges til at lagre sidedata, mens printeren opretter et billede af siden.
skrifttype | Et komplet sæt bogstaver, tal og symboler i et skriftsnit.
Software til HP Easy Printer Care | Software, der giver mulighed for at spore og vedligeholde printere fra computerens skrivebord.
standard | Den almindelige indstilling for hardware eller software.
TCP/IP | En internetprotokol, der er blevet global standard for kommunikation.
toner | Det fine sorte eller farvede pulver, som danner billedet på det udskrevne medie.
tovejskommunikation | Tovejs dataoverførsel
udskriftsbakke | En beholder til udskrevne sider.
Vælger | Funktion på Macintosh, som giver dig mulighed for at vælge en enhed.
ydre enhed | En hjælpeenhed, f.eks. en printer, et modem eller lagersystem, som samarbejder med en computer.


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Brug af genvejstasterne som hjælp til handicappede i Help Viewer

De følgende emner handler om, hvordan du finder rundt i denne brugerhåndbog.

  • Brug af F6 til at skifte mellem ruderne Navigation og Emne
  • Genvejstaster i Help Viewer
  • Genvejstaster til fanen Indhold
  • Genvejstaster til fanen Indeks
  • Genvejstaster til fanen Søg
  • Genvejstaster til fanen Foretrukne

Bemærkninger

  • Der findes også genvejsmenukommandoer, der er adgang til via tastaturet.
  • Genvejstaster fungerer også i sekundære vinduer og pop op-vinduer.
  • Hver gang du bruger en genvejstast i ruden Navigation, mister du fokus i ruden Emne. Tryk på F6 for at vende tilbage til ruden Emne.
  • Afkrydsningsfeltet Find lignende ord (Match similar words) under fanen Søg vælges, hvis du brugte den i din sidste søgning.


Sådan bruges HTML Help Viewer

Sådan bruges HTML Help Viewer

Følgende emner indeholder oplysninger om navigering i og brug af denne vejledning. Du kan få yderligere oplysninger ved at klikke på et af følgende emner:

  • Få mere ud af Hjælp
  • Sådan findes et hjælpemne
  • Sådan oprettes en liste over foretrukne hjælpemner
  • Sådan kopieres et hjælpemne
  • Sådan udskrives det aktuelle hjælpemne
  • Sådan findes emner vha. knapper på værktøjslinjen
  • Brug af kommandoer i genvejsmenuen


Brug af F6 til at skifte mellem ruderne Navigation og Emne

Du kan hurtigt skifte mellem ruderne Navigation og Emne ved at trykke på F6 på tastaturet.


Genvejstaster i Help Viewer

Sådan lukkes Help Viewer. | Alt+F4
Sådan skiftes mellem Help Viewer og andre åbne vinduer. | Alt+Tab
Sådan vises menuen Indstillinger. | Alt+N
Sådan ændres indstillingerne i Microsoft Internet Explorer. Dialogboksen Internetindstillinger indeholder indstillinger til handikappede. Klik på fanen Generelt, og klik derefter på Hjælp til handicappede for at ændre disse indstillinger. | Alt+O, og tryk derefter på I
Sådan skjules eller vises ruden Navigation. | Alt+N, og tryk derefter på K
Sådan udskrives et emne. | Alt+N, og tryk derefter på U. Eller højreklik i emnet, og klik på Udskriv.
Sådan gås tilbage til forrige emne. | Alt+Venstre pil eller Alt+N, og tryk derefter på T
Sådan gås fremad til det næste emne (forudsat, at du lige har set det). | Alt+Højre pil eller Alt+N, og tryk derefter på P
Sådan slås fremhævning ved søgning til eller fra. | Alt+N, og tryk derefter på H
Sådan opdateres det emne, der vises i ruden Emne (dette er nyttigt, hvis du har et hyperlink til en webside). | F5 eller Alt+N, og tryk derefter på O
Sådan vendes tilbage til hjemmesiden (hjælper forfattere med at angive en hjemmeside i et hjælpesystem). | Alt+N, og tryk derefter på A
Sådan forhindres, at Help Wiewer åbner en side (dette er også nyttigt, hvis du opretter hyperlink til Internettet og ønsker at undgå, at en side indlæses). | Alt+N, og tryk derefter på S
Sådan springes til et foruddefineret emne eller en foruddefineret webside. Forfatteren til hjælp, som opbygger en kompileret hjælp-fil (.chm), kan tilføje to hyperlinks i menuen Indstillinger til vigtige emner eller websider. Når du vælger en Flyt til-kommando, kommer du til et af disse emner eller websider. | Alt+N, og tryk derefter på 1 eller 2
Sådan skiftes mellem ruden Navigation og Emne. | F6
Sådan rulles gennem et emne. | Pil op og Pil ned eller Page Up og Page Down
Sådan rulles gennem alle hyperlinks i et emne eller gennem alle indstillingerne under en fane i ruden Navigation. | Fane


Genvejstaster til fanen Indhold

Sådan vises fanen Indhold. | Alt+O
Sådan åbnes og lukkes en bog eller mappe. | Plus-tegn (+) og Minus-tegn (-) eller Venstre pil og Højre pil
Sådan vælges et emne. | Pil op og Pil ned
Sådan vises det valgte emne. | Enter


Genvejstaster til fanen Indeks

Sådan vises fanen Indeks. | Alt+D
Sådan indtastes et nøgleord til søgning. | Alt+K, og skriv derefter ordet
Sådan indtastes et nøgleord i listen. | Pil op og Pil ned
Sådan vises det tilsvarende emne. | Alt+S


Genvejstaster til fanen Søg

Sådan vises fanen Søg. | Alt+G
Sådan indtastes et nøgleord til søgning. | Alt+K, og skriv derefter ordet
Sådan startes en søgning. | Alt+L
Sådan vælges et emne i resultatlisten. | Alt+E, og derefter Pil op og Pil ned
Sådan vises det valgte emne. | Alt+S
De følgende indstillinger er kun tilgængelige, hvis fuldtekstsøgning er aktiveret.
Sådan søges efter et nøgleord i resultatlisten efter en tidligere søgning. | Alt+U
Sådan søges efter ord svarende til nøgleordet. F.eks. for at finde ord som "kørerende" og "kører" for nøgleordet "kør". | Alt+M
Sådan søges udelukkende i emnetitler. | Alt+R


Genvejstaster til fanen Foretrukne

Sådan vises fanen Foretrukne. | Alt+K
Sådan føjes det aktuelt viste emne til listen Foretrukne. | Alt+I
Sådan vælges et emne i listen Foretrukne. | Alt+P, og derefter Pil op og Pil ned
Sådan vises det valgte emne. | Alt+S
Sådan fjernes det valgte emne fra listen. | Alt+R


Få mere ud af Hjælp

Her er nogle tip om, hvordan du kan få flere oplysninger, når du bruger HTML Help Viewer:

  • Hvis du vil åbne et andet emne, en webside, en liste over andre emner eller et program, skal du klikke på de farvede, understregede ord.
  • Hvis du vil have vist emner, der indeholder relaterede oplysninger, skal du klikke på ordene "Relaterede emner", som kan vises i slutningen af et emne, og derefter klikke på titlen for det ønskede emne.
  • Hvis du vil se, om et ord eller en sætning, der findes i et emne, er i indekset, skal du markere ordet og derefter trykke på F1.
  • Hvis du får vist indhold fra internettet i en emnerude, kan du klikke på Stop eller Opdater på værktøjslinjen for at afbryde en indlæsning eller opdatere en webside.
  • Hvis du ofte bruger et bestemt hjælpemne, kan du føje det til listen over foretrukne.
  • Højreklik på fanen Indhold eller emneruden for at få vist kommandoer i genvejsmenuen


Sådan findes et hjælpemne

Klik på en af følgende faner i navigationsruden:

  • Hvis du vil gennemse en tabel over indhold, skal du klikke på fanen Indhold. Indholdsfortegnelsen er en liste over vigtige emner, og den kan udvides.
  • Hvis du vil have vist en liste over indeksposter, skal du klikke på fanen Indeks og derefter skrive et ord eller rulle gennem listen. Emner er ofte indekseret under mere end én post.
  • Hvis du vil finde alle forekomster af et ord eller en sætning, der kan være i en hjælpfil, skal du klikke på fanen Søg og derefter skrive ordet.
Bemærk! Klik på indholdsposten, indeksposten eller søgeresultatposten for at få vist det tilhørende emne.


Sådan oprettes en liste over foretrukne hjælpemner

  1. Find det hjælpemne, du vil gøre til et foretrukket emne.
  2. Klik på fanen Foretrukne, og klik derefter på Tilføj.
Bemærkninger
  • Hvis du vil vende tilbage til et foretrukket emne, skal du klikke på fanen Foretrukne, markere emnet og derefter klikke på Vis.
  • Hvis du vil omdøbe et emne, skal du markere emnet og derefter skrive et nyt navn i feltet Aktuelt emne.
  • Hvis du vil fjerne et foretrukket emne, skal du markere emnet og derefter klikke på Fjern.


Sådan kopieres et hjælpemne

  1. Højreklik på det emne i emneruden, du vil kopiere, og klik derefter på Marker alt.
  2. Højreklik igen, og klik derefter på Kopier. Derved kopieres emnet til udklipsholderen.
  3. Åbn det dokument, du vil kopiere emnet til.
  4. Anbring markøren der, hvor oplysningerne skal vises.
  5. Klik på Sæt ind i menuen Rediger.
Bemærk! Hvis du kun vil kopiere en del af et emne, skal du markere den tekst, du vil kopiere, højreklikke og derefter klikke på Kopier.


Sådan udskrives det aktuelle hjælpemne

Højreklik på et emne, og klik derefter på Udskriv.

Bemærk! Hvis du udskriver fra fanen Indhold (ved at højreklikke på en post og derefter klikke på Udskriv), kan du se indstillinger for kun at udskrive det aktuelle emne eller det aktuelle emne og alle underemner.


Sådan findes emner vha. knapper på værktøjslinjen

Der findes fem navigationsknapper, der kan findes på værktøjslinjen i Help Viewer. Du kan klikke på disse knapper for at finde hjælpemner:

  • Tilbage viser det sidste emne, du har fået vist.
  • Fremad viser det næste emne i en tidligere vist sekvens af emner.
  • Næste viser det næste emne, der findes i indholdsfortegnelsen.
  • Forrige viser det forrige emne, der findes i indholdsfortegnelsen.
  • Startside viser startsidens emne for den hjælpfil, du får vist.
  • Opdater opdaterer Webindhold, der i øjeblikket vises i emneruden.
  • Stop stopper indlæsningen af filoplysninger. Klik på denne knap, hvis du vil stoppe indlæsningen af en webside.
Bemærk! Værktøjslinjen i Help Viewer indeholder måske ikke alle disse navigationsknapper.


Brug af kommandoer i genvejsmenuen

Der findes flere kommandoer i genvejsmenuen, som du kan bruge til at få vist og tilpasse oplysninger.

Kommando
Beskrivelse
Højreklik i indholdsfortegnelsen, og klik derefter på Åbn alt.
Åbner alle bøger eller mapper i indholdsfortegnelsen. Denne kommando fungerer kun, hvis fanen Indhold er vist.
Højreklik i indholdsfortegnelsen, og klik derefter på Luk alt.
Lukker alle bøger eller mapper. Denne kommando fungerer kun, hvis fanen Indhold er vist.
Højreklik igen, og klik derefter på Udskriv.
Udskriver emnet.

Bemærk! Disse kommandoer kan åbnes via tastaturet. Du kan klikke på SKIFT+F10 for at få vist genvejsmenuen og derefter klikke på de relevante genvejstaster. Eller du kan aktivere musetaster. Brug en musetastkombination til at få vist genvejsmenuen, og klik derefter på de relevante genvejstaster.